---

Tag: ["🤵🏻", "❤️", "🌐", "🇺🇸"]
Date: 2023-01-22
DocType: "WebClipping"
Hierarchy:
TimeStamp: 2023-01-22
Link: https://www.nytimes.com/2023/01/16/health/fake-death-romance-novelist-meachen.html?unlocked_article_code=NqBwFoJmCmZRoQqQfeOeRtO9EF8ssQK5AtHwdafIW8YYVjCw-4U7WXAyDqGfojWhyAHq5CBDt8SR3U1KzHPjKVWMv_hTzM2AkLnA4KOBGzybd7OKknD8aRAXevhyPFz79BC5IPYeCBgxYgdGFWF9-QCN6XXA0rfuN-DT5-3p9MSoFTyKlhJIRtxDm-h4aq0xp3HJi2ouweJZlsRPyLxPnB9ih7w_o5969C4EU-0hCz8tUilxwP5K7lcIoSQRBdw7AyIDtx2oZc8glS94iZ-c1dgSyHh5QNfFCy2jgU8sWA0R5dZj1mAZTsc81BDw9QKr6Lmc1aus_z16YkFcsqBAH4pB3P81fxLTFJoZ1w&smid=share-url
location:
CollapseMetaTable: true

---

Parent:: [[@News|News]]
Read:: [[2023-01-23]]

---

&emsp;

```button
name Save
type command
action Save current file
id Save
```
^button-AFakeDeathinRomancelandiaNSave

&emsp;

# A Fake Death in Romancelandia

![A portrait of Susan Meachen who wears a wide-neck pink shirt and sits in a park with a lake out of focus behind her, brightly reflecting sunlight.](https://static01.nyt.com/images/2023/01/13/multimedia/00FAKE-SUICIDE-01-wmfh/00FAKE-SUICIDE-01-wmfh-articleLarge.jpg?quality=75&auto=webp&disable=upscale)

Susan Meachen, a romance novelist in Tennessee, has faced questions from police about faking her own death online.Credit...Jessica Tezak for The New York Times

The Great Read

A Tennessee homemaker entered the online world of romance writers and it became, in her words, “an addiction.” Things went downhill from there.

Susan Meachen, a romance novelist in Tennessee, has faced questions from police about faking her own death online.Credit...Jessica Tezak for The New York Times

-   Published Jan. 16, 2023Updated Jan. 19, 2023

### Listen to This Article

*To hear more audio stories from publications like The New York Times,* [*download Audm for iPhone or Android*](https://www.audm.com/?utm_source=nyt&utm_medium=embed&utm_campaign=fake_death_in_romancelandia)*.*

Late Monday morning, two police officers drove up a gravel driveway to a mobile home in Benton, Tenn., a tiny town in the foothills of the southern Appalachians, to question Susan Meachen, a 47-year-old homemaker and author of romance novels.

She had been expecting them. For a week, she had been the focus of a scandal within the online subculture of self-published romance writers, part of the literary world sometimes known as “Romancelandia.”

The police wanted to talk to Ms. Meachen about faking her own death. In the fall of 2020, a post announcing she had died had appeared on her Facebook page, where she had often described her struggles with mental health and complained of poor treatment at the hands of other writers.

The post, apparently written by her daughter, led many to assume she had died by suicide. It sent fans and writers into a spiral of grief and introspection, wondering how their sisterhood had turned so poisonous.

But she wasn’t dead. Two weeks ago, to the shock of her online community, Ms. Meachen returned to her page to say she was back and now “in a good place,” and ready to resume writing under her own name. She playfully concluded: “Let the fun begin.”

Other writers, seeing this, were not in the mood for fun. Describing deep feelings of betrayal, they have called for her to be prosecuted for fraud, alleging that she faked her death to sell books or solicit cash donations. They have reported her to the F.B.I. cybercrimes unit and the local sheriff and vowed to shun her and her work. Some have questioned whether she exists in real life.

Ms. Meachen does exist. In a series of interviews, she said the online community had become a treacherous place for a person in her mental state, as she struggled to manage a new diagnosis of bipolar disorder.

“I think it’s a very dangerous mix-up, especially if you have a mental illness,” she said. “I would log on and get in, and at some point in the day my two worlds would collide, and it would be hard to differentiate between book world and the real world. It was like they would sandwich together.”

Image

A text message from Ms. Meachen to Samantha A. Cole, another romance writer in her Facebook group.Credit...via Facebook

When she was first introduced to “the book world,” as she calls it, she was alone at home for long stretches while her husband, a long-haul truck driver, traversed the country.

She read romance novels, sometimes plowing through more than one a day. She had always been a reader, despite dropping out of school in the ninth grade to marry. The online romance community was a revelation to her, “like an escape, a timeout, a break from everyday reality,” she said.

Over time, though, it began to feel more like quicksand. Over the next three years, she self-published 14 novels and maintained a near-constant social media presence. She was also diagnosed with bipolar disorder, a disease characterized by periods of manic activity that can alternate with deep depression.

The book world made her disorder worse, she said. Writing often sent her into a manic state, and conflicts on the fan pages left her seething. She knew she should walk away, and she tried. But she said it was “an addiction”; every time she tried to log off for good, her phone would ping.

### Dead people don’t post

Romance writers’ groups can be fizzy, exhilarating places. There is sexy cover art. There is snappy industry jargon, like HEA (Happily Ever After), Dubcon (dubious consent) and Reverse Harem (a female protagonist with multiple male love interests.)

At their best, the groups are a fountain of support for “indie” authors, who self-publish their work and help each other with covers and marketing, which is known as “pimping.” At their worst, they can be “epicenters of nonstop drama,” said Sarah Wendell, the co-founder of the romance blog Smart Bitches, Trashy Books.

Ms. Meachen’s fan page, The Ward — a humorous reference to a psychiatric hospital — went in that direction. She complained bitterly about colleagues who, she said, she had helped but had failed to help her in return, and threatened to leave the indie world.

“Every day it got to the point I’d rather be dead than to deal with the industry and the people who swear they are friends,” she [wrote](https://www.facebook.com/groups/1625944067497096/posts/3304801539611332/) in September of 2020. “I’ve had some dog eat dog jobs in my life but this one is by far the most vicious with the least amount of money.”

Image

![Rolling hills outside Benton, Tenn., with a single home on a hill and mountains in the background. A line of flags is slightly out of focus in the foreground.](https://static01.nyt.com/images/2023/01/13/multimedia/00FAKE-SUICIDE-02-wmfh/00FAKE-SUICIDE-02-wmfh-articleLarge.jpg?quality=75&auto=webp&disable=upscale)

Ms. Meachen lives in the tiny town of Benton in the Appalachian foothills in southeastern Tennessee.Credit...Jessica Tezak for The New York Times

She described her psychiatric treatment and alluded to past suicide attempts.

“Dear Scary people in my head, I truly understand we’ve been doing your story for over a year,” she wrote. “Waking me up with muscles screaming at me to get up and finish does not motivate me.”

Ms. Meachen’s psychiatrist, Dr. Niansen Liu, confirmed, with her permission, that she is under his treatment for bipolar disorder and that she has been prescribed medications for anxiety, depression and psychosis. He would not comment further on her case.

Her online friends worried about her, and some reached out to express their concern, but there was a limit to what they could do, said Kimberly Grell, who became friendly with her through writing groups.

“She was becoming pretty chaotic,” Ms. Grell said. “It just seemed like every problem that surfaced with her she was in the middle of, and it turned to where she was the victim of it all.”

She sympathized with Ms. Meachen’s frustration, though, as it became clear that she might not be able to earn money with her writing.

“A lot of people get into this type of business thinking they’re going to make their millions, like Stephen King or James Patterson,” said Ms. Grell, who exited the romance industry last year to sell [beaded jewelry](http://foxwood-designs.weebly.com/#/). “The reality is, it’s a money pit. You are literally tossing your money into a pit hoping someone will find you.”

Ms. Meachen’s husband, Troy, said he came to see the “book world” as a danger to his wife’s welfare.

When she sent out samples of her work to other authors, the responses she got were often “really brutal,” he said. When writing, he said, she had periods of mania and psychosis; sometimes, he would come home and “she would talk like a character from a book, like she was the individual she was writing.”

He worried that it was too dangerous to leave her alone during the day. “It got to the point where it was like, enough is enough,” he said, comparing the community’s effect on her to a whirlpool. “She was going round and round,” he said, “and the bottom was just right there.”

This reached a climax in the fall of 2020, according to Mr. and Ms. Meachen and their 22-year-old daughter, who described the episode on the condition that her name not be used.

It had been a rough few weeks. In August, someone had called police because they feared she would harm herself. On September 10, Mr. Meachen was away, hauling a shipment of chemicals. Their daughter stopped by to check on her mother, and found her semiconscious.

Ms. Meachen had taken a large dose of Xanax, enough to make her “like a limp noodle,” and was “not cognitive or responsive,” Mr. Meachen said. He instructed their daughter to announce her death online, he said.

“I told them that she is dead to the indie world, the internet, because we had to stop her, period,” he said. “She could not stop it on her own. And, even to this day, I’ll take 100 percent of the blame, the accolades, whatever you want to call it.”

The [post](https://www.facebook.com/susan.meachen/posts/pfbid0Z35M43475M5vsLFxmbbX7MrncLWNxZhvr8cVKUMJvMNEVMUAxjwTug3s41gq5pR5l) on Meachen’s page said she had died two days earlier. “Author Susan Meachen left this world behind Tuesday night for bigger and better things,” it said. “Please leave us alone we have no desire in this messed-up industry.”

A follow-up post appeared on Oct. 23. “Sorry thought everyone on this page knew my mom passed away,” it said. “Dead people don’t post on social media.”

Image

Ms. Meachen and her husband of 27 years, Troy. He said he came to see the “book world” as a danger to his wife’s welfare.Credit...via Susan Meachen

### ‘I feel majorly gaslit’

The news of Ms. Meachen’s death radiated out through the fan pages. Ms. Meachen was well known in the community, and had often reached out to new authors, volunteering to provide cover art or help with marketing.

“Susan, I will never, ever forget how kind you were to me,” wrote Sai Marie Johnson, 38, the author of “Embers of Ecstasy,” at the time.

“I only wish you would have known I would have talked you through the night, I’d have defended you against your bullies,” she wrote. “I will do everything I can to make a difference so your death is not in vain.”

Ms. Johnson, who lives in Oregon, was so upset that she reached out to Ms. Meachen’s daughter online and offered to edit her mother’s last book for free, as a tribute. But the damage had been done, she said: Over the months that followed, many members, disgusted by the “Mean Girl”-ness of it all, migrated out of the community or deleted their accounts.

“It caused a huge shift in this community,” Ms. Johnson said. “There was a lot of drama, but this was the tidal wave. Nobody before had gotten so abused that they wanted to commit suicide.”

The subject receded, replaced by other dramas, until Jan. 2, when Ms. Meachen reappeared on her fan page with the news that she was alive.

Ms. Meachen did not see it as a particularly big deal. Eager to resume writing under her own name, she had been considering such a move for about a year, she said. She sat down at the computer, she said, and “hit enter before I could talk myself out of it.”

“I debated on how to do this a million times and still not sure if it’s right or not,” the [post](https://www.facebook.com/groups/1625944067497096/posts/5808796625878465/) read. “There’s going to be tons of questions and a lot of people leaving the group I’d guess. But my family did what they thought was best for me and I can’t fault them for it.”

For the first few hours, the response was muted. Then, as she put it, “all hell broke loose.” Her post was widely shared by Samantha A. Cole, a romance writer from the suburbs of New York City, along with a seething commentary.

“I was horrified, stunned, livid, and felt like I’d been kicked in the gut and the chest at the same time,” wrote Ms. Cole, who previously worked as a police officer, and asked to be identified by her pen name to avoid the notice of people she had arrested.

More than anything, Ms. Cole said, she was hurt. She had gone into a “major funk” for months over Ms. Meachen’s death, worried that she had not been a good friend. Worse, in the recriminations that followed, Ms. Cole was accused on one fan page of bullying Ms. Meachen, something both women said was untrue.

Ms. Cole, who describes herself as “naturally suspicious,” set about documenting Ms. Meachen’s false claims in [a series of screen shots and DMs](https://www.facebook.com/100079582864860/posts/pfbid02pczyXmW2ATJRDyZgrgVU6nb4RMiVC5z4kLyDgaUAutuHaNC7gGpaYFBnsCCE5xQZl/?mibextid=BUZLm6).

Image

An excerpt from Ms. Cole’s Facebook page.Credit...via Facebook

She provided screenshots showing that Ms. Meachen had [appealed to the group for financial help](https://www.facebook.com/100079582864860/posts/pfbid026bsMAjkkBvbFbMdYspsCjHPKuj79z3TEiqwA57Y9v611q5ye116j6PJUHXkG48nwl/?mibextid=Nif5oz) in medical emergencies and noted that she returned to the fan page under a new identity, T.N. Steele, effectively eavesdropping on her own mourners.

“It was important to me because the people that had grieved for her death for so long had a right to know that the whole thing was a hoax,” Ms. Cole said. “That’s what led me to do this, my anger and the sense of betrayal. I needed a way to vent.”

Many authors who are angry say it is because they know so many people struggling with mental illness themselves, and that it is despicable to falsify suicide for any reason.

“I feel majorly gaslit,” said Ms. Johnson, who, last week, filed a report about the incident to the cybercrimes unit of the F.B.I. She added, “It doesn’t seem like she is apologetic, and she is trying to cast blame on people, trying to get them to accept that she had a mental illness.”

As the scandal drew the attention of mainstream media outlets to the romance industry, many of its senior figures drew a weary sigh.

“I do not think it is going to help the romance industry’s persona of being a bunch of overly emotional women,” said Clair Brett, the president of the Romance Writers of America.

### A twinge of remorse

Ms. Meachen watched from Benton while the online backlash made headlines in Greece and Britain and France; reporters from various countries were appearing in her DMs, which stressed her out.

This meant, among other things, that her real-life neighbors might read her novels, which fall on the racier end of the genre’s spectrum. For years, she has carefully separated her two identities — the romance writer and the homebody — but now they were smashing together.

She had not heard again from the police and sounded confident that she would not face charges, saying the family had not received substantial donations after her online death announcement; she had offered the detectives access to her bank accounts to prove it. She did admit feeling remorse for the fans who had grieved her loss.

“I’m sorry for their mourning, but from a legal standpoint, I did nothing wrong,” she said. “Morally, I might have done something wrong. But legally, there’s nothing wrong.”

If Ms. Meachen was on the edges of a literary world before, she is now cast out of it. Her fan page has gone silent. Her inbox is full of angry messages from former friends. Looking back on the whole story, she said she regrets it all, starting with entering the romance groups.

“It wasn’t good for me,” she said. “No, it wasn’t. I wish I had never met the book industry whatsoever.”

She has set aside her plans to resume writing fiction, for now, to deal with more immediate concerns. Someone is impersonating her on social media, issuing comments about the scandal, she said, and hoax Susans were bouncing around the internet saying God knows what.

“That’s what’s so funny about it,” her husband said. “You can be anybody you want to be on the internet.”

Audio produced by Tally Abecassis.

&emsp;
&emsp;

---
`$= dv.el('center', 'Source: ' + dv.current().Link + ', ' + dv.current().Date.toLocaleString("fr-FR"))`