---

Tag: ["📜", "🏛️", "🏰", "🪲"]
Date: 2022-12-26
DocType: "WebClipping"
Hierarchy:
TimeStamp: 2022-12-26
Link: https://www.9news.com.au/world/the-best-ancient-finds-of-2022-wrap-up/b0330a0f-dd36-4953-828c-dbe04b075d4a
location:
CollapseMetaTable: true

---

Parent:: [[@News|News]]
Read:: [[2022-12-26]]

---

&emsp;

```button
name Save
type command
action Save current file
id Save
```
^button-theyearsbestancientfindsNSave

&emsp;

# Buried gold, vampire graves and lost cities - the year's best ancient finds

A team of archaeologists discovered an ancient neolithic site, believed to be 9000 years old, in Jordan's remote eastern desert, in February.

The find, made by Jordanian and French archaeologists, is believed to be a ritual complex, located near large structures known as "desert kites".

The structures are believed to be large traps used to lure wild gazelles for slaughter.

Such traps consist of two or more long stone walls converging toward an enclosure and are found scattered across the deserts of the Middle East.

"The site is unique, first because of its preservation state," co-director of the project, Jordanian archaeologist Wael Abu-Azziza, said.

"It's 9000 years old and everything was almost intact."

Within the shrine were two carved standing stones bearing anthropomorphic figures, one accompanied by a representation of the "desert kite," as well as an altar, hearth, marine shells and miniature model of the gazelle trap.

The researchers said in a statement the shrine "sheds an entire new light on the symbolism, artistic expression as well as spiritual culture of these hitherto unknown Neolithic populations".

The proximity of the site suggests the inhabitants were specialised hunters and the traps were "the centre of their cultural, economic and even symbolic life in this marginal zone," the statement said.

The site was excavated during the most recent digging season in 2021.

&emsp;
&emsp;

---
`$= dv.el('center', 'Source: ' + dv.current().Link + ', ' + dv.current().Date.toLocaleString("fr-FR"))`