---

Tag: ["🚔", "🇺🇸", "💉", "💸"]
Date: 2022-11-22
DocType: "WebClipping"
Hierarchy:
TimeStamp: 2022-11-22
Link: https://apnews.com/article/soccer-sports-la-liga-money-laundering-puerto-rico-38aed2da8cd0ac237aca28aa39321105
location:
CollapseMetaTable: true

---

Parent:: [[@News|News]]
Read:: [[2022-11-24]]

---

&emsp;

```button
name Save
type command
action Save current file
id Save
```
^button-DEAsmostcorruptagentPartiessexNSave

&emsp;

# DEA’s most corrupt agent: Parties, sex amid 'unwinnable war'

SAN JUAN, Puerto Rico (AP) — José Irizarry accepts that he’s known as the most corrupt agent in U.S. Drug Enforcement Administration history, admitting he “became another man” in conspiring with Colombian cartels to build a lavish lifestyle of expensive sports cars, Tiffany jewels and paramours around the world.

But as he used his final hours of freedom to tell his story to The Associated Press, Irizarry says he won’t go down for this alone, accusing some long-trusted DEA colleagues of joining him in [skimming millions of dollars](https://apnews.com/article/colombia-miami-drug-cartels-us-news-ap-top-news-6c490312bef4c0600002c539d8c80cba) from drug money laundering stings to fund a decade’s worth of luxury overseas travel, fine dining, top seats at sporting events and frat house-style debauchery.

The way Irizarry tells it, dozens of other federal agents, prosecutors, informants and in some cases cartel smugglers themselves were all in on the three-continent joyride known as “Team America” that chose cities for money laundering pick-ups mostly for party purposes or to coincide with Real Madrid soccer or Rafael Nadal tennis matches. That included stops along the way in VIP rooms of Caribbean strip joints, Amsterdam’s red-light district and aboard a Colombian yacht that launched with plenty of booze and more than a dozen prostitutes.

“We had free access to do whatever we wanted,” the 48-year-old Irizarry told the AP in a series of interviews before beginning a 12-year [federal prison sentence](https://apnews.com/article/crime-colombia-us-drug-enforcement-administration-bfff536c11d7324af934c5ee003555b9). “We would generate money pick-ups in places we wanted to go. And once we got there it was about drinking and girls.”

José Irizarry accepts that he’s the most corrupt agent in U.S. Drug Enforcement Administration history. But he says he wasn’t alone in conspiring with Colombian cartel members to use the war on drugs to fund a lavish, decadent lifestyle.

All this revelry was rooted, Irizarry said, in a crushing realization among DEA agents around the world that there’s nothing they can do to make a dent in the drug war anyway. Only nominal concern was given to actually building cases or stemming a record flow of illegal cocaine and opioids into the United States that has driven more than 100,000 drug overdose deaths a year.

“You can’t win an unwinnable war. DEA knows this and the agents know this,” Irizarry said. “There’s so much dope leaving Colombia. And there’s so much money. We know we’re not making a difference.”

“The drug war is a game. ... It was a very fun game that we were playing.”

Irizarry’s story, which some former colleagues have attacked as a fictionalized attempt to reduce his sentence, came in days of contrite, bitter, sometimes tearful interviews with the AP in the historic quarter of his native San Juan. It was much the same account he gave the FBI in lengthy debriefings and sealed court papers obtained by the AP after he pleaded guilty in 2020 to 19 corruption counts, including money laundering and bank fraud.

But after years of portraying Irizarry as a [rogue agent](https://www.justice.gov/opa/pr/former-dea-special-agent-sentenced-prison-money-laundering-and-fraud-scheme) who acted alone, U.S. Justice Department investigators have in recent months begun closely following his confessional roadmap, questioning as many as two-dozen current and former DEA agents and prosecutors accused by Irizarry of turning a blind eye to his flagrant abuses and sometimes joining in.

With little fanfare, the inquiry has focused on a jet-setting former partner of Irizarry and several other trusted DEA colleagues assigned to international money laundering. And at least three current and former federal prosecutors have faced questioning about Irizarry’s raucous parties, including one still in a senior role in Miami, another who appeared on TV’s “The Bachelorette” and a former Ohio prosecutor who was confirmed to serve as the U.S. attorney in Cleveland this year [before abruptly backing out](https://www.cleveland.com/metro/2022/05/marisa-darden-withdraws-from-us-attorney-position-after-senate-confirmation-before-taking-office.html) for unspecified family reasons.

The expanding investigation comes as the nation’s premier narcotics law enforcement agency has been rattled by repeated misconduct scandals in its 4,600-agent ranks, from one who [took bribes from traffickers](https://apnews.com/article/arkansas-little-rock-be77260621f384e2c979cfd2e41d3810) to another accused of [leaking confidential information](https://apnews.com/article/us-drug-enforcement-administration-florida-miami-conspiracy-082ea2a3edbc347ffa35510cfa636755) to law enforcement targets. But by far the biggest black eye is Irizarry, whose wholesale betrayal of the badge is at the heart of an ongoing external review of the DEA’s sprawling foreign operations in 69 countries.

The once-standout agent has accused some former colleagues in the DEA’s Miami-based Group 4 of lining their pockets and falsifying records to replenish a slush fund used for foreign jaunts over the better part of a decade, until his resignation in 2018. He accused a U.S. Immigration and Customs Enforcement agent of accepting a $20,000 bribe. And recently, the FBI, Office of Inspector General and a federal prosecutor interviewed Irizarry in prison about other federal employees and allegations he raised about misconduct in maritime interdictions.

“It was too outlandish for them to believe this is actually happening,” Irizarry said of investigators. “The indictment paints a picture of me, the corrupt agent that did this entire scheme. But it doesn’t talk about the rest of DEA. I wasn’t the mastermind.”

The federal judge in Tampa who sentenced Irizarry last year seemed to agree, saying other agents corrupted by the “allure of easy money” need to be investigated. “This has to stop,” Judge Charlene Honeywell told prosecutors, adding Irizarry was “the one who got caught but it is apparent to this court that there are others.”

The Justice Department declined to comment. A DEA spokesperson said: “José Irizarry is a criminal who violated his oath as a federal law enforcement officer and violated the trust of the American people. Over the past 16 months, DEA has worked vigorously to further strengthen our discipline and hiring policies to ensure the integrity and effectiveness of our essential work.”

AP was able to corroborate some, but not all, of Irizarry’s accusations through thousands of confidential law enforcement records and dozens of interviews with those familiar with his claims and the ongoing investigation, including several who spoke on the condition of anonymity because they were not authorized to discuss them.

The probe is focused in part on George Zoumberos, one of Irizarry’s former partners who traveled overseas extensively for money laundering investigations. Irizarry told AP that Zoumberos enjoyed unfettered access to so-called commission funds and improperly tapped that money for personal purchases and unwarranted trips, using names of people that didn’t exist in DEA reports justifying the excesses.

Zoumberos remained a DEA agent even after he was arrested and briefly detained on allegations of sexual assault during a trip to Madrid in 2018. He resigned only after being stripped of his gun, badge and security clearance for invoking his Fifth Amendment rights to stay silent in late 2019, when the same prosecutor who charged Irizarry summoned him to testify before a federal grand jury in Tampa.

Authorities are so focused on Zoumberos that they also subpoenaed his brother, a Florida wedding photographer who traveled and partied around the world with DEA agents, and even granted him immunity to induce his cooperation. But Michael Zoumberos also refused to testify and has been jailed outside Tampa since March for “civil contempt” — an exceedingly rare pressure tactic that underscores the rising temperature of the investigation.

“I didn’t do anything wrong, but I’m not going to talk about my brother,” Michael Zoumberos told AP in a jailhouse interview. “I’m basically being held as a political prisoner of the FBI. They want to coerce me into cooperating.”

Some current and former DEA agents say Irizarry’s claims are overblown or flat-out fabrications. The former ICE agent scoffed at Irizarry’s accusation he took a $20,000 bribe, saying he raised early red flags about Irizarry. And the lawyer for the Zoumberos brothers says prosecutors are on a “fishing expedition” to bring more indictments because of the embarrassment of the Irizarry scandal.

“Everybody they connect to José is extraneous to his thefts,” said attorney Raymond Mansolillo. “They’re looking to find a crime to fit this case as opposed to a crime that actually took place. But no matter what happens they’re going to charge somebody with something because they don’t want to come out of all of this after five years and have only charged José.”

Making Irizarry’s allegations more egregious is that they came on the heels of a 2015 Inspector General’s report that slammed DEA agents for participating in [“sex parties”](https://apnews.com/article/666352da54e04840a37b5da740e1d79b) with prostitutes hired by Colombian cartels. That prompted the suspension of several agents and the retirement of Michele Leonhart, the DEA’s administrator at the time.

Central to the Irizarry investigation are overly cozy relationships developed between agents and informants — strictly forbidden under federal guidelines — and loose controls on the DEA’s undercover drug money laundering operations that few Americans know exist.

Every year, the DEA launders tens of millions of dollars on behalf of the world’s most-violent drug cartels through shell companies, a tactic touted in long-running overseas investigations such as Operation White Wash that resulted in more than 100 arrests and the seizure of more than $100 million and a ton of cocaine.

But the DEA has also faced criticism for allowing huge amounts of money in the operations to go unseized, enabling cartels to continue plying their trade, and for failing to tightly monitor and track the stings, making it difficult to evaluate results.

A [2020 Justice Department Inspector General’s report](https://apnews.com/article/colombia-miami-drug-cartels-us-news-ap-top-news-5b50fd9cb51e5737f78451686d224d8d) faulted the DEA for failing since at least 2006 to file annual reports to Congress about these stings, known as Attorney General Exempted Operations. That rebuke, coupled with the embarrassment brought on by Irizarry’s confession, prompted DEA Administrator Anne Milgram to order an outside review of the agency’s foreign operations, which is ongoing.

“In the vast majority of these operations, nobody is watching,” said Bonnie Klapper, a former federal prosecutor in New York and outspoken critic of DEA money laundering. “In the Irizarry operation, nobody cared how much money they were laundering. Nobody cared that they weren’t making any cases. Nobody was minding the house. There were no controls.”

Rob Feitel, another former federal prosecutor, said the DEA’s lax oversight made it easy to divert funds for all kinds of unapproved purposes. And as long as money seizures kept driving stats higher — a low bar given abundant supply — few questions were asked.

“The other agents aren’t stupid. They knew there were no controls and a lot of them could have done what Irizarry did,” said Feitel, who represents a former DEA agent under scrutiny in the inquiry. “The line that separates Irizarry from the others is he did it with both hands and he did it over and over and over. He didn’t just test the waters, he took a full bath in it.”

Irizarry, who speaks in a smooth patter that seamlessly switches between English and Spanish, was a federal air marshal and Border Patrol agent before joining the DEA in 2009. He said he learned the tricks of the trade as a DEA rookie from veteran cops who came up in New York City in the 1990s when cocaine flooded American streets.

But another key part of his education came from Diego Marín, a longtime U.S. informant known to investigators as Colombia’s “Contraband King” for allegedly laundering dope money through imported appliances and other goods. Irizarry said Marín taught him better than any agent ever could the nuances of the black-market peso exchange used by narcotraffickers across the world.

Irizarry parlayed that knowledge into a life of luxury that prosecutors say was bankrolled by $9 million he and his Colombian co-conspirators diverted from money laundering investigations.

To further the scheme, Irizarry filed false reports and ordered DEA staff to wire money slated for undercover stings to international accounts he and associates controlled. Hardened informants who kept a hefty commission from every cash transfer sanctioned by the DEA also stepped in to fund some of the revelry in what amounted to illegal kickbacks.

Irizarry’s spending habits quickly began to mimic the ostentatious tastes of the narcos he was tasked with targeting, with spoils including a $30,000 Tiffany diamond ring for his wife, luxury sports cars and a $767,000 home in the Colombian resort city of Cartagena. He’d travel first class to Europe with Louis Vuitton luggage and wearing a gold Hublot watch.

“I was very good at what I did but I became somebody I wasn’t. ... I became a different man,” Irizarry said. “I got caught up in the lifestyle. I got caught up with the informants and partying.”

Irizarry contends as many as 90% of his group’s work trips were “bogus,” dictated by partying and sporting events, not real work. And he says the U.S. government money that helped pay for it was justified in reports as “case-related — but that’s a very vague term.”

Case in point: an August 2014 trip to Madrid for the Spanish Supercup soccer finals that was charged as an expense to Operation White Wash.

But Irizarry told investigators there was little actual work to be done other than courtesy calls to a few friendly Spanish cops. Instead, he said, agents spent their time dining at pricey restaurants — racking up a 1,000-euro bill at one — and enjoying field-side seats for the championship match between Real and Atletico Madrid.

Joining the posse of agents at the game was Michael J. Garofola, a then-Miami federal prosecutor and erstwhile contestant on “The Bachelorette” who posted a thumbs-up photo on Instagram standing next to Irizarry and another agent — all clad in white Real Madrid jerseys.

“Soaking up the last bit of Spanish culture before saying adios,” he posted a few days later outside a pub.

Irizarry alleged that Garofola also joined agents, cartel informants and others in the Dominican capital of Santo Domingo in 2014 for a night at a strip club called Doll House. In a memo to the court seeking a reduction in his sentence, Irizarry recalled being in the VIP room with another agent and Garofola, racking up a $2,300 bill paid for by a violent emissary of Marín with a menacing nickname to match: Iguana.

Garofola said the trips included official business and he was told everything was being paid for out of DEA funds.

“There were things about those trips that made me question why I was there,” Garofola told AP. “But Irizarry totally used me to ratify this behavior. I was brand new and green and eager to work money laundering cases. He used me just by my being there.”

When Irizarry was awarded with a transfer to Cartagena in 2015, the party followed. The agent’s rooftop pool, with sweeping ocean views, became an obligatory stop for visiting agents and prosecutors from the U.S.

One that Irizarry recalls seeing there was Marisa Darden, a prosecutor from Cleveland who he says traveled to Colombia in September 2017 and was at a gathering where he witnessed two DEA agents taking ecstasy. Irizarry says he didn’t see Darden taking drugs.

Federal authorities have taken a keen interest in that party, quizzing Irizarry about it as recently as this summer. At least one DEA agent who attended has been placed on administrative leave.

Darden went on to become a partner in a high-powered Cleveland law firm and last year was nominated by President Joe Biden to be the first Black woman U.S. attorney in northern Ohio. But soon after she was confirmed, Darden abruptly withdrew in May, citing only “the importance of prioritizing family.”

Darden refused to answer questions from AP but her attorney said in a statement that she “cooperated fully” with the federal investigation into “alleged illegal activity by federal agents,” an inquiry separate from the FBI background check she faced in the confirmation process.

“There is no evidence that she participated in any illegal activity,” Darden’s attorney, James Wooley, wrote in an email to AP.

A White House official said the allegations did not come up in the vetting process. And U.S. Sen. Sherrod Brown, an Ohio Democrat who put Darden’s name up for the post, was also unaware of the allegations in the nomination process, his office said, and had he known “would have withdrawn his support.”

Another federal prosecutor named by Irizarry and questioned by federal agents was Monique Botero, who was recently promoted to head the narcotics division at the U.S. attorney’s office in Miami. Irizarry told investigators and the AP that Botero joined a group of agents, informants, Colombian police and prostitutes for a party on a luxury yacht.

Botero’s lawyers acknowledge she was on the yacht in September 2015 for what she thought was a cruise organized by local police, but they say “categorically and unequivocally, Monique never saw or participated in anything illegal or unethical.”

“Irizarry has admitted that he lied to everyone around him for various nefarious reasons. These lies about Monique are part of a similar pattern,” said her attorney, Benjamin Greenberg. “It is appalling that Monique is being maligned and defamed by someone as disgraced as Irizarry.”

Irizarry’s downfall was as sudden as it was inevitable — the outgrowth of a lavish lifestyle that raised too many eyebrows, even among colleagues willing to bend the rules themselves. Eventually, he was betrayed by one of his closest confidants, a Venezuelan-American informant who confessed to diverting funds from the undercover stings.

“José’s problem is that he took things to the point of stupidity and trashed the party for everyone else,” said one defense attorney who traveled with Irizarry and other agents. “But there’s no doubt he didn’t act alone.”

Since his arrest, Irizarry has written a self-published book titled “Getting Back on Track,” part of his attempt to own up to his mistakes and pursue a simpler path after bringing so much shame upon himself and his family.

Recently, his Colombian-born wife — who was spared jail time on a money laundering charge in exchange for Irizarry’s confession — told him she was seeking a divorce.

Adding to Irizarry’s despair is that he is still the only one to pay such a heavy price for a pattern of misconduct that he says the DEA allowed to fester. To date, prosecutors have yet to charge any other agents, and several former colleagues have quietly retired rather than endure the disgrace of possibly being fired.

“I’ve told them everything I know,” Irizarry said. “All they have to do is dig.”

\_\_\_

Aritz Parra in Madrid and Chris Megerian in Washington contributed to this report.

\_\_\_

Contact AP’s global investigative team at Investigative@ap.org. Follow the reporters on Twitter: @JimMustian and @APJoshGoodman.

&emsp;
&emsp;

---
`$= dv.el('center', 'Source: ' + dv.current().Link + ', ' + dv.current().Date.toLocaleString("fr-FR"))`