---

Tag: ["🗳️", "🇺🇸", "✊🏼", "👨🏾‍🦱"]
Date: 2023-02-22
DocType: "WebClipping"
Hierarchy:
TimeStamp: 2023-02-22
Link: https://www.cbc.ca/news/world/malcolm-x-daughter-lawsuit-fbi-cia-nypd-1.6755464
location:
CollapseMetaTable: true

---

Parent:: [[@News|News]]
Read:: [[2023-02-23]]

---

&emsp;

```button
name Save
type command
action Save current file
id Save
```
^button-DaughterofMalcolmXtosueNSave

&emsp;

# Daughter of Malcolm X to sue CIA, FBI and New York City police over his death | CBC News

[World](https://www.cbc.ca/news/world)

A daughter of Malcolm X, the civil rights activist assassinated 58 years ago to the day on Tuesday, has filed notices that she intends to sue the FBI, the CIA, New York City police and others for his death.

## Ilyasah Shabazz accuses agencies of plotting to kill her father, hiding evidence of plan

![A person speaks at a lectern as others watch on beside them.](https://i.cbc.ca/1.6755474.1677012620!/fileImage/httpImage/image.jpg_gen/derivatives/16x9_780/1468301002.jpg)

Ilyasah Shabazz, centre, speaks during a new conference in New York City on Tuesday. The daughter of civil rights activist Malcom X has filed notices that she intends to sue the FBI, the CIA, New York City police and others for his death. (Michael M. Santiago/Getty Images)

A daughter of Malcolm X, the civil rights activist assassinated 58 years ago to the day on Tuesday, has filed notices that she intends to sue the FBI, the CIA, New York City police and others for his death.

Ilyasah Shabazz accused various federal and New York government agencies of fraudulently concealing evidence that they "conspired to and executed their plan to assassinate Malcolm X."

"For years, our family has fought for the truth to come to light concerning his murder," Shabazz said at a news conference at the site of her father's assassination, now a memorial to Malcolm X.

The New York Police Department said it would not comment on pending litigation. The FBI and the CIA did not immediately respond to requests for comment.

Malcolm X rose to prominence as the national spokesperson of the Nation of Islam, an African-American Muslim group that espoused Black separatism.

***WATCH | Malcolm X on CBC's*** **Front Page Challenge** ***in 1965:***

![](https://thumbnails.cbc.ca/maven_legacy/thumbnails/39/319/AR-MALCOM-X-FINAL_620x350_2646058476.jpg?crop=1.777xh:h;*,*&downsize=510px:*510w)

### Malcolm X on Front Page Challenge in 1965

After a contentious split from the Nation of Islam, Malcolm X explains his goals for racial equality on the CBC show Front Page Challenge. Airdate: Jan. 5, 1965 Some video on this clip has been repackaged for copyright reasons.

He spent over a decade with the group before becoming disillusioned, publicly breaking with it in 1964 and moderating some of his earlier views on racial separation, angering some Nation of Islam members and drawing death threats.

He was 39 years old when three men with guns shot him onstage as prepared to speak at New York's Audubon Ballroom on Feb. 21, 1965. Shabazz, who was then two years old, was present with her mother and sisters. Soon after, some associates of Malcolm X said they believed various government agencies were aware of the assassination plan and allowed to it happen.

-   [Judge exonerates 2 men for 1965 murder of Malcolm X](https://www.cbc.ca/news/world/malcolm-x-1.6254258)

Talmadge Hayer, then a member of the Nation of Islam, confessed in court to being one of the assassins.

In 2021, a New York state judge threw out the convictions of two other men who wrongly spent decades in prison for the murder of Malcolm X, saying there had been a miscarriage of justice. Hayer had long said the two men were innocent and that his accomplices were other Nation of Islam members.

The two men were exonerated at the request of the Manhattan district attorney's office, which said an investigation had found that prosecutors and law enforcement agencies withheld evidence that, had it been turned over, would likely have led to the pair's acquittal.

In Shabazz's notices of claims, which New York law requires be served on certain government agencies before a lawsuit can be filed, Shabazz said she seeks $100 million US in damages.

The notices were served with the agencies she intends to sue on Tuesday based on new information that only recently came to light, according to Ben Crump, her attorney, who said he intended to take depositions of government officials.

"It's not just about the trigger men, it's about those who conspired with the trigger men to do this dastardly deed," Crump said at the news conference.

&emsp;
&emsp;

---
`$= dv.el('center', 'Source: ' + dv.current().Link + ', ' + dv.current().Date.toLocaleString("fr-FR"))`