---

Tag: ["🗳️", "🇺🇸", "🐘"]
Date: 2023-01-26
DocType: "WebClipping"
Hierarchy:
TimeStamp: 2023-01-26
Link: https://nymag.com/intelligencer/article/donald-trump-running-for-president-2024.html?utm_source=sailthru&utm_medium=email_acq&utm_campaign=fullpricetote_nymag&utm_term=Smart%20List%20-%20All%20NY%20Mag%20Editorial%20Lists
location:
CollapseMetaTable: true

---

Parent:: [[@News|News]]
Read:: [[2023-01-29]]

---

&emsp;

```button
name Save
type command
action Save current file
id Save
```
^button-DonaldTrumpsFinalCampaignNSave

&emsp;

# Donald Trump’s Final Campaign

[the power trip](https://nymag.com/intelligencer/tags/the-power-trip/) Dec. 23, 2022

Inside Donald Trump’s sad, lonely, thirsty, broken, basically pretend run for reelection. (Which isn’t to say he can’t win.)

Illustration: Zohar Lazar for New York Magazine

![](https://pyxis.nymag.com/v1/imgs/35c/624/fb79404ef6833a9f6eba13db6836791c3b-NY-SAD-TRUJMP-noir-color.rvertical.w570.jpg)


[**Donald Trump**](https://nymag.com/intelligencer/article/donald-trump-2024-decision.html) **was calling** from Mar-a-Lago. It was a Monday afternoon in the middle of December. He was at his desk in what is known as 45 Office, a room on the second floor, above what is known as the Donald J. Trump Grand Ballroom, 20,000 square feet festooned with 16 sedan-size crystal chandeliers and what he claims to be $7 million of gold leaf.

Members of the Mar-a-Lago Club, who pay $200,000 initiation fees and annual fees of $14,000, may use the space, at an additional cost, for “important occasions that inspire, enchant, and exceed every expectation.” At the galas and bat mitzvahs and weekend weddings, Trump often wanders in. How could he resist a room like this? He smiles and waves. He joins groomsmen for photos. He steps onto the dance floor with the bride. Dark suit jacket, no tie, shirt unbuttoned, red MAKE AMERICA GREAT AGAIN hat on his head. He tilts his face to the strobe lights and pumps his fists in the air. Sometimes he grabs a microphone and gives a speech. He knows what the people who show up here want.


---

Photo: Damon Winter/The New York Times/ Redux

It was in that optimistic spirit, 28 days ago, that the former president, [impeached](https://nymag.com/intelligencer/article/president-trump-impeachment.html) and [voted out of office](https://nymag.com/intelligencer/article/trump-campaign-steal-presidency-timeline.html) and [impeached again](https://nymag.com/intelligencer/2021/01/trump-becomes-first-president-to-be-impeached-twice.html), amid multiple state and federal [investigations](https://nymag.com/intelligencer/2022/02/what-really-happened-to-the-criminal-investigation-of-trump.html), under threat of indictment and arrest, on the verge of a [congressional-committee verdict](https://nymag.com/intelligencer/2022/12/did-the-january-6-committee-finish-trump.html) that would recommend [four criminal charges](https://nymag.com/intelligencer/2022/12/january-6-committee-on-donald-trump-lock-him-up.html) to the Feds over his incitement of a mob that [attacked the U.S. Capitol](https://nymag.com/intelligencer/article/january-6-committee-news-wildest-revelations.html) and threatened to hang his vice-president in a failed attempt to stop the certification of the 2020 election results, [announced his third presidential campaign](https://nymag.com/intelligencer/article/donald-trump-2024-decision.html). Since then, he has barely set foot outside the perimeter of Mar-a-Lago. For 28 days, in fact, he has not left the state of Florida at all.

He is sensitive about this. He does not like what it suggests. So he does not accept the premise. “Sometimes I don’t even stay at Mar-a-Lago,” he told me. What do you mean you don’t stay there, I asked. Where do you stay? “I stay here,” he said, “but I am outside of Mar-a-Lago quite a bit. I’m always largely outside of Mar-a-Lago at meetings and various other things and events. I’m down in Miami. I go to Miami, I go to different places in Florida.”

What he means when he says “Miami” is that his SUV rolls down the driveway, past the pristine lawn set for croquet and through the Secret Service checkpoint at the gate, for the two-hour trip to another piece of Trump real estate, the Trump National in Doral, about eight miles from the airport in Miami-Dade County. There, he meets regularly with an impressive, ideologically diverse range of policy wonks, diplomats, and political theorists for conversations about the global economy and military conflicts and constitutional law and I’m kidding. He goes there to play golf. “He just goes, plays golf, comes back, and fucks off. He has retreated to the golf course and to Mar-a-Lago,” one adviser said. “His world has gotten much smaller. His world is so, so small.”

He is sensitive about smallness. His entire life, he has rejected smallness. Tall buildings, long ties, big head, big mouth, big swings, big league. “When he was in New York in 2016, the whole world was coming to him. Now we’ve got the Villages, and it shows,” the adviser said, referring to the famous Central Florida retirement community.

He had wanted to be in the movie business. It’s important to never forget this about him. He watches *Sunset Boulevard,* “one of the greatest of all time,” again and again and again. A silent-picture star sidelined by the talkies, driven to madness, in denial over her faded celebrity. When he was a businessman, he showed it to guests aboard his 727. When he was president, he held screenings of it for White House staff at Camp David.

He once showed it to his press secretary [Stephanie Grisham](https://nymag.com/intelligencer/2021/10/stephanie-grisham-book-trump-white-house.html), who later described how “the president, who could never sit still for anything without talking on the phone, sending a tweet, or flipping through TV channels, sat enthralled.” And he once showed it to Tim O’Brien, the biographer, who wrote that when Norma Desmond cried, “Those idiot producers. Those imbeciles! Haven’t they got any eyes? Have they forgotten what a star looks like? I’ll show them. I’ll be up there again, so help me!,” Trump leaned over O’Brien’s shoulder and whispered, “Is this an incredible scene or what? Just incredible.”

*A washed-up star locked away in a mansion from the 1920s, afraid of the world outside, afraid it will remind him that time has passed* … Well, he does not like the way it sounds for Trump. He still talks that way, in the third person. “This was the same thing in 2016. They said first, ‘Oh, Trump is just doing it for fun,’ and then they learned that wasn’t true,” he told me. “And then they said, ‘Well, he won’t win.’ And they learned that wasn’t true.”

He bought Mar-a-Lago in 1985 during a creditor-funded acquisition spree that included a new hotel, a new casino, a hospital, and the abandoned freight yard between West 59th and 72nd Streets, where he threatened to build his own Hollywood above the Hudson River on a 76-acre expanse that in surface area amounted to 0.5 percent of the Island of Manhattan. Over the next three years, he registered as a Republican (he would later switch to the Independence Party, then the Democratic Party, then back to Republican, then independent, then the Republican Party again) and began commenting on matters of foreign policy in the press. He offered to negotiate with the Russians. He began, whenever possible, to encourage the idea that others were encouraging him to run for president.

When he and [Ivana Trump](https://nymag.com/intelligencer/article/ivana-trump-last-days.html) divorced, she was blamed for her attention to the fussy business of high society, something that had never been of much interest to her husband. “Mar-a-Lago had been Ivana Trump’s idea,” Marie Brenner wrote in [*Vanity Fair*](https://archive.vanityfair.com/article/share/e515a2cd-a51b-4f83-8d61-6ebb9a104e0a)*,* because it was she who aspired for the Trumps to become the new Vanderbilts. Trump didn’t give a shit about “Palm Beach phonies,” he said. But the settlement with Ivana, who fell to her death down the staircase of her Upper East Side townhouse this summer and [is buried on the first hole of Trump’s New Jersey golf course](https://nymag.com/intelligencer/article/ivana-trump-buried-bedminster-3-theories.html), told a different story. He had given her the [$30 million mansion in Greenwich](https://www.curbed.com/2022/08/ivana-trumps-old-greenwich-mansion-may-sell-after-13-years.html). He kept Mar-a-Lago for himself.

The truth was that the symbolic value of the historic Mar-a-Lago estate, built by General Foods owner and socialite Marjorie Merriweather Post, was impossible to quantify. If Trump Tower was a monument to the awesome scale of Trump’s ambitions, Mar-a-Lago was a venue for the mythmaking required to support their expanding scope. It was not the Villages, and it was not *Sunset Boulevard.* Not to Trump. Really, the sun does not set on Mar-a-Lago. In fact, on South Ocean Boulevard, the two-lane road that zigzags along the barrier island’s terrain of Mizner-style estates (“Bastard-Spanish-Moorish-Romanesque-Gothic-Renaissance-Bull-Market-Damn-the-Expense,” as the writer Alva Johnston once put it) and Atlantic coastline, the sun rises.

**The plan in 2016** was to prove the haters wrong by running, to poll well enough to be able to say he could have won, and to return to the fifth floor of his building where he filmed *The Apprentice,* his NBC reality show. But [NBC killed his contract](https://www.vulture.com/2015/06/trump-500-million-univision.html) over his comments about Mexico sending rapists across the border. He no longer had a vehicle for the attention he required. He had to keep going. The fifth floor became campaign headquarters. Trump was always his most Trump when he was in a bind. “That’s the Trump you want: You want him defensive, you want him belligerent,” a member of the current campaign staff told me. But that’s not how Trump sounded now. He sounded old all of a sudden. Tired. There was a heaviness to him. A hollowness, too. He will turn 77 in June.

As president-elect on the 26th floor of Trump Tower, he entertained everyone from Leonardo DiCaprio to Bill Gates. Post-presidency, on the second floor of Mar-a-Lago, he has welcomed QAnon believers and Holocaust deniers. Once, the question was, *How could this be?* He was the boy who cried campaign, a bullshit artist, a camp act. And when he landed in Iowa, when he circled cornfields in his TRUMP chopper, when he told Evangelicals his favorite Bible verse was “2 Corinthians,” the question became, *Will this work?* We couldn’t look away then. Now we can’t bear — or can’t be bothered — to look. The people who remain at his side, well, let’s just say [Trump 2024](https://nymag.com/intelligencer/article/donald-trump-2024-decision.html) is not sending its best. And that’s by the standards of [2020](https://nymag.com/intelligencer/article/donald-trump-reelection-campaign-2020.html). And [2016](https://nymag.com/intelligencer/2016/10/trump-campaign-final-days.html).

*Why is he doing this now?* And *Why is he doing this at all?* And *What is his fucking problem?* Few people are certain of the answers. “It seems like a joke,” said one ex–Trump loyalist, a former White House official. “It feels like he’s going through the motions because he said he would.” One month in, the campaign exists more as a half-formed idea than a nomination-securing operation. The [$99 NFTs](https://nymag.com/intelligencer/2022/12/7-great-things-about-donald-trumps-dumb-nft-announcement.html) it’s selling as contributions are the most honest advertising Trump has ever engaged in.

On the phone, I told him what people who know him well had told me about the popular theories of why he would begin running in place for the presidency now, two years after he lost the election in disgrace, a few days after [he lost the midterms for the Republican Party](https://nymag.com/intelligencer/2022/11/midterms-the-gop-losers-who-are-trumps-responsibility.html), more than a year before the nominating contests, and two years before the general election.

First, there is his need for attention, which is tied up with his fear of boredom. “He doesn’t have anything else to do,” one adviser told me. “What else can he do? Why did he see Kanye? He wants to be relevant and wants the limelight. He’s thirsty.”

Trump did not like this. “I think I’ve always been relevant. Like, I’ve been relevant from a very young age. I’ve been in the mix, to be honest,” he said.

The second is his fear of arrest. The prior time we talked, in July, this was already out there, the idea that his lawyers had advised him it was worth a shot to run as soon as he could as fast as he could in the direction of the White House, with or against the political winds, on the thinking that prosecutors, worried already about accusations of political persecution, might be spooked by an active presidential campaign. And that was before the [FBI raid on Mar-a-Lago](https://nymag.com/intelligencer/2022/08/whats-in-trumps-mar-a-lago-safe-the-fbi-raided.html). Before we knew about the [stolen classified material](https://nymag.com/intelligencer/article/donald-trump-says-the-fbi-raided-his-home-at-mar-a-lago.html) stashed in the basement. The appearance of legal pressure has only mounted in the past month. In the span of 24 hours, the [January 6 committee](https://nymag.com/intelligencer/2022/12/the-january-6-committees-best-and-worst-cases-against-trump.html) announced referrals for criminal charges (obstruction of an official proceeding; conspiracy to defraud the United States; conspiracy to make a false statement and to “incite,” “assist,” or “aid or comfort” an insurrection), and the House Ways and Means Committee announced it would release six years of his [tax returns](https://www.nytimes.com/2022/12/21/us/politics/trump-tax-returns-findings.html), information he had fought bitterly to keep private throughout his earlier campaigns and presidency.

“That didn’t play into it,” Trump said. He did not like this, either. “I did nothing wrong,” he said. Had his lawyers given him that advice, as some of his advisers told me they had? “No,” he said. “I don’t know how you get indicted if you’ve done nothing wrong. I’ve done nothing wrong.”

He repeated that phrase, “I’ve done nothing wrong,” nine times in 30 minutes. *I’ve done nothing wrong. I’ve done nothing wrong. I’ve done nothing wrong. I’ve done nothing wrong. I’ve done nothing wrong. I’ve done nothing wrong. I’ve done nothing wrong. I’ve done nothing wrong. I’ve done nothing wrong.*

Then there was the matter of [Ron DeSantis](https://nymag.com/intelligencer/2022/12/ron-desantis-covid-vaccine-probe-trump-supreme-court.html). “I’ve always gotten along with him,” Trump said. He went on about how DeSantis had been “losing by a tremendous margin” when he “came and asked for my endorsement” during his 2018 bid for governor. This is essential to understand. DeSantis came to him. He applies the Meisner technique. He recites the story over and over. DeSantis recognized the power of Trump just as everyone else did. But the story was getting less believable. In his most recent campaign, DeSantis did not pay him any such visit and won in a landslide. National polls had changed. Two days after we spoke, *The Wall Street Journal* had [DeSantis beating Trump](https://www.wsj.com/articles/ron-desantis-holds-early-lead-over-donald-trump-among-gop-primary-voters-wsj-poll-shows-11670989311) 52 to 38 percent.

I started to ask his opinion, as a Florida resident, of DeSantis as a governor. I used the phrase “governed by.” He flinched. He did not like the sound of that. “Well, I live in Florida,” he said, “but you know, when you say ‘governed by’ him …” He paused. He was annoyed. He did not like the idea that he was in any way under the rule of another person. Nor that the person was another clueless sonofabitch standing on Trump’s shoulders thinking he was really 20 feet tall. “You know, these people forget,” he said. “Politicians tend to forget.”

The very Establishment that had run the Republican Party into the wilderness before his improbable primary and general-election victories in 2016 was trying to cleave him from the herd once again. Now, when they were winning, they thought it was because people liked them, when really they won because they were with Trump, and people liked Trump, and those people liked people Trump liked. The Republican Party didn’t know what it had with Trump, as Trump saw it. They were losers when he came along and did them the favor of making people care, of giving them something to believe in. He was the winner.

“Guys like Mitch” — as in McConnell — “who is, I think, not good,” Trump said, “he was getting creamed. If I didn’t endorse him, he wouldn’t be a senator right now.” And Mitt Romney, who said Trump’s endorsement was the kiss of death for Republicans in the midterms? “The kiss of death was when Mitt Romney ran for president and got obliterated by Obama in a race that he should have won. That was the kiss of death,” Trump said. So no, he isn’t afraid of DeSantis, he said. He isn’t afraid of anyone. “I don’t think anybody can beat me in a primary.”

He said the whole truth about why he was running was this: “I wanted to put my cards on the table, and I did that. I think we did that very strongly.” He was talking now about the announcement itself in the Donald J. Trump Grand Ballroom. “It was considered to be a very successful announcement,” he said.

**On the day he announced** his candidacy this past November, the air was heavy with oleander and snipped greenery and sea mist colliding with mold and wood polish and hotel soap and the metallic vapor of Diet Coke and the alcoholic ferment of generations of cougars in Chanel No. 5. The floor was staged for something between a rally and a cocktail party. Rows of tables and chairs formed a press filing in the back, then the risers for the TV networks, then the red velvet rope. “The room was packed,” Trump told me. “Sold out.” Tickets were not sold at all. Guests were invited. The room was full, but it was not at capacity. Chairs remained empty, some more glaringly than others.

“There was a lot of media there. We maxed out,” Trump told me. “We had so many from the media we were not able to let them come into the room. They were outside on the lawn.” At MAGA rallies in recent years, and since the end of his presidency in particular, the press pen has been an odd sight. The identifiable faces from the major networks and mainstream publications show up here and there but not en masse as before. Still a zoo, different captives. The area behind the metal barricades is full of far-right celebrities. When Trump asks his fans to turn around and boo the fake news, they are yelling at themselves. In the Grand Ballroom, Sebastian Gorka stood tall on the press riser, his hair sprayed to the high heavens, arms outstretched, phone angled just so. He flashed a hideous grin and moved slowly in a circle. An epic panoramic selfie. A few feet away, [Mike “the MyPillow Guy” Lindell](https://nymag.com/intelligencer/2021/01/if-trump-doesnt-keep-you-up-all-night-mypillow-will.html) filmed a stand-up.

A short blonde woman who identified herself as Sidney, part of the advance team, grabbed at the hem of my dress and yelled. She threatened to remove me from the premises for standing too far outside the perimeter of the press area. The MAGA personalities, meanwhile, hopped right over the rope, moving back and forth from the VIP guest area. One man, coughing and sweating, asked me if I knew where to find a personality from One America News Network. He was there on OAN’s invitation, he said. He kept coughing. I got him a bottle of water from the back. He said he would pray for me.

Trump emerged to the sounds of “Do You Hear the People Sing?” from *Les Misérables* and Lee Greenwood’s “God Bless the USA,” which, along with “Memory” from *Cats* and the theme from *Air Force One* and “Tiny Dancer” and “You Can’t Always Get What You Want” and “YMCA,” form the foundation of the idiosyncratic MAGA score. “We always have known that this was not the end,” he said. “This was the beginning of our fight to rescue the American Dream, and it’s a word you don’t use — two words, I don’t want to be Joe, that’s two words, *American Dream.*” He went on a brief tangent to mock President Biden for the way he misspeaks. “That was not good what he did. There are a lot of bad things, like going to Idaho and saying, ‘Welcome to the state of Florida, I really love it.’” Then, abruptly, he returned to the point: “In order to make America great and glorious again, I am tonight announcing my candidacy for president of the United States.” It felt like nothing when he said that. It felt like he didn’t mean it, didn’t care. People in the audience checked their watches. Secret Service agents yawned. Trump looked out and paused. Everyone could sit down, he said. He didn’t want to make them stand for so long.

As he continued his speech, 64 minutes total, *Hannity* cut away. “The energy, and I felt the energy in the ballroom, was fantastic, actually,” Trump said. I told him he had seemed bored and disengaged. “No, I’m not bored. I’m not bored,” he said. “I thought it should be a calm, solid speech. It wasn’t a rally … I thought the demeanor should be much calmer. And I think that’s what was portrayed, which is maybe what you’re referring to … Weren’t you there?” I was, I said. “Yeah, didn’t you think there was a great energy in the ballroom?” He answered himself. “I did. People were going rather wild, to put it mildly,” he said.

Across the ballroom, I saw a familiar figure. It was [Roger Stone](https://nymag.com/intelligencer/2020/02/roger-stones-judge-tells-the-truth-about-roger-stone.html), lingering in the back with “you maggots in the media,” as he called us. I’d met Stone for the first time eight years earlier when he was shopping opposition research on the governor of New Jersey, [Chris Christie](https://nymag.com/intelligencer/2021/11/chris-christie-is-asking-for-it.html), who was expected to seek the Republican presidential nomination despite a convoluted political scandal back home that had made the improbable leap to a national media fixation. If he bounced back, he would be in Trump’s way. Another charismatic, loudmouth East Coast RINO skilled at attracting the fickle attentions of the press. Stone and his protégé Sam Nunberg wanted Trump to run for president, so they would need to kill off Christie.

They were an odd pair, dopey and a little frightening, but interesting. I didn’t bite on the Christie oppo, but I kept in touch. In politics, I was learning, there were a lot of crazy characters or people pretending to be crazy to exert control or promote crazy ideas to achieve their desired outcomes, and every once in a while, the crazy characters really did know something useful, or someone useful, if you figured out how to listen to them in such a way as to filter out the bullshit, or at least the irrelevant bullshit. Later that year, I was working on a story about the Christie administration’s dealings in Atlantic City, pegged to the closure of the Trump Taj Mahal. I asked Nunberg if he could arrange an interview for me. Within minutes, a Trump Tower secretary was patching me through.

I remember I was in a cab. “I made a lot of money in Atlantic City,” Trump told me. “I want you to write in your story that Mr. Trump made a lot of money in Atlantic City.” At the end of the conversation, he paused expectantly. I picked up that he was waiting for me to ask the question that his promotion of birtherism, the racist conspiracy theory that Barack Obama was not born in the United States, was designed to invite. I was not especially interested in the answer, but asking it seemed only fair since he had entertained rather politely all the questions I’d wanted to ask. Was he going to run in 2016? He exhaled with a single note of laughter, like, *Of course, this question again, this question I am not actively dying for people to ask me.* “Well, I’m certainly looking at it,” he said. He would make a judgment based on whether the trajectory of the country turned around in the coming months. Lots of people, he added, wanted him to run.

Depending on whom you asked, Stone had either been fired or quit the [2016 campaign](https://nymag.com/intelligencer/2016/04/inside-the-donald-trump-presidential-campaign.html) amid a feud with a rival faction of staffers, but he never fully left Trump’s grasp. He didn’t go on the record to insult or criticize him, even when, frustrated by the perception that Stone had been instrumental in his success, Trump insulted or criticized him. To Trump, Trump was the only one responsible for Trump’s success. Inclined to conspiratorial thinking, Stone aligned himself with Alex Jones, and over time, after he was frog-marched from his Fort Lauderdale home by the police and charged with lying to Congress amid the Russia investigations, he seemed to earn back Trump’s appreciation. In one of his final acts as president, Trump offered Stone a pardon. Stone made his way out of the ballroom before the speech was over. “I saw it as controlled and disciplined and on message,” he told me later. “Some of your colleagues are disappointed that he did not self-destruct out of the gate.”

Nunberg was not in the ballroom. He had been kicked out of Trumpworld early, fired over old social-media posts in which he used racist slurs. He had taken a much different path after the events of 2016. Amid the investigations, he began to appear often on cable news to needle Trump. He was still drinking then, and he went on an infamous bender during which he gave chaotic interviews to CNN and *New York.* Then he got sober. He left New York. He now has a girlfriend. So the morning after the announcement, when I reached him by phone, he drew in a sharp breath through his teeth. He hates Trump. In his view, Trump had fired and rehired and fired and betrayed and maligned him. In theory, as the kind of still-a-little-Trumpian character who loves revenge, he should take only pleasure in observing his old boss’s accumulating failures. But this? It was almost too pathetic. “It was sad to watch,” Nunberg said. “It was like watching Elvis at the end.” On second thought, it was worse than that: “It was like watching Elvis at the end if he was completely relegated to just piano bars.” He laughed a sad laugh. “Couldn’t have happened to a nicer guy.”

“It’s not there. In this business, you can have it and have it so hot and it can go overnight and it’s gone and you can’t get it back. I think we’re just seeing it’s gone. The magic is gone,” an adviser said. “When Seb Gorka and Raheem Kassam and Kash Patel and Devin Nunes are your stars, that’s the D-list. It was D-list MAGA. When Brick Man — that freak, Brick Man — is in the VIP seating, we’ve got a problem.” Brick Man is a man who wears a suit made of fabric with — you guessed it — a brick pattern. The bricks symbolize the wall on the U.S.-Mexico border. He wandered around the ballroom offering interviews to reporters. I have a high tolerance for this kind of shit, obviously, and I *could not.* “If you’re looking for an indication of how bad things are going,” the adviser added, “it’s Brick Man not just being there but being in the VIP section. Don Jr.’s not there!”

**It was true.**

Three days earlier, Mar-a-Lago had been crawling with Trumps. On the lawn after a hurricane, [Tiffany Trump](https://www.thecut.com/2022/11/tiffany-trump-michael-boulos-wedding.html), the only child from Trump’s second marriage, to Marla Maples, wed Michael Boulos, a 25-year-old heir to a billion-dollar motorcycle-distribution company. Tiffany’s older sister, Ivanka, dressed as Grace Kelly in powder blue, served as matron of honor. It was convenient timing. In 2015, when Trump announced his first presidential campaign, he was joined by all of his children in the atrium of Trump Tower. Ivanka was the opener. Don Jr., Eric, and Tiffany stood off to the side with their father’s third wife. They were a powerful tool on the campaign trail, a way for Trump to respond to the general impression that he was an asshole. How bad could he be if his children were functional adults who still loved him?

By November 15, on the night of the announcement, half the Trumps were gone.

Something about the chandeliers’ light reacting to the alleged $7 million of gold leaf made the whole room a little fuzzy. I squinted from the top of a riser near a C-Span camera. There was Eric, tall and blond, hard to miss; his wife, Lara, with her narrow frame and distinct trot; Ivanka’s husband, Jared Kushner, pale with dark hair and a cold stare detectable at any distance; and Don Jr.’s fiancée, Kimberly Guilfoyle, a former Fox News personality once married to California’s Democratic governor, Gavin Newsom. That was it.

Minutes after her father’s announcement, Ivanka released a statement to the press: “I love my father very much. This time around I am choosing to prioritize my young children and the private life we are creating as a family. I do not plan to be involved in politics. While I will always love and support my father, going forward I will do so outside the political arena. I am grateful to have had the honor of serving the American people and I will always be proud of many of our Administration’s accomplishments.” Tiffany never explained her absence. Don Jr., meanwhile, said he’d been caught in bad weather on a hunting trip.

“There’s nobody around him who wants him to do it,” an adviser said. “Forget Jared and Ivanka — Don Jr. doesn’t want him to do it! The only person who wants him to do it is Eric’s wife, Lara, because she’s so ambitious.” Lara led buses emblazoned with WOMEN FOR TRUMP through swing states in 2020. She considered her own campaign for Senate in North Carolina but opted instead for Fox News, where she was a paid contributor until that evening in the ballroom; network rules dictate that paid contributors cannot be campaign consultants.

Melania had trailed her husband into the ballroom with Barron, the couple’s teenage son. After the midterms, the New York *Times* reported, Trump blamed his wife for his decision to endorse Dr. Oz, the reality-TV personality who lost an important U.S. Senate seat in Pennsylvania for the Republican Party. “He’s like, ‘She has no political instincts!’” a second former White House official said. Whatever else is true of the former First Lady, she is beautiful. She never looks bad. But you can tell when she’s trying and when I REALLY DON’T CARE, DO U? On this occasion, she lacked her distinct polish. Not for the first time, she looked, also, unhappy.

Before a wall of American flags, each kept in place by a gold screw in the shape of an eagle, Trump was alone. He is sensitive about this, too. He does not like how it looks. “I’m seeing people all the time. I have congressmen outside right now waiting to see me. I have many people from Congress coming to see me, I have senators coming to see me, I have a lot of people. I’m not isolated,” he told me. I said, “But at the announcement, Ivanka was not there, and Don Jr. was not there — ”

He cut in. “Don was going to be there! Don was going to be there!” he said. “But there was a very tremendous storm, and he called up. He said, ‘What do you think?’ I said, ‘Don’t. Just relax and stay where you are.’ But Don was going to be there.” And Ivanka? “Jared was there, I believe,” he said. “I think that all members of my family are with me. It doesn’t mean that they’re going to work on the campaign, but they’re always 100 percent with me.” He couldn’t blame Ivanka, he said. “She did a very good job, and she was treated unfairly, and I don’t want to see that happen, you know? It’s a nasty business.”

**The new campaign** is registered with the Federal Election Commission from a P.O. box in northern Virginia near the sleek nerve center of the failed 2020 reelection. The web address listed on the paperwork redirected to a domain seller. DJTFP24.com is just for campaign officials to create email addresses, the campaign told me. The actual website launched in mid-December. There is less clarity about the headquarters.

First, I was told headquarters are — present tense — in the “Palm Beach area.” That’s according to Steven Cheung, a veteran of the 2016 campaign and the administration who departed amid a purge of suspected West Wing leakers and is now communications director of Trump 2024. According to another campaign official, there are no headquarters. Not yet. The campaign plans to rent a space in the Palm Beach area. This is the new Trump campaign, same as the old Trump campaigns, so who knows whom to trust? For now, campaign business is conducted by phone, over Zoom, in the lobbies of the Marriotts and Holiday Inns in West Palm Beach, and, only as it relates to meetings with the candidate himself, at Mar-a-Lago. The candidate does not provide work space to his staff at his private club. Unless they have $200,000 to spare.

“A bunch of campaign staffers have moved down to Palm Beach already,” Cheung said. Whoever they are. The first FEC reports for campaign expenditures will not be filed until the end of the year, and the candidate is reluctant to get into specifics before he is legally required to do so. “We’re doing structure, and we’re doing people. We’ve hired some great people, who will be announced,” Trump told me. “A lot of money is coming in … How much did I raise? How much did I raise?” A muffled voice, high in pitch, answered the question. Who was that? “Just, uh, a person,” Trump said, “uh, who’s giving me the information.”

The person was Susie Wiles, a veteran Republican operative who has worked for everyone from Ronald Reagan to Jack Kemp to George H.W. Bush to, in this century, Ron DeSantis. Her résumé lists 15 “SPECIALTIES” in the following order and capitalization: “Critical Thinking; Creative Solutions; Creating Order from Chaos; Building Relationships; Managing Perceptions; Campaigns; Political Strategy; Lobbying; Legislative Strategy; Public Policy; Crisis Communications; Strategic Communications; Media Relations; Public Relations; Community Outreach.” An odd fit for Trump, she is a grandmother and, according to CNN, an avid bird-watcher. She follows Ina Garten and Martha Stewart on Instagram.

Wiles has been around Trump since 2016, when she managed the campaign to victory in Florida. She did it again in 2020 and by a wider margin, even as other swing states that had once broken Trump’s way flipped for Biden. But she did not become Trump’s top adviser until the past two years, after everything fully went to shit. It’s a similar story with the handful of others who make up the campaign.

For many people inside, the first half of the administration was about staying there. The second half was about getting out, about how and when and whether they could or would, about what that would be like. On his way to defeat and isolated by the pandemic, the president started to scare even those who had been willing for years to forgive anything.

“I think that really fucked up his head,” the first former White House official said. “He was already on that path, he was so desensitized and emboldened, and then during COVID, his interactions with real people were so cut off. During this tragic time where horrible things were happening, he wasn’t experiencing any of it. It was an ugly cocktail of the pandemic and race — after George Floyd — these things that activated his worst features. He lost touch with what was real, whatever limited ability he had before to connect was just gone.” He was more inclined to crack than others. “Here’s a person who is so untethered as it is, who largely escapes accountability, and there were always weird people around him, but the more the normal people disappeared, and all he’s surrounded by are the cuckoo birds,” the official trailed off. “His brain was vulnerable too because I think he was probably whatever his version of depressed is.”

“I don’t want to excuse it,” the official continued. It wasn’t like working for Trump had ever been defensible. But it was easy to live in the fantasy world he had created. It encouraged fantasies of your own. “I always wanted to give him the benefit of the doubt,” the official said, “to see the good things, and I think a lot of that was just giving myself a reason to be there.”

Among Trumpworld’s known regulars who did not flee in an outright panic, this early period of the new campaign is a time for self-interested planning. Some are reluctant to make their participation official for financial reasons; some are waiting for things to get even worse to swoop in and save the day; some are waiting to see if it does get worse so they can pretend they were never going to get involved. The people who swear they will never be dragged back sometimes do seem to mean it, but sometimes it seems they are just trying to convince themselves.

“It’s a campaign that’s always done historically questionable shit,” said one staffer who would know. “A normal campaign will announce in May or June, but him coming out early is like, *Yeah, I’m doing this, you don’t have to worry. Just worry about winning.* It’s what his people needed. He fucking needed to. This country’s in a shit place. He’s been beat the fuck up for years, and the last two years especially have been really, really rough.” Nobody cares, this staffer said, that it looks dead from the outside. “It’s not like we’re sitting here and doing nothing.” And the small circle is a nice change for the moment. Life is less about office politics when there is no office. “No one’s really trying to knife each other, praise be to God. That will be changing, though, I’m sure.” The idea that people wouldn’t crawl back to Trump once the “frenzy” sparked up again went against the basic laws of Trumpian gravity. Soon, this staffer believes, “the whole chorus will start singing.”

The second former White House official said, “I think if he’s even our nominee, we may lose our country. Even if I don’t believe he can win a general again, I think he could burn down the country. I think it’s that dangerous. I’m terrified.” The current staff, this person said, reflects this. “No decent people want anything to do with him,” the former official said. “I think he knows he’s got a fucking F-team and he’s embarrassed by it.” Still, this person admitted, the F-team may have a point: “There are so many gross opportunists, the minute it looks like he’ll win, they’ll all be back.”

Cheung sent over a list of events and endorsements, all campaign activity to date. In written communications, the campaign refers to the candidate as POTUS, the acronym that pertains to sitting presidents. Bill Clinton’s staff refers to him now as WJC; Barack Obama’s, BHO. But Trump clings to his dream that he could never be a loser. And so, to his staff, he’s POTUS.

Trump’s campaign schedule, described to me as “busy,” involved 11 events over the course of the month. One event was the announcement itself. Five events took place at Mar-a-Lago. Four events were not events at all but taped videos that were aired at events where Trump was not physically present. The endorsements were just as impressive: Kari Lake, Matt Gaetz, Elise Stefanik, Paul Gosar, Marjorie Taylor Greene, Max Miller, the New York Young Republicans, the Texas agriculture commissioner. The most high-profile Trump-endorsed candidate to win in the midterms, J. D. Vance, was not on this list. Neither was Trump’s former press secretary Sarah Huckabee Sanders, now governor-elect of Arkansas. I asked her why she hadn’t endorsed him. She didn’t respond.

Not on the official record of campaign activity was the event on November 22, exactly one week after the announcement, which spoke to just how much Trump is operating without meaningful staff or advice. That evening, Kanye West arrived for dinner with white supremacist and Holocaust denier Nick Fuentes in tow.

In the past, the dinner with Ye and Fuentes would have become the responsibility of Ivanka and Jared. They were there when Trump hesitated to condemn David Duke, and when he shared an offensive image of a six-pointed star alongside a pile of cash, and when he repeatedly told a Jewish group, “I don’t want your money.” Melania may have gone on record to say, “He’s not Hitler,” but it was Ivanka and Jared, the only Jewish members of the family, who could actually help him wriggle out of trouble.

But this time, Ivanka and Jared were in the Middle East, touring the pyramids and climbing on the backs of camels with their three children on their way to Qatar for the World Cup, where there was business to tend to. They were joined there by an employee from Affinity Partners, the investment firm Kushner founded in 2021, for which he has raised a reported $3 billion — a majority, $2 billion, from the Saudi public-investment fund.

When calls began to come in looking for help, looking for public support, even looking for a response, Kushner refused. Trump’s Nazi associations and overtures are his problem now. Kushner has also started giving out his father-in-law’s number to people who call with the usual asks, whereas in the past he would have positioned himself as a go-between. “He was like, ‘Look, I’m out. I’m really out,’” a person with knowledge of the situation said. So why was he at the announcement? “I realize it’s complicated because Jared is there,” this person said. The “mixed message” was “a combination of having respect for a family member and drawing clear lines for your life.” Another person, also speaking on the condition of anonymity, said that perhaps Kushner felt a sense of “familial obligation.” Nunberg, liberated to speak as Nunberg, had a different explanation. “Jared was there for the Saudis,” he said, only half-joking.

[Ivanka](https://nymag.com/intelligencer/2022/12/ivanka-trump-gave-the-january-6-panel-what-it-needed.html) has been careful since the January 6 insurrection. [She has said very little in public.](https://nymag.com/intelligencer/2022/06/dont-blame-ivanka-and-jared-they-silently-renounced-trump.html) After her mother died, she retreated further. Her father’s explanation for her absence, that she was sick of negative press, channels his own mentality in the wrong way. When Trump was a child, his minister was Norman Vincent Peale, the author of *The Power of Positive Thinking.* More than anything else, this was Ivanka’s biggest nonmaterial inheritance. There are things about the campaigns and the White House, about problems with her father, that are “so bleak,” according to the first former White House official, and a “struggle” for her to acknowledge. To do so would be both a betrayal of her family and an act of manifestation. It would infect her every moment. “It’s not that she doesn’t see it; it’s that she’s trying not to look,” the official said. “She chooses to focus on things that make her happy.”

While the couple wait for contractors to finish their Indian Creek Island estate, they live in a condo in Surfside, Florida. Jared’s new office is a few minutes away in an open-concept loft. At home, Ivanka takes calls from the balcony overlooking the water. When her father entered politics, she was building a lifestyle brand inside the Trump Organization. She had completed two high-profile real-estate-development deals that confirmed she was first in the line of succession. She knew her place in the world.

In seven years, almost everything about the world and her place in it has changed. Those who know her well, and know her now, say the idea that she is sitting around desperate to get invited back to the Met Gala isn’t right. That she is not in denial the way her father is. She doesn’t necessarily think charitable deeds will earn her reentry to New York society, though she is documenting those deeds on social media and on sympathetic media outlets. (Before all this, “sympathetic media outlet” meant *Vogue*; today, it means Fox News.) She spends her time with her children, mostly, and when alone, she tries to figure out who she is now. She learned guitar. She surfs. She practices meditation. The child tax credit, paid family leave, workforce development — when Ivanka thinks about her time in the White House, she chooses to think about the policy areas where she feels she had a real impact, whether or not anyone will ever give her credit. She decided she’s no longer the kind of person who must serve at her father’s side when her father is who her father is and he doesn’t listen to her anyway.

Without his daughter and son-in-law to turn to in the wake of dinner with Ye and Fuentes, Trump was left to defend himself on his preferred platform, Truth Social. To me, he said, “Kanye West called me up, and he wanted to know if I could meet him because he has a lot of problems. And I did that. He brought some people that I didn’t — Nick Fuentes — who I didn’t know at all. We sat down, we had a very quick meal. It wasn’t two hours, as somebody said. It was a very quick meal, it went very fast. It was pleasant. There was nothing said of any great import. And that was the end of that. All of a sudden, the press made a fake story out of it.”

On the phone, he was defensive about Ivanka and Jared. “I don’t need anybody’s advice! I don’t need any advice! I’m pretty good. I think I’m pretty good at doing advice,” he said. If he was so good, why did he have dinner with an anti-semite? “I had dinner with a very troubled man who was asking for help, and I didn’t know his views on Israel because I don’t study Kanye. I didn’t know that Kanye said anything negative about Israel because it’s not exactly something that I would be in a position to know.”

If he had better people around him, wouldn’t they have known? Wouldn’t they have prevented that? Trump and Wiles talked over each other. West had “always been very good to me,” Trump said, “and I believe he wanted advice. And I do that for people, sometimes at my own risk, I guess. But I do that for people. I like helping people that have difficulties in life. And I think, you know, from that standpoint, I did the right thing.” So the problem, he implied, was that he was simply too generous for his own good? “I believe I am overly generous, and I don’t think that’s a bad thing. But sometimes it can make life a little bit more difficult,” he said. “I am overly generous.”

Do you remember how *Sunset Boulevard* ends? Norma Desmond shoots and kills the writer, a fraudster who has fallen under the spell of her charisma, just as he summons the courage to walk away. Her sycophantic butler flips. There are no enablers left to protect her. A final fantasy, a fake movie set, is staged in the mansion’s entryway. The lights go on, and she is lured before the cameras, where the police are waiting to haul her away.

Donald Trump’s Final Campaign

&emsp;
&emsp;

---
`$= dv.el('center', 'Source: ' + dv.current().Link + ', ' + dv.current().Date.toLocaleString("fr-FR"))`