---

Tag: ["📜", "🇲🇽", "🌽"]
Date: 2023-01-26
DocType: "WebClipping"
Hierarchy:
TimeStamp: 2023-01-26
Link: https://www.abc.net.au/news/2023-01-20/dozens-of-pre-hispanic-zapotec-tombs-in-san-pedro-nexicho/101876922
location:
CollapseMetaTable: true

---

Parent:: [[@News|News]]
Read:: [[2023-01-29]]

---

&emsp;

```button
name Save
type command
action Save current file
id Save
```
^button-Dozensofpre-HispanicZapotectombsfoundSave

&emsp;

# Dozens of pre-Hispanic Zapotec tombs found in San Pedro Nexicho in Mexico

Brightly painted Zapotec murals invoking warfare recently unearthed from tombs in southern Mexico may date back nearly 2,000 years and shed new light on the ancient civilisation's funerary rites, officials say. 

## Key points:

-   In one crypt about 240 object were found
-   Two tombs were completely intact while others had been looted
-   The Zapotecs were contemporaries of the ancient Maya

The well-preserved murals found in the largest of five tombs, its chambers arranged in a cross-like structure, show sharp black lines and richly-dressed figures painted in colourful red and yellow hues, in the town of San Pedro Nexicho, in southern Oaxaca state.

The town is located about 48 kilometres north-east of the ruins of what was once the Zapotecs' imposing hill-top capital known as Monte Alban, featuring towering temples and palaces, and today a major tourist draw.

A portion of one mural found in the tombs appears to depict a war procession, according to a statement from Mexico's antiquities institute INAH, and was laid out in a "codex style," referring to pre-Hispanic books painted by scribes on bark paper or animal skins that incorporate complex symbols and mythic scenes.

![A sculpture of a stylised, elongated head sits next to a marker that displays measurements in centimetres.](https://live-production.wcms.abc-cdn.net.au/3b129534a741938d241a745286970f95?impolicy=wcms_crop_resize&cropH=720&cropW=1080&xPos=0&yPos=5&width=862&height=575)

A sculpture of a head was among the many items found.(Reuters: Mexico's National Institute of Anthropology and History (INAH))

Some of the latest murals were partially reconstructed from fragments originally found on the tomb floors, according to INAH.

The institute noted that the largest tomb was looted years ago, though an overlooked golden bead was still found there, as well as small ceramic pieces, shells and green stones elsewhere at the dig site.

Two of the tombs were found completely intact, with further study of the human remains expected.

![Three workers carefully brush dirt and debris from buried ancient structures.](https://live-production.wcms.abc-cdn.net.au/5808d1d49838dfd79550050624acb36d?impolicy=wcms_crop_resize&cropH=720&cropW=1080&xPos=0&yPos=49&width=862&height=575)

The Zapotecs lived in the region until the Spanish conquest in 1521.(Reuters: Mexico's National Institute of Anthropology and History (INAH))

In one crypt, some 240 objects were found, including stucco pieces with Zapotec writing, INAH said.

The burial chambers date back to the Zapotecs' classical and post-classical apogee, from around AD 200-1100, with the area's ancient occupation extending up until the Spanish conquest in 1521.

The Zapotecs were contemporaries of the ancient Maya, with both cultures known for their elaborate writing, among the world's first-ever literary traditions.

**Reuters/ABC**

&emsp;
&emsp;

---
`$= dv.el('center', 'Source: ' + dv.current().Link + ', ' + dv.current().Date.toLocaleString("fr-FR"))`