---

Tag: ["🤵🏻", "🌺", "🇺🇸", "🙅‍♂️"]
Date: 2023-01-22
DocType: "WebClipping"
Hierarchy:
TimeStamp: 2023-01-22
Link: https://www.shondaland.com/live/family/a42476950/every-time-i-visited-hawaii-i-got-divorced/
location:
CollapseMetaTable: true

---

Parent:: [[@News|News]]
Read:: [[2023-01-22]]

---

&emsp;

```button
name Save
type command
action Save current file
id Save
```
^button-EveryTimeIVisitedHawaiiIGotDivorcedNSave

&emsp;

# Every Time I Visited Hawaii, I Got Divorced

In March 2011, I stood outside the door of my friend’s garden apartment in Maui deeply breathing in the fresh ocean breeze drifting into the yard. I was contemplating how I’d ended up there without my husband before ducking back inside for a gathering with my pals.

At the time, I was married to someone who didn’t like to travel. He preferred to stay at home back in Chicago and watch TV or repair Vespas. I, on the other hand, liked to get out and explore. We were happy, but life together was not overly exciting, likely because we married too young, and I didn’t know exactly what I wanted yet out of a husband. Regardless, I was content being away from home on a new adventure with my friends.

Two months later, my life was in shambles. My then-husband and I sat in a pile of our belongings in our dining room in the suburbs, bartering for items as we worked through a divorce. “You can take the silverware, but I want the bed,” he told me. “Silverware is not worth an *entire* bed,” I responded. I spent the next few months dumping thousands of dollars into a lawyer’s account as my soon-to-be ex-husband dodged the process server in a fruitless attempt to avoid our divorce.

Fast-forward to February 2018. I was remarried to a musician. We’d been together for almost six years, traveled when we could, and spent a big chunk of time apart because of my career as a travel writer. I had to return to Hawaii that month for work. No friends allowed. I spent my days interviewing surfers and my evenings writing in my journal on the balcony of my beachside hotel room.

Something felt off, but I couldn’t quite pinpoint it. In my journal, I referenced my previous trip to Hawaii. I wrote about how I began considering divorce from my Vespa-loving husband. I contemplated the aftermath of my previous marriage and recognized something was also wrong with my current one. “I’m not saying I want to get divorced now because I don’t,” I wrote at the time. “But something about being here makes me introspective, and I realize now that I’m not unhappy, but things are … heavy. And that’s hard.”

Shortly after I returned home, I was in the slog of another separation. My new ex had disappeared while I was out of town. We’d recently talked about having kids, and he told me I was scaring him by bringing it up. The next thing I knew, he and my cat were gone, living in Minnesota with his mistress. The wrongness I felt in Hawaii wasn’t just that he was cheating. I was slowly realizing I’d also been intensely gaslit as well as verbally and emotionally abused. The trips I was taking in rapid-fire succession for work and with friends were subconscious attempts to get away from the pain.

![woman watching sunset on beach in maui](https://hips.hearstapps.com/hmg-prod/images/tropical-sunset-on-beach-in-maui-royalty-free-image-1673566282.jpg?resize=980:* "woman watching sunset on beach in Maui")

I felt a wrongness in Hawaii.

Getty Images

After he left, I was in a half-empty house in Wisconsin, again dumping thousands of dollars into a new lawyer’s bank account. On the other side of that divorce, I came to the only logical conclusion: I’m cursed. I thought that I should never go to Hawaii again when I’m in a relationship because every time I do, I get divorced.

On my initial trip to Maui, I took some black sand from a beach back home with me. Perhaps that did it? Maybe I’ve angered the volcano gods, and their revenge is to steal every spouse away from me? It’s Jen versus the Volcano. I’d love to return that sand to Maui, but I don’t want to endure yet another breakup.

My current partner (we’re engaged; please be nice, Hawaii) knows all about the curse. He’d love to visit Hawaii with me, but I refuse. I already know how it’ll go: We’ll be married by the time we go, then come home, and immediately file paperwork. It’s fate. He says that because I went without my spouses the previous two times, traveling *with* him will actually break the curse. It’s a lovely, optimistic thought. However, I’m not prepared to take the chance. I really like this one.

![woman opening curtains of hotel room](https://hips.hearstapps.com/hmg-prod/images/a-woman-opening-curtains-of-hotel-room-royalty-free-image-1673566835.jpg?resize=2048:* "woman opening curtains of hotel room")

In my journal, I explored how I truly felt about my marriages.

Getty Images

The superstitious side of my personality blames my two disastrous marriages on Hawaii. Ultimately, I know it’s not a tropical paradise’s fault that I got divorced twice. I was simply in rapidly failing relationships and didn’t want to admit it. Yet the beautiful islands of Hawaii had a way of forcing me to confront my issues.

On each trip, I unexpectedly spent lots of time thinking about the state of my marriages. I relate to water and the ever-changing, constantly moving landscapes that form the islands. They resonate in my soul. As the waves come in and crash to shore, I feel grounded in the drifting sand that the ocean pulls back as the water recedes. The process reminds me of the transient nature of life and inspires me to think about my future — however long I have left — and what I need from life. Then, I bring those feelings home for deep-as-the-ocean conversations about my life with the people I love.

After my first visit to Hawaii, I acknowledged that I had an intense desire to explore the world and that communication was severely lacking in my marriage. I was finishing college at the time and wanted to do a semester abroad, but my then-husband wouldn’t allow it, striking down the idea without any discussion. I sulked for weeks before my vacation and never said a single word to him about it. I believe we were too young to have a fully adult relationship, something I realized on that doorstep in Maui.

![woman goes for a sunlight paddle in hawaii](https://hips.hearstapps.com/hmg-prod/images/sunlight-paddle-royalty-free-image-1673567132.jpg?resize=980:* "woman goes for a sunlight paddle in hawaii")

I now know what truly I want in a partner.

Getty Images

I came home with dreams of children and the looming prospect of a geriatric pregnancy following my second visit. I was diving headfirst into my late 30s. At that point, my biological clock was ticking daily right in front of my face. The table of kids I sat next to during my lei-making class on my last day in Honolulu didn’t help. These kids were annoyingly charming. I wanted annoyingly charming. My husband at the time didn’t, and he bailed.

After each divorce, I was able to eventually heal and move on. Now, I’m in a truly good place with someone who finally shares the same values, passions, and dreams. We feel mutually supported and place extreme importance on honesty and communication. I believe I have a higher-quality relationship thanks to those two failed marriages. I learned what I want — and don’t want — in a partner. I’m not afraid to speak my mind, and neither is he. Curse or no curse, I have gratitude for my Hawaiian experiences. But I’m still not planning a trip any time soon to the islands with my fiancé. Instead, we’re going to Antarctica.

---

*Jennifer Billock is a Chicago-based writer who has contributed to* The New York Times*,* Thrillist*,* Kitchn*,* Forbes*,* Mental Floss*, and* Smithsonian *magazine.*

***Get Shondaland directly in your inbox*:** [**SUBSCRIBE TODAY**](https://www.shondaland.com/about/a12770960/subscribe/)

&emsp;
&emsp;

---
`$= dv.el('center', 'Source: ' + dv.current().Link + ', ' + dv.current().Date.toLocaleString("fr-FR"))`