---

Tag: ["🎭", "🎥", "🇺🇸", "👤"]
Date: 2023-01-15
DocType: "WebClipping"
Hierarchy:
TimeStamp: 2023-01-15
Link: https://www.gq.com/story/gq-hype-dave-bautista
location:
CollapseMetaTable: true

---

Parent:: [[@News|News]]
Read:: [[2023-01-16]]

---

&emsp;

```button
name Save
type command
action Save current file
id Save
```
^button-HowDaveBautistaMadeHimselfAMovieStarNSave

&emsp;

# How Dave Bautista Made Himself A Movie Star

*GQ Hype: It's the big story of right now.*

---

**It’s a sleepy, steamy** Thursday night in Tampa, and it’s even sleepier inside the intimate, upscale-ish eatery where I’m currently sitting alone at the bar. The tables around me are sparsely populated by a few families, a first date or two, and a smattering of well-sunned retirees. If a celebrity were to suddenly stroll through the door—like, say, an actor who appeared in the highest-grossing film of all time, or a pro wrestler who once headlined WrestleMania—you might reasonably expect all of the energy in the room to swiftly shift in that direction. 

Only, when the wrestler-turned-actor Dave Bautista *does* amble in, nobody really looks up from their plates. Even the host at this establishment, where Bautista dines often, takes a beat to recognize his most famous client. (“Surprised you’re not at the Maiden show tonight!” he tells Bautista after they shake hands.) It is not for lack of movie star style on Bautista’s part—he’s squeezed his hulking frame into a flattering rollneck sweater and faded red jeans—but perhaps a purposeful lack of movie star aura. At 53, he still possesses the physique of an adult grizzly bear with a CrossFit habit, but in public he seems to shrink himself a little, treading as unassumingly as possible. (We are, after all, in Tampa—not LA, or even Miami.)

Once we’re seated at a corner table in an empty adjoining room, away from any potential prying eyes, Bautista finally pulls off his newsboy cap and sunglasses and plops them on the table close by, as though he might need to yank them on again at a moment’s notice. “This is my pacifier,” he says, pointing to his shades. His disarming baritone is soft enough that I self-consciously nudge my recorder a little closer to him. “Like this”—bare-faced, he means—“I feel exposed. But if I put on glasses and a hat, that’s my security blanket. I want to cover up and have some protection.” 

That…is not what Dave Bautista will be receiving any time soon. Because 2023 is shaping up to be the biggest year of Bautista’s improbably exciting career. He’s currently all over Netflix, stealing scenes as blowhard YouTuber Duke Cody in *Glass Onion*, the widely celebrated *Knives Out* sequel. Next month, he stars in the M. Night Shyalaman thriller *A Knock at the Cabin*. May brings his farewell to the Marvel Cinematic Universe in *Guardians of the Galaxy Vol. 3*, and he’ll cap the year off in November with a vastly expanded role in *Dune: Part Two*. The sunglasses are going to come in handy.

That run of projects obscures the fact that it would’ve been easy for someone with Bautista’s biceps and resumé to settle into a string of mindless but lucrative action flicks. Instead, he’s spent the last decade carving out the weirdest, most artful filmography of any WWE alumnus, working with a murderer’s row of Letterboxd-approved directors: Denis Villeneuve, Rian Johnson, Sam Mendes, James Gunn. “I never wanted to be the next Rock,” he puts it plainly. “I just want to be a good fucking actor. A respected actor.” 

He *is* that now—not just not the next Rock, but a wholly new sort of action star. He’s gotten there against incalculable odds—brawling through financial ruin, familial woes, prejudices against his former career, skepticism about his abilities, and, of course, his own self-doubt. And he's done it by taking off his cap and sunglasses and staring straight into the spotlight. Not that that's gotten any easier. 

“I’m afraid of things,” Bautista says. “I’m nervous about things. But I can force myself to do things that make me uncomfortable, because I know I’m not gonna get anywhere if I don’t. I may cringe after the fact, but I’m not going to let that fear hold me back.” 

---

**The first time Bautista** did something uncomfortable that paid off enormously, he was 30 years old. He’d been bouncing at clubs in D.C., where he grew up, ever since he dropped out of high school at 17. The job had its risks, of course—Bautista recalls shots being fired and bottles getting smashed over heads, and he was once arrested after a fistfight with two patrons. But mostly, the gig allowed him to drift into a complacent routine. “I bounced all night, I worked out, I went to sleep,” he says. “That’s what I did for ten-plus years.” 

And then, one fateful Christmas in the late ‘90s, Bautista discovered he couldn’t afford presents for his two daughters. “I had to go to a guy I worked for at a club and ask him if I could borrow money,” he remembers. “I was so ashamed of myself that I said, ‘I can’t do this anymore. I gotta find something.’ I didn't know what the fuck to do. I had no education. I had nothing to fall back on. And I was fucking desperate.” 

He wound up at an open tryout for World Championship Wrestling, where he figured his years of obsessive weightlifting would help him sail through and earn a contract. He was wrong. “My training partner and I walked in,” Bautista says, “and we’re twice as big as anybody in there. Not only do we look the part, but we’re athletic. And the guy who was running the camp singled us out and literally ran us into the ground. Just could not get rid of us fast enough. We’re puking, my buddy’s nose starts bleeding. He’s just humiliating us. End of the day, he tells me to leave and that I’d never be a professional wrestler.” 

Bautista took the rejection personally. He signed up for classes at Wild Samoan Training Center, a legendary Pennsylvania pro wrestling school. He fell in love with the physical side of the sport immediately, but clamped up the moment anyone put a mic in his hand. When the local news dropped by the school one day to interview its top prospects, Bautista remembers, “they had to stop me and get somebody else to do the interview, because my lip was shaking so bad.” But he had enough potential for WWE to sign him to a developmental contract in 2000. 

It took years, but Bautista eventually grew more comfortable with the performance side of the sport—and *Batista*, his wrestling persona, earned the respect of his peers and fans one monstrous, spine-shattering powerbomb at a time. He won the first of his six world championships in 2005, traded a tiny D.C. apartment for a Tampa megamansion, and filled the driveway with a fleet of exotic cars and motorcycles. By 2009, Bautista was one of WWE’s single biggest stars—though, from his perspective, he wasn’t getting treated like one. 

“John Cena and I were both headlining shows,” Bautista says. “I was \[the face of\] *SmackDown*. He was *Raw*. But he was being used in \[WWE-produced\] films and television commercials and magazines, and I was just headlining shows. In fact, there was one point where he was off making a film and I was headlining both sets of shows and the pay-per-views. It was just a feeling of, ‘We’re not getting equal opportunities.’” 

And in that particular moment—with superhero movies cementing themselves as the dominant form in Hollywood, and The Rock’s record-breaking film career starting to take flight—the opportunities for [wrestlers outside the ring](https://www.gq.com/story/20-best-wrestlers-turned-actors) were more lucrative than ever. Suddenly, Hollywood had plenty of time for the musclebound goliaths they’d spent decades largely ignoring. But WWE was less interested in letting Bautista cash in. 

Following a series of failed negotiations, Bautista left WWE in January 2010 to become an actor. Up to that point in his career, Bautista says, he “couldn’t have cared less about acting. I felt like I was coming into my own as a wrestler. I loved it. I couldn’t get enough of it.” But denied the chance to pursue movies on the side the way Cena had, Bautista was forced to bet on himself again, leave the ring behind, and set off to prove yet another set of doubters wrong. 

---

**The first few years** after his departure from WWE, Bautista floundered. He burned through his wrestling money. His house was foreclosed on. He sold the cars and the bikes and anything else he could. “I lost everything,” he says. “I had to start all over.” That meant heading to LA to work with an acting coach, and appearing in a couple of pride-swallowing direct-to-DVD movies just to get his reps in. Not *too* many, though, per advice from an old friend.  “Before I left WWE, Stone Cold Steve Austin pulled me aside and said, ‘You’re going to get offers for horrible scripts. The money will be tempting. Don’t get caught in that trap.’” So, even when he could hardly afford to do so, Bautista insisted on being “picky and choosy” about the projects he appeared in. Not poisoning his IMDb page with too much low-budget schlock, he figured, was more valuable in the long term than whatever experience he might gain from those roles.

He snagged small breaks (a role in RZA’s film *The Man with the Iron Fists*) and then bigger ones (Vin Diesel’s *Riddick*), and by the time the right opportunity came around, he was ready. To land the role of Drax the Destroyer in Marvel’s unlikely space opera *Guardians of the Galaxy*, Bautista endured months of repeat auditions for ever-higher rungs of Disney brass and incessant rumors of bigger names up for the part. He was in the car on his way to the gym when he found out he got the job. “I had to pull over because I was crying so hard,” he says now. “I turned right back around and walked into my house shaking to tell my wife I had gotten the role, and we were both standing there freaking out.” 

In Drax, Bautista discovered the ideal vessel for his still-developing acting abilities—a volatile killer with a heart of gold and a deeply literal brain, arguably the funniest part of what remains the single funniest Marvel movie. *Guardians* was a surprise smash critically and financially, and served as confirmation that Bautista had been wise to bet on himself. He bought a new house in Tampa. He even returned to WWE on occasion. And he found himself, for the first time, an in-demand actor. 

Suddenly, there was Bautista squaring off against James Bond in 2015’s *Spectre*, staring down Ryan Gosling in 2017’s *Blade Runner 2049*, and going joke-for-joke with Kumail Nanjiani in 2019’s underrated buddy cop romp *Stuber*. Through all his movies, you can literally watch Bautista become a better actor. You can see him finding his rhythms, refining his nuances, and disappearing—as much as a 6’2”, 270-pound force of nature can disappear—into his characters. “I’m obsessed with it,” Bautista says of acting. “It’s this puzzle that I can’t figure out. You don’t know if it’s right, but sometimes it *feels* right. I don’t get those moments a lot, but every once in a while I do. And fuck, to me, there’s nothing like it. It’s a natural high. It’s an addiction.” 

It’s the same feeling that took hold of him the first time he stepped into the ring, and that propelled him to megastardom in WWE. Now, that unbridled, unfiltered joy is drawing major filmmakers his way. “It felt more like working with Haley \[Joel Osment\] in *Sixth Sense* than anything else,” M. Night Shyalaman tells me of directing Bautista in *Knock at the Cabin*. “When Haley came on set, the set would become reverential—even though he was 10, he was approaching it with an importance, all of his cells were going toward the emotion of his character. Dave conveyed that same thing. All the other actors fed off his purity of intention. It was infectious in the best way.”

*Knock*, to Bautista, marks a major stepping stone in his journey to leading-man-dom.  “It’s by far the most I’ve ever spoken in a film,” he says. “Just huge pages of monologues. We were shooting on film, which is very expensive. And we were shooting with one camera, so you don’t have the luxury of edits. It’s your only opportunity—you need a perfect take. It’s a lot of pressure. I want to remember my dialogue, but not at the expense of losing the emotion of the scene.” 

By all accounts, Bautista absolutely crushed it. “It’s a revelatory thing,” Shyalaman says. “This anomaly of a person that looks like that and can perform at that level.” Rian Johnson, Bautista’s director on *Glass Onion*, believes he’s destined for even more towering heights. “I keep telling all my filmmaker friends,” he says, “that someone is going to give Dave a real dramatic lead role in a movie, and they’re going to look like a genius.” 

Bautista knows what he has to do to reach that next level. It starts with saying farewell to Drax, the role that gave him a career, after nine years, six movies, and a holiday special. “I’m so grateful for Drax. I love him,” he says. “But there’s a relief \[that it’s over\]. It wasn’t all pleasant. It was hard playing that role. The makeup process was beating me down. And I just don’t know if I want Drax to be my legacy—it’s a silly performance, and I want to do more dramatic stuff.” 

The thing Bautista craves more than anything is a chance to work even closer with Denis Villeneuve, the Canadian auteur who has led him on *Blade Runner 2049* and both *Dune* films. “If I could be a number one \[on the callsheet\] with Denis, I would do it for fucking free,” he says. “I think that’s how I could find out how good I could be. He brings out the best in me. He sees me in a different light, sees the performer that I want to be. That might be how I solve the puzzle.” 

---

**A few months ago**, while filming *Dune: Part Two* in Budapest, Bautista set up an early screening of *Glass Onion* for the rest of the cast and crew. The man who once tackled The Undertaker off a collapsing steel stage was terrified. “I’m self-conscious about my performances to begin with,” Bautista admits, and the stakes here were especially high. It was his first time watching himself in *Onion*, and he was doing so in a roomful of Oscar winners and A-listers. By the time the credits rolled, though, the theater was delirious with laughter and applause, and Javier Bardem was dancing through the aisles. 

“It felt fucking surreal,” Bautista says. He and Bardem had met while making the first *Dune*, and had even done some press together to promote it, but Bautista insists that his *Glass Onion* screening forged a genuine connection between them. “It was the first time he really embraced me,” he says. “Our conversations after that were different. Which, for me, was fucking everything.” 

That night in Budapest feels a bit like Bautista’s entire career played out in miniature: crippling anxiety begetting wild success, initial underestimation giving way to deep admiration. Even now, he’s laser-focused on mastering his craft, not burnishing his brand. “Honestly, I could give a fuck \[about being a movie star\],” he says. “I don't live a great big glamorous life. I live here in Tampa. I don't care about the spotlight, I don't care about fame. I just want to be a better actor. I want respect from my peers. I don’t need accolades—I really don’t, man. It’s about the experience, about knowing that I accomplished something.” 

---

**PRODUCTION CREDITS:**  
_Photographs by **Dina Litovsky**_
_Grooming by **Stephanie Hobgood-Lockwood**_

&emsp;
&emsp;

---
`$= dv.el('center', 'Source: ' + dv.current().Link + ', ' + dv.current().Date.toLocaleString("fr-FR"))`