---

Tag: ["🤵🏻", "❤️"]
Date: 2023-01-08
DocType: "WebClipping"
Hierarchy:
TimeStamp: 2023-01-08
Link: https://www.sacbee.com/opinion/article270313997.html
location:
CollapseMetaTable: true

---

Parent:: [[@News|News]]
Read:: [[2023-01-09]]

---

&emsp;

```button
name Save
type command
action Save current file
id Save
```
^button-Iwenton33firstdatesinjustsixmonthsNSave

&emsp;

# I went on 33 first dates in just six months. And I only regret almost all of them

     

Something I’ve learned from trading dating stories with other straight friends who only date people of the opposite gender is that men rarely go on bad dates, but women go on a whole heck of a lot of ’em. Getty Images

At the beginning of this year, I got dumped. The emotional wreckage of the breakup was bad, but the idea of rejoining dating apps, endlessly swiping left, engaging in the usual mindless small talk and enduring disappointment after disappointment was somehow even worse.

And as much as I dreaded getting back into the dating world, when I did, it was somehow a million times more terrible than expected.

I’d had limited experience with modern dating before last year — and by modern dating, I mean meeting strangers through dating apps. In college, one can still meet people in classes or through friends or by playing a drinking game in the middle of the day on someone’s front lawn (true story). But then I graduated into a global pandemic and in-person dating came to a sudden stop.

After I did finally download Hinge in 2021, I went on one god-awful, six-hour first date before promptly pausing all activity on the dating app. Months later, I tried again, this time going on four (significantly better but still not great) first dates and then a fifth with someone who became my boyfriend — and then, at the beginning of this year, my ex.

That’s how I thought it would be when I re-downloaded Hinge last summer: Suffer through a handful of bad dates and then really hit it off with someone. *Et voilà!*

How naive I was.

One bad date turned into two, then four, then 10 and 20. Over the past six months, I’ve been on 33 first dates — and enjoyed about five.

Something I’ve learned from trading dating stories with other straight friends is that men rarely go on bad dates, but women go on a whole heck of a lot of ’em.

I’m not talking about dates where maybe you don’t quite hit it off with someone. I’m talking about dates that are downright uncomfortable; dates that make you feel trapped; dates where you’re planning an escape route and frantically texting a friend for advice.

In my experience, the same date can be an enjoyable success in the eyes of one person, generally a man, and terribly uncomfortable in the eyes of another, generally a woman. This phenomenon tends to stem from a lack of self-awareness on the part of the former. I’ve had men ask for another date or even attempt to grab my hand or kiss me, sometimes without asking, despite my discouraging body language, my attempts to hurriedly finish the date or the fact that I’d been giving one-word answers for the past 20 minutes.

I once went on a three-hour-long date with a man who not only looked nothing like his profile pictures but also proceeded to talk the entire time. When he asked me a question, he would interrupt me to answer his own question at length.

More astoundingly, he subsequently texted me to ask for a second date. He had completely missed what an awful time I was having.

I never responded to the message. He didn’t want to hear from me during our date, so why should he now?

By the way, the experience of showing up to a first date and not recognizing the person you’ve been talking to because they look nothing like their profile pictures is more common than you might think. My theory is that guys generally have fewer photos of themselves than women, who tend to take many more photos of other women for Instagram, social media and dating profiles. I’ve had instances of wondering whether I was being [catfished](https://slate.com/culture/2013/01/catfish-meaning-and-definition-term-for-online-hoaxes-has-a-surprisingly-long-history.html) because my date was so unrecognizable.

I’ve also learned that some people just altogether lack communication skills. There were several guys who didn’t ask me a single question for the entire date. On many other dates, I felt as if I should have been compensated for carrying the whole conversation on my back — but, for the record, always insisted on splitting the check.

If 33 dates strikes you as a lot — and it should — consider how many dating app “matches” and text conversations didn’t turn into dates. Across my now-defunct Tinder account, my “paused” Bumble account and my still-active Hinge profile, I have had hundreds if not thousands of matches.

A handful of matches don’t lead to conversations, but most yield conversations of at least one or two messages. Those that go on longer may die during the transition from dating app to texting or even during the process of nailing down first date details.

In short, all 33 of my first dates overcame tremendous hurdles to even happen, which means that each and every bad first date represented even more wasted time and potential.

I got through all those dates by telling myself I was “doing it for the plot,” a mantra popularized by Gen Z Twitter and TikTok meaning that one can turn a bad date into a good story.

And did I ever. I turned so many into amusing anecdotes that friends began to greet me by asking if I’d gone on any bad dates recently. Oh, yes — yes, I had.

There was the date with the pessimistic capitalist during which I ran into my high school nemesis; there was the communist and then the Marxist (the latter a sweetheart, the former a bore); the guy who told me he was so nervous about our date that he had called his mom beforehand for a pep talk; the guy who said he would prefer a race war to a class war; and the guy who kept calling me a “cute cutie” in the creepiest way possible.

Fairly early on, I realized that nine out of every 10 dates would be flops, so I developed a few strategies. On dates when I almost immediately realized I wasn’t romantically interested in the guy, I would switch into journalist mode and ask questions about their area of professional expertise, hobbies or hometowns. That way I could at least get an informational lecture out of the experience. I ended up learning about earthquakes, societal collapse, unsolved math problems and Canadian culture.

I began this dating journey confident that I would never “[ghost](https://www.merriam-webster.com/words-at-play/ghosting-words-were-watching)” anyone; I would always respond to messages even if my response was a rejection. But by date No. 20, you start changing the rules. I decided it was OK to ghost after just one date; after any more than that, I’d send my go-to rejection text: “I just don’t feel a romantic spark. I hope you understand, and I wish you luck on your dating journey.”

Oddly, though, the more bad dates I went on, the more convinced I became that the next one would be great. I just needed to be patient.

And then it happened: I met a truly great guy — perfect, even — a platinum-blond aspiring architect who asked more questions on our dates than I did; a creative type, excited about everything, with so many interests I shared; one of the kindest people I’ve ever met, and he even made his own pickles! What more could a Jewish girl want?

But the lesson I’ve learned and relearned over the past six months is that expectations are misleading. The guys I was most excited to meet up with frequently turned out to be the most underwhelming. And just when you think you’ve found the right person, it can turn out that it’s not quite right after all.

The perfect pickler only lasted for a couple of months, and then it was back to the apps.

My expectations were wrong again. That can be a bitter, brutal gut-punch, but it can also be a wonderful surprise.

My ex-boyfriend, the one who launched me on this journey by dumping me earlier this year, has become one of my closest confidants. I started 2022 dating someone I really liked; I ended it laughing with him about what a disaster dating can be.

This story was originally published December 24, 2022 5:00 AM.

[![Profile Image of Hannah Holzer](https://www.sacbee.com/latest-news/m46jyp/picture252236453/alternates/FREE_480/Hannah%20Holzer%20headshot)](https://www.sacbee.com/profile/251669333)

Hannah Holzer, a Placer County native and UC Davis graduate, is The Sacramento Bee’s opinion assistant.

&emsp;
&emsp;

---
`$= dv.el('center', 'Source: ' + dv.current().Link + ', ' + dv.current().Date.toLocaleString("fr-FR"))`