---

Tag: ["🥉", "🏎️"]
Date: 2023-01-27
DocType: "WebClipping"
Hierarchy:
TimeStamp: 2023-01-27
Link: https://racer.com/2023/01/25/interview-christian-horner-explains-the-f1-teams-opposition-to-andretti-cadillacs-proposal/
location:
CollapseMetaTable: true

---

Parent:: [[@News|News]]
Read:: [[2023-01-29]]

---

&emsp;

```button
name Save
type command
action Save current file
id Save
```
^button-F1teamsoppositiontoiCadillacsproposalNSave

&emsp;

# INTERVIEW: Christian Horner explains the F1 teams' opposition to Andretti Cadillac's proposal

It’s hardly been a quiet Formula 1 off-season, but most of the talking has been between F1 and the FIA. Even the Andretti Cadillac announcement led to statements from Mohammed Ben Sulayem that moved the limelight onto the battle between governing body and commercial rights holder, and away from the proposed entry itself.

Michael Andretti did try his best to change that, but in doing so lashed out at the teams, calling them “greedy” and telling Forbes that “it’s all about money.”

He’s right, but the impression that teams and F1 specifically don’t want Andretti – or any U.S. team – is wrong. Toto Wolff had already talked about what “a statement” the tie-up with General Motors was, but clearly teams have their own positions to defend.

For Red Bull team principal Christian Horner, the details around why it’s not as simple as granting Andretti Cadillac a spot on the grid in return for $20 million per team hasn’t been properly explained, and has led to a misinterpretation of the respect the project has gained.

“Look, Andretti is a great brand, a great team,” Horner tells RACER. “Mario, what he did in Formula 1 — as an American as well — is fantastic. Obviously GM with Cadillac as well would be two phenomenal brands to have in the sport, and I don’t think there can be any dispute about that.

“As with all these things though, it ultimately boils down to, ‘Well, who’s going to pay for it?’ And you can assume that the teams, if they’re perceived to be the ones who are paying for it –– or diluting their payments to accommodate it — of course it’s not going to sit that well.

“The two teams that are supporting it (McLaren and Alpine) either have a partnership in the U.S. with them, or are going to supply them an engine. The other eight are saying, ‘Well hang on, why should we dilute our element of the prize fund?’

“Then on the other side you’ve got the Liberty (Media) guys saying, ‘Well we’re not going to pay for it, we’re happy with 10 healthy, competitive franchises from an operational perspective — garages, logistics, motorhomes — it’s all more to accommodate.’ I’m sure they would prefer the Audi model, where they come in and acquire an existing franchise.

“If you introduce another one or two teams, you dilute the value of the current 10 franchises, which of course teams — particularly down towards the bottom end of the grid — have got a very inflated inherent value at the moment.

“I hope a solution can be found. What would be cleaner would be if they were able to take on one of the existing teams or franchises, but they are certainly both great brands that would be very, very welcome in Formula 1.”

The anti-dilution fee in the current Concorde Agreement was set at what the expected cost of Williams was at the time, with Dorilton Capital purchasing the team for around that $200m figure midway through the pandemic. 

That deal helped turn a struggling team into a far more robust business with increased investment, and further changes to the way the whole sport is structured solidified that, making it even more attractive to outside suitors. But Horner feels that a larger entry fee could prove too much to ask of a new team, leading to the likes of Audi investing in Sauber, other partners closing in with existing teams, and the current stalemate around Andretti. 

“Like all these things it all comes down to money, and I think there would be a tipping point,” Horner says. “If the teams’ prize fund was compensated to a value where you weren’t materially losing out, then of course it’s, what is that number? And then would that be prohibitive for a new entrant to come in? 

“In the 18 years that I’ve been involved I’ve seen certain teams come and go, and I think it’s the first time ever in the last couple of years that all 10 teams have had solid financial footing. There’s usually one or two teams that have been on the brink of insolvency or bankruptcy. I think all 10 teams are in great shape, and that’s in part due to the popularity of the sport, but also the budget cap and the fact that there are only 10 tickets and 10 franchises.

“I think Formula 1 will be very conscious of diluting that if they could be giving themselves problems further down the line.”

While F1 has been more cautious, the FIA president has pointedly welcomed the interest from Andretti and GM, further adding to the impression it’s about that specific entry.

“This view would be common to any team — it’s irrelevant,” Horner says. “As I said, to have the Andretti brand and name and Cadillac in Formula 1 would be fantastic, and hopefully a solution can be found.

“You can understand the FIA, they’ve got no financial consequence of this because they don’t participate in the prize fund, and they’d receive further entry fees for more teams coming in. So you can understand the FIA potentially wanting more teams on the grid. But I think they need to find alignment with the commercial rights holder, and the 2026 Concorde Agreement would seem the right place to deal with that.

“It just needs all parties to have a sensible conversation and agree something that is practical and workable.”

When you consider that the recent squabbling between the FIA and F1 escalated to a threat of legal action being sent to the World Motor Sport Council by Liberty Media this week, that conversation might be some way away.

&emsp;
&emsp;

---
`$= dv.el('center', 'Source: ' + dv.current().Link + ', ' + dv.current().Date.toLocaleString("fr-FR"))`