---

Tag: ["📈", "📺", "🇺🇸", "🍆"]
Date: 2023-02-08
DocType: "WebClipping"
Hierarchy:
TimeStamp: 2023-02-08
Link: https://www.thecut.com/2023/02/inside-abc-news-horned-up-office-culture.html?utm_source=Sailthru&utm_medium=email&utm_campaign=One%20Great%20Story%20-%20February%207%2C%202023&utm_term=Subscription%20List%20-%20One%20Great%20Story
location:
CollapseMetaTable: true

---

Parent:: [[@News|News]]
Read:: [[2023-02-08]]

---

&emsp;

```button
name Save
type command
action Save current file
id Save
```
^button-InsidetheRampantCultureofSexatABCNewsNSave

&emsp;

# Inside the ‘Rampant Culture of Sex’ at ABC News

“It felt like everybody was sleeping around,” says one former *Good Morning America* staffer.

![A blonde white woman wearing a black halter dress and a black man wearing a dark suit and tie smile for the camera. The woman has her left arm around the man's back.](https://pyxis.nymag.com/v1/imgs/53c/9ab/9e28659133141210be2722fb6bd8faef84-ABC-final.rvertical.w570.jpg)

Photo-Illustration: the Cut; Photo Getty Images

This article was featured in [One Great Story](http://nymag.com/tags/one-great-story/), *New York*’s reading recommendation newsletter. [Sign up here](https://nymag.com/promo/sign-up-for-one-great-story.html?itm_source=csitepromo&itm_medium=articlelink&itm_campaign=ogs_tertiary_zone) to get it nightly.

Sascha didn’t pay much attention to [T.J. Holmes](https://www.thecut.com/2023/01/amy-robach-tj-holmes-good-morning-america.html) when he began working as an anchor for ABC News in 2014. They were both pulling graveyard shifts, and the then-27-year-old digital news associate spent most of her time focused on her job and trying to stay awake. But a few months later, after Holmes asked her for help setting up his Instagram account, he quickly became flirtatious. “I’m learning a lot about you. I might actually like you,” he wrote in an email. They texted for hours one weekend, and Holmes expressed what Sascha calls a “crazy amount of interest” in her personal life. She knew he was married but found his charisma intoxicating. She rarely felt validated as a low-level staffer, and Holmes often seemed like “the only person in the building who took me seriously.” It wasn’t long, she says, before he booked a hotel near the network’s Upper West Side headquarters and sent her the details. When she walked into the room, he was sitting on the bed.

Stories about Holmes’s affairs with colleagues like Sascha have been trickling out since his relationship with Amy Robach, his former *Good Morning America* co-anchor, became a tabloid obsession. The *Daily Mail* [outed the couple](https://www.dailymail.co.uk/news/article-11478421/GMA-hosts-Amy-Robach-T-J-Holmes-seen-looking-cozy-NYC-secret-romance-revealed.html) in November with photos that showed Holmes giving “his lover a playful squeeze from behind” during a trip upstate and Robach leaving an Uber in what social media [dubbed](https://mobile.twitter.com/search?q=cheating%20uggs&src=typed_query) her “cheating Uggs.” But juicy gossip about two anchors cheating on their respective spouses was soon followed by tabloid reports about Holmes’s alleged dalliances with co-workers on less equal footing: a [junior staffer in her mid-20s](https://www.dailymail.co.uk/news/article-11649639/T-J-Holmes-sex-office-ABC-intern-13-years-junior.html), a [*GMA* producer](https://www.dailymail.co.uk/news/article-11496033/T-J-Holmes-three-year-affair-married-GMA-producer-Amy-Robach.html) in her 30s, and [Sascha](https://pagesix.com/2023/01/24/t-j-holmes-accused-of-suspected-in-office-romp-with-another-junior-staffer/). (Holmes declined to comment for this story.)

Such office relationships between women and men with more seniority were common at the network in the 2010s, according to current and former employees. (Their names have been changed because they fear professional consequences.) These sources, women who were all in their 20s when they were first hired, say constant rumors about office hookups, including among the company’s top brass, made them feel it was normal to sleep with or date a senior colleague. “It was very commonplace,” says one former *GMA* staffer. “It felt like everybody was sleeping around.” Staffers worked long, irregular shifts, which made it easier for senior-level men to have relationships with younger women who had no time to date outside work. Ruth, who left *GMA* in 2019 but is still an ABC News producer, says that show in particular seemed like it was staffed by “a bunch of horned-up high-school students,” who “learned how to do news in the ’80s when people were still doing blow in the bathroom.”

An ABC News spokesperson didn’t dispute any specific anecdotes but said in a statement that, “We do not condone or allow harassment or intimidation of any kind and take these matters very seriously and with immediacy.” “Creating a safe, respectful, and professional work environment for everyone has been, and continues to be, a top priority at ABC News,” they said.

Holmes and Robach, as far as we know, were two colleagues of equal stature having a consensual affair. They weren’t so different from Joe Scarborough and Mika Brzezinski, the MSNBC anchors whose off-screen romance was lauded as a Great American Love Story despite [rumors that it began](https://www.thedailybeast.com/how-joe-scarborough-and-mika-brzezinski-kept-their-relationship-secret-so-long?ref=scroll) as an affair. When Holmes and Robach signed off the Friday after they’d become international news, Holmes sarcastically [joked](https://www.tmz.com/2022/12/02/gma-tj-holmes-amy-robach-joke-relationship-great-week/) that it had been a “great week,” one he wished would keep “going and going and going.” (“Speak for yourself,” Robach said.) But the publicity didn’t let up.

A few days later, Kim Godwin, the network’s president, pulled them off the show. She told [staffers](https://pagesix.com/2022/12/05/amy-robach-t-j-holmes-taken-off-air-by-abc-amid-affair-scandal/) that though the relationship was “not a violation of company policy,” it had become a liability for *GMA*’s brand. ABC News then launched an internal investigation into whether Holmes’s affair with Robach, or any other staffers, [violated](https://www.semafor.com/article/12/07/2022/abc-news-is-reviewing-tj-holmes-and-amy-robachs-relationship) the network’s “morality rules.” The anchors each filed for divorce, lawyered up, and began drawn-out negotiations with their employer. Two months later, they signed exit agreements, a fact the pair [seemed to celebrate by straddling](https://pagesix.com/2023/01/29/amy-robach-straddles-t-j-holmes-after-abc-exit-see-pics/) and hugging each other on the street in Los Angeles.

Seeing the couple’s story go viral made Sascha question her own relationship with Holmes and the workplace culture that made sex between co-workers seem so normal at ABC News. Before their affair began, she would cry before the start of her workweek. The overnight shows were chronically understaffed, and she says her boss would often yell at her when she asked questions. Sascha ground her teeth from stress until there was no enamel left, and the nocturnal 9 p.m.–to–5 a.m. schedule left no room for a social life. “I was so exhausted and lonely,” she says. “I couldn’t get out of bed.” Dating was impossible. But with Holmes, she didn’t have to explain her disorienting schedule.

Their affair became a bright spot that carried her through grueling shifts. Sascha started doing her hair and dressing nicely for work. During breaks, she’d visit Holmes’s office, where they’d have sex behind a locked door. It didn’t seem crazy to her at the time given what she describes as ABC News’s “rampant culture of sex.” Sascha had heard rumors that other colleagues slept together in an edit bay, where the window was covered by a poster, and that after having affairs with executives, certain women had been promoted. “It was a pretty scandalous place,” she says, especially on the overnight shift.

The women felt their sex lives factored into their career path in the intensely competitive newsroom. ABC News “rewarded the people that were either divas or adulterers,” the former *GMA* staffer says. “It was very frustrating because there were a lot of people that were doing good work.” Julie, a former ABC News staffer, puzzled over why she wasn’t advancing within the company despite having the qualifications. “I was like, *What’s wrong with me?*” she remembers thinking. But given the rumors she’d heard about some people who landed more senior roles, she wondered, “*if I had slept with someone, would I have been more likely to have gotten one of these jobs*?”

While hookups were common, the women worried they’d be more likely than the senior staffers to face potential fallout. Alicia, a former ABC News producer who dated an older co-worker, says the mentality among her colleagues was that all the cool kids were dating someone senior, and that doing the same might give them some street cred. But Alicia feared the opposite. She found herself worrying that one executive had “turned very, very sour on me,” which she suspected was because they had found out about the relationship. She also recognized the power imbalance at play, given that “my reputation was in danger, but not his.” To this day, “most of the ill will and shame I feel is directed towards myself,” she says. “I wasn’t mature enough to have the foresight not to screw around and put my career in jeopardy.”

Not all of the sexual advances were welcome, and the company was not always sympathetic to reports of harassment or misconduct. In 2021, two women accused Michael Corn, *GMA*’s former executive producer, of sexually assaulting them during his tenure. One of the women, Kirstyn Crawford, sued Corn and ABC, saying the company “elevated” him through the ranks while [failing](https://www.wsj.com/articles/abc-news-staffer-claims-network-retaliated-after-she-filed-sexual-assault-complaint-11631711723?st=2p2sd0hpm3k4xkd&reflink=desktopwebshare_twitter) to renew her three-year contract after she filed a [formal complaint](https://www.wsj.com/articles/abc-news-staffer-claims-network-retaliated-after-she-filed-sexual-assault-complaint-11631711723?st=2p2sd0hpm3k4xkd&reflink=desktopwebshare_twitter) in 2021. The lawsuit [was dismissed](https://nypost.com/2022/06/09/sexual-assault-suit-against-ex-gma-producer-michael-corn-dismissed/) last year because the statute of limitations had run out.

In 2017, Ruth told HR that an editor who called her “babe” had put his hand on her bare thigh while they worked together in a dark, soundproof edit bay. She was in her late 20s and remembers a representative telling her that the company never took action because Ruth “didn’t seem that mad” (a former colleague and text messages from the time back up her account). Though she recalls being upset, she says, “Everybody deals with this kind of stuff differently. I could be giggling, and you should still look into it.” Ruth thought ABC News’ response sent a clear message that her concerns didn’t matter. She stayed at her desk to avoid any future interactions with the editor. For her part, Alicia didn’t even think to tell HR when an older colleague hit on her in his office. “It never occurred to me that any of this was at all inappropriate,” she says. “I really did think, *This is just what happens, right?*”

Sascha’s relationship with Holmes began to peter out after less than a year, once he left the overnight shift to focus on *Good Morning America.* She says he never gave her a heads up about the new job, which left her “heartbroken” and feeling like a “throwaway object.” They continued to speak on the phone, however, and hooked up once more a few years later. When he reached out again in 2019, Sascha wanted a friendship. But when she tried to meet him for tea, Holmes didn’t respond for a few days. “I’m pretty sure you only text me when you need attention,” she wrote in a text message. “And then otherwise I don’t really matter.” His final response was “Goodnight.”

Still, Sascha felt no animosity toward Holmes until his other affairs, including one with another junior staffer, made headlines. “I was just part of a pattern,” she says, adding that at the time “I didn’t even think about power dynamics. I thought I was special.” As a young woman trying to build her career as a producer, she might have been “blacklisted” within the industry or “gotten in huge trouble” had word spread about the affair. “Why was I taking that risk?” she says. “It’s something you kind of kick yourself over.”

Sascha recently found out that she and Holmes hadn’t been so covert. In late January, the New York *Post* [interviewed](https://pagesix.com/2023/01/24/t-j-holmes-accused-of-suspected-in-office-romp-with-another-junior-staffer/) a source who had heard “rustling” from Holmes’s office in 2015 and saw a “junior staffer” emerge looking “looking ‘completely flush’ and like ‘a deer in headlights.’” While the story didn’t name her, Sascha immediately recognized herself as the subject. She felt violated and angry. “It’s just really upsetting to read it from the perspective of somebody who saw me being sort of confused,” she said. “Maybe they were right.” Watching the tabloids publish the names and photos of other women who were involved with Holmes, without their permission, makes her worry the same might happen to her. “My entire career could be affected by this,” she says. She wishes the tabloids would focus more on “the environment that we worked in” than on calling out specific women Holmes may have slept with based on secondhand accounts.

A current ABC staffer says the newsroom has become less scandalous since Godwin was hired as the network’s president in 2021. “Kim has gone out of her way to create a sort of zero-tolerance policy here,” says the source, who’s had a long career at the network. “There has been cultural change.” The Daily Beast reported that [ABC News staffers are upset](https://www.thedailybeast.com/abc-news-bleeding-from-self-inflicted-wound-after-gma3-love-scandal) with how Godwin handled the incident, however, and say she is “losing the confidence of the newsroom.” Ruth sees Holmes in particular as a “sacrificial lamb,” since she says the culture of office relationships “has been a pretty well-known problem for a long time.” Sascha, for her part, felt relieved that Robach and Holmes had been taken off-air and that the tabloids might move on. But despite the resolution, she’s worried the network is painting the former anchors as bad apples rather than acknowledging that their behavior was part of its culture. “I think that they’re more protective of the company’s reputation than they are their staffers,” she says.

Inside the ‘Horned Up’ Office Culture at ABC News

&emsp;
&emsp;

---
`$= dv.el('center', 'Source: ' + dv.current().Link + ', ' + dv.current().Date.toLocaleString("fr-FR"))`