---

Tag: ["🤵🏻", "🇺🇸", "🛫"]
Date: 2023-01-08
DocType: "WebClipping"
Hierarchy:
TimeStamp: 2023-01-08
Link: https://www.timesunion.com/hudsonvalley/news/article/Robert-Hoagland-Richard-King-missing-man-death-17657828.php
location:
CollapseMetaTable: true

---

Parent:: [[@News|News]]
Read:: [[2023-01-12]]

---

&emsp;

```button
name Save
type command
action Save current file
id Save
```
^button-RobertHoaglanddiedasRichardKingNSave

&emsp;

# Missing man Robert Hoagland died as Richard King in the Catskills

THOMPSON, N.Y. — Something was wrong with David’s roommate.

It was Monday morning, Dec. 5, and David was about to leave for work. He hadn’t laid eyes on Richard King, his friend of almost a decade, since Friday.

Normally, Rich was out of the house they shared in this rural wedge of Sullivan County by the time David left for his job at the local high school. But when he saw his roommate’s car in the garage, David’s heart sank. “That was very unusual,” said the 46-year-old music teacher, who asked to be identified only by his first name.

His anxiety had been growing all weekend. On Friday night, Rich, a real estate appraiser, had returned home after David had gone to bed early to rest up for a music gig in New York City the next day. Because Rich often worked on Saturdays, David had been surprised to see his car in the garage that morning when he left to drive into the city. *Maybe he’s just taking the day off*, David had thought.

Later, David watched Rich’s Friday-night return home on security camera footage: His roommate had been holding his back as he entered the house, apparently in some kind of physical distress.

The two had lived together more than nine years, an initially stopgap arrangement — both had been exiting marriages — that had strengthened into a friendship.

“I thought of him as a brother,” David said.

So it was unusual that Rich hadn’t come out of his room for their routine of Sunday dinner, and it was even more odd when he didn’t leave for work on Monday. Increasingly panicked at work, David sent a volley of texts and calls to his roommate; all went unreturned. A friend stopped by the house at David’s request; no one answered the front door. David sped home and finally opened Rich’s bedroom door, where he found him lying in bed, eyemask on, hands crossed over his chest. Not breathing.

David called 911 and began CPR, but it was no use. “He had already been gone,” he said.

EMS arrived on the scene, followed by law enforcement. Undersheriff Eric Chaboty of the Sullivan County Sheriff's Office said there were no signs of foul play. Following procedure for an unattended death, police poked around for some kind of identification for the deceased. They couldn’t find any for Richard King.

But they did find mail addressed to a different man — [someone named Robert Hoagland](https://www.timesunion.com/projects/2022/hudsonvalley/disappearance-robert-hoagland/).

David told the detectives Rich had mentioned to him the previous week that he was going to receive some mail with a different name on it. He offered no explanation, and David didn’t want to pry.

But now he typed the name “Robert Hoagland” into Google, and discovered that someone by that name had [vanished from Newtown, Conn.](https://www.timesunion.com/hudsonvalley/catskills/article/Newtown-Robert-Hoagland-missing-found-dead-NY-17638456.php), almost a decade ago. And he was the spitting image of the dead man in the bed.

## Last seen alive

On a summer Sunday in late July of 2013, Robert Hoagland [disappeared from his Connecticut home](https://www.timesunion.com/local/article/Newtown-man-s-disappearance-troubles-loved-ones-a-5677519.php) without his cellphone, wallet, passport or even his trademark loafers. He was married, 50 years old, with three sons in their 20s.

Police said the real estate appraiser — known to friends as “Hoagy” — was last seen on July 28 at a gas station on Church Hill Road in Newtown. He had gone to a local bagel shop and then to the station, where he filled up his car and purchased a map of the eastern United States, according to Newtown police.

![Robert Hoagland, of Newtown, was reported missing on July 29, 2013. Police, friends and family circulated this photo, taken from a convenience store surveillance video on July 28, 2013, in the months and years after Hogland’s disappearance.](https://s.hdnux.com/photos/01/03/36/37/17688520/4/1200x0.jpg)

Robert Hoagland, of Newtown, was reported missing on July 29, 2013. Police, friends and family circulated this photo, taken from a convenience store surveillance video on July 28, 2013, in the months and years after Hogland’s disappearance.

Contributed photo

Investigators determined the gas station purchase was the final transaction Hoagland made on his credit cards. He was seen smiling on the station’s security camera footage, which were the last images many have ever seen of him. Three hours later, a neighbor saw him mowing his lawn.

Lori Hoagland — who that Sunday was wrapping up a European vacation with friends — reported her husband missing the next day when he failed to [pick her up at John F. Kennedy International Airport](https://www.timesunion.com/local/article/Six-months-after-Newtown-man-s-disappearance-no-5218083.php) in Queens. Her texts went unanswered, so she took a cab to a relative’s home in Brooklyn and called Hoagland’s boss. Her husband hadn’t shown up for work that morning. When she finally got home, his car was in the driveway.

Police examined Hoagland’s personal computer, but discovered a program had been installed on it within weeks of his disappearance that deleted all of his internet searches. When police examined his work computer, they found he had repeatedly searched an address in Rhode Island that turned out to be a dead end.

In the days and weeks that followed, Hoagland's family and friends tried to assist the police, handing out fliers at the Labor Day parade, and giving interviews to spread the word. Lori Hoagland acknowledged that the couple had been grappling with their son Max’s problems with addiction.

“It was definitely a challenging situation, but not one so desperate that he’d just leave,” she said, adding that she and her husband were “completely in tandem” about how to help their son.

![The family of Robert Hoagland, the Sandy Hook man who disappeared July 28, 2013, talks about his disappearance at their Newtown home six months after Robert disappeared. From left to right are two of Robert's sons, Chris and Sam, and his wife, Lori.](https://s.hdnux.com/photos/31/42/46/6695320/4/1200x0.jpg)

The family of Robert Hoagland, the Sandy Hook man who disappeared July 28, 2013, talks about his disappearance at their Newtown home six months after Robert disappeared. From left to right are two of Robert's sons, Chris and Sam, and his wife, Lori.

Carol Kaliff

Tips about possible sightings were reported across the country, including one from someone who said they had [spotted Hoagland in Rhode Island](https://www.timesunion.com/news/article/R-I-police-investigate-possible-sighting-of-4790939.php?IPID=Times-Union-c2p) — it could not be verified — and another from someone who saw him leaving a Brookfield business in a car with New York plates, police said. A year after the disappearance, another [tip placed Hoagland in Putnam County](https://www.lohud.com/story/news/local/putnam/2014/07/25/cops-probe-report-missing-newtown-man-putnam/13194615/), just east of Richard King’s home.

The images from the gas station were widely distributed for years — even posted on billboards on Connecticut highways. There were more reported sightings over the years, but none of the tips panned out.

Hoagland’s disappearance gained national attention, and in 2016 the case was [featured in Investigation Discovery’s “Disappeared: A Family Man,”](https://www.timesunion.com/policereports/article/Newtown-man-s-disappearance-featured-on-TV-show-7954415.php?IPID=Times-Union-c2p) which featured fresh interviews with family and friends. “He wouldn’t leave his kids — absolutely not,” his friend Dave Smith told the network. “I know he didn’t take off on his kids.”

The documentary recounted Hoagland’s meeting a few days before he disappeared with some “shady men” his troubled son claimed had stolen the family’s computers.

Police said Max Hoagland had brought two of the family’s laptops to an abandoned building in Bridgeport the same week his father went missing. His father, who had suspected the laptops were either stolen or sold in exchange for drugs, confronted the men inside an old factory where they were known to spend time, police said. The men denied stealing the computers, and police said they found no evidence linking them to Hoagland’s disappearance.

In Dashiell Hammett’s classic detective novel “The Maltese Falcon,” Sam Spade describes investigating the case of a family man who inexplicably walks out of his life. “He went like that,” Spade says, “like a fist when you open your hand.”

Hoagland had gone the same way.

## No ID required

In 2013, David put an ad on Craigslist seeking a roommate. His marriage had just ended in a far more conventional fashion than Robert Hoagland’s.

Richard King responded. He said he was also recently separated from his wife, and was new to the area. David had moved to Rock Hill the previous year to be closer to his teaching job. King had no identification, which troubled David at first. “I asked him, and he said that he had left it behind,” David recalled. “He said he left everything behind.”

King was already working for Empire Inspections & Appraisals, a small firm that appraises homes in the Hudson Valley and Catskills. Though no one by the name of Richard King or Robert Hoagland is licensed as a residential real estate appraiser in New York, David was able to verify that Rich was working as a contractor for Empire, whose team included another individual David knew personally. That person also vouched for King.

One of King’s co-workers at Empire also spoke fondly of him to a reporter recently.

“If it helps, we all thought that Rich was a good guy. Well, we knew him as Rich,” said a woman who answered the door at the firm in the town of Wallkill.

Unwilling to say more, she noted that since Hoagland’s death and true identity were reported, “It’s very weird here.”

![Location of the Empire Inspections & Appraisals in Wallkill where Robert Hoagland worked from 2013 to 2022. Photographed on Monday, Dec. 12, 2022.](https://s.hdnux.com/photos/01/30/63/24/23278867/5/1200x0.jpg)

Location of the Empire Inspections & Appraisals in Wallkill where Robert Hoagland worked from 2013 to 2022. Photographed on Monday, Dec. 12, 2022.

Will Waldron/Times Union

David said a man who worked with King named Adam Jurik came by his house shortly after King’s death to drop off some of his late co-worker’s possessions. Jurik, who is listed as Empire’s owner, did not respond to messages the Times Union left in person with his staff this week. He also did not respond to messages through a business phone number or email account.

King had few possessions with him when he moved in with David: clothing, some accessories and a small bed, David recalled. He moved into what had been a spare room in the rented house. The arrangement violated the terms of David’s lease, which had been signed with his wife and barred subleasing; that meant King didn’t have to show their landlord ID or submit to a credit check. King used a car that had been loaned to him by his workplace, David said.

A spokesman for the state Department of Motor Vehicles said it had no record of issuing an identity document to a Richard King born in the same month and year (June 1963) as Robert Hoagland.

“He said he was divorced, his children were adults, and he just was looking to start a new life,” David said. “So I was able to kind of help him out.”

When David had placed the ad on Craigslist, he was just starting out in his career and needed help with the rent, he said. But as he achieved more success as a musician and more seniority at the high school, he asked King to just chip in on the utilities. Rich always paid in cash.

![Robert Hoagland in a 2022 photo shared by his roommate, whom he moved in with a few months after disappearing in 2013.](https://s.hdnux.com/photos/01/30/63/41/23279683/9/ratio3x2_1200.jpg)

Robert Hoagland in a 2022 photo shared by his roommate, whom he moved in with a few months after disappearing in 2013.

Contributed Photo

![Former Rock Hill home that Robert Hoagland shared with roommate David from Oct. 2013 to Sept. 2020 on Monday, Dec. 12, 2022, in Rock Hill, N.Y.](https://s.hdnux.com/photos/01/30/63/24/23278869/12/ratio3x2_1200.jpg)

Former Rock Hill home that Robert Hoagland shared with roommate David from Oct. 2013 to Sept. 2020 on Monday, Dec. 12, 2022, in Rock Hill, N.Y.

Will Waldron/Times Union

![The Rock Hill home that Robert Hoagland most recently shared with roommate David on Thursday, Dec. 8, 2022, in Rock Hill, N.Y.](https://s.hdnux.com/photos/01/30/63/20/23278622/12/ratio3x2_1200.jpg)

The Rock Hill home that Robert Hoagland most recently shared with roommate David on Thursday, Dec. 8, 2022, in Rock Hill, N.Y.

Phillip Pantuso/Times Union

Left: Robert Hoagland in a 2022 photo shared by his roommate. Top right: The Rock Hill home that Robert Hoagland shared with roommate David from 2013 to 2020. (Will Waldron / Times Union) Bottom right: The Rock Hill home where Robert Hoagland and his roommate lived since 2020. (Phillip Pantuso / Times Union) Top: Robert Hoagland in a 2022 photo shared by his roommate. Middle: The Rock Hill home that Robert Hoagland shared with roommate David from 2013 to 2020. (Will Waldron / Times Union) Bottom: The Rock Hill home where Robert Hoagland and his roommate lived since 2020. (Phillip Pantuso / Times Union)

In 2020, David purchased his own home less than a mile away and asked Rich if he’d like to continue living together. (The homeowner of the first house did not find out that another tenant had been living there until after David and King moved out; David had renewed the lease in December 2016 under his name alone, according to the homeowner.)

As the years went by, David came to trust King “based on who he was as a person and who I knew him to be,” he said. They developed routines, including their Sunday dinners and watching sports. King was an avid fan of the Las Vegas Raiders and Los Angeles Angels. (Both teams changed names during the years Rich and David lived together.)

“He taught me how to cook so many great things,” David said.

The roommates didn’t celebrate birthdays, but they did exchange Christmas gifts. King gave David a cornhole set after they were reduced to watching competitive cornhole on ESPN when the COVID-19 pandemic shut down professional sports. David gifted one of his old iPhones to King after noticing he “didn’t have a very good cellphone.” He also put King on his plan, a move that made sense to David: All the bills were in his name anyway.

David came to think of King as a brother, a descriptor he used four times over the course of an hour-long interview. On phone calls with his mother back in Wisconsin, David would talk about King. She was happy that her son had such a good friend.

But King seldom talked about his former family in Connecticut, sharing only sparse details: that he’d enjoyed working on an old Volvo with his son, Chris; that he’d loved family trips to Hilton Head, S.C.; that another son had struggled with addiction.

David said he was “just as shocked and confused” as anybody upon learning that the person he’d known as Richard King for nine years was a missing man named Robert Hoagland. “I don’t know why he did it,” he said. “I’m sure he had great reasons.”

David speculated that one reason King might have begun receiving mail under his real name is that he was trying to get medical care, perhaps to address his declining health. About six months ago, King told David he had seen a doctor, who told him to change his diet. Sunday dinners switched from steaks and barbecue ribs to seafood and grilled vegetables.

“He was slowing down,” David said, who added that he didn’t know if King had valid identification or health insurance to obtain medical treatment.

“He lived a very simple life, and that’s why I think he was able to just go under the radar,” David said. “He didn’t bother anybody. He was very kind, very helpful — he just was that kind of person, you know?”

## Unfathomable

Rock Hill is a 10-square-mile hamlet near Monticello that’s home to about 2,000 people. It has spotty cell reception and a popular bar on the main drag; its residents commute an average of 25 minutes to work each day, according to [census data](https://censusreporter.org/profiles/16000US3663132-rock-hill-ny/).

Just because it’s small doesn’t mean everyone knows each other. Rock Hill turned out to be a good place to disappear, and Hoagland’s ability to stay hidden appeared to depend on accommodations made — unwittingly or not — by the few people who knew him.

![Artwork along Rock Hill Drive greets visitors to the hamlet where Robert Hoagland lived since 2013. Photographed Monday, Dec. 12, 2022.](https://s.hdnux.com/photos/01/30/63/24/23278875/5/1200x0.jpg)

Artwork along Rock Hill Drive greets visitors to the hamlet where Robert Hoagland lived since 2013. Photographed Monday, Dec. 12, 2022.

Will Waldron/Times Union

Few local business owners recognized Richard King’s name or photo when reporters inquired about him a few days after his death. But word of Hoagland’s reappearance raced through Rock Hill on community Facebook groups. Patrons at that popular local bar, Dutch’s, chatted about Hoagland’s story, wondering aloud why he had left Connecticut and why he chose to start a new life in their town.

A woman who lived across the street from the first house Hoagland and David shared said she didn’t know who they were, though she noted that many neighborhood residents were newcomers. Only the next-door neighbor at the second house the roommates shared knew Hoagland because he had cooked at barbecues there on at least two occasions, the neighbor said.

Hoagland didn’t work in town, though he occasionally volunteered during the holidays for the soup kitchen at the Sullivan County Federation for the Homeless. The nonprofit on Monticello Street is tucked away in a mostly residential area near the village’s comparatively bustling Broadway corridor, a roughly 10-minute drive from Rock Hill.

Hoagland “knew his way around a kitchen,” head cook Mike Steinback said.

Steinback and the soup kitchen’s program administrator, Kathy Kreiter, didn’t initially recognize Hoagland’s alias when a reporter asked about him on Monday. But immediately upon seeing his photo, she said, “Oh yeah, I know him.”

He volunteered to cook for their Thanksgiving and Christmas Eve dinners from at least 2017 to 2019, according to Kreiter’s recollection and a photo of volunteers she dug up on her computer.

“He was a little — I’m going to say ‘quirky’ in the beginning, maybe,” she said. “It took him a while to warm up.”

That was her first impression. But the next time he volunteered, she said, he was more at ease with everyone. Steinback and Kreiter said he was nice. Kreiter even described him as being “gung-ho” about the work he was doing.

![Sullivan County Federation for the Homeless cook Mike Steinback, left, stands with director Kathy Kreiter, right, on Monday, Dec. 12, 2022, at Sullivan County Federation for the Homeless where Robert Hoagland would volunteer in the kitchen over the holidays in Monticello, N.Y.](https://s.hdnux.com/photos/01/30/63/24/23278874/8/ratio3x2_1200.jpg)

Sullivan County Federation for the Homeless cook Mike Steinback, left, stands with director Kathy Kreiter, right, on Monday, Dec. 12, 2022, at Sullivan County Federation for the Homeless where Robert Hoagland would volunteer in the kitchen over the holidays in Monticello, N.Y.

Will Waldron/Times Union

![Robert Hoagland, third from right, appears in a 2017 group photo of Christmas day volunteers at the Sullivan County Federation for the Homeless in Monticello, N.Y.](https://s.hdnux.com/photos/01/30/63/24/23278878/5/ratio3x2_1200.jpg)

Robert Hoagland, third from right, appears in a 2017 group photo of Christmas day volunteers at the Sullivan County Federation for the Homeless in Monticello, N.Y. Sullivan County Federation for the Homeless

![Sullivan County Federation for the Homeless cook Mike Steinbeck stands in the kitchen where Robert Hoagland would volunteer over the holidays on Monday, Dec. 12, 2022, at Sullivan County Federation for the Homeless in Monticello, N.Y.](https://s.hdnux.com/photos/01/30/63/24/23278871/9/ratio3x2_1200.jpg)

Sullivan County Federation for the Homeless cook Mike Steinbeck stands in the kitchen where Robert Hoagland would volunteer over the holidays on Monday, Dec. 12, 2022, at Sullivan County Federation for the Homeless in Monticello, N.Y. Will Waldron/Times Union

Left: Sullivan County Federation for the Homeless cook Mike Steinback, left, chats with director Kathy Kreiter at the center on Monday, Dec. 12, 2022. (Will Waldron / Times Union) Top right: Robert Hoagland, third from the right, appears in a 2017 group photo of Christmas volunteers at the soup kitchen. (Provided by Sullivan County Federation for the Homeless) Bottom right: Mike Steinback stands in the kitchen where King volunteered as a cook before the pandemic. (Will Waldron / Times Union) Top: Sullivan County Federation for the Homeless cook Mike Steinback, left, chats with director Kathy Kreiter at the center on Monday, Dec. 12, 2022. (Will Waldron / Times Union) Middle: Robert Hoagland, third from the right, appears in a 2017 group photo of Christmas volunteers at the soup kitchen. (Provided by Sullivan County Federation for the Homeless) Bottom: Mike Steinback stands in the kitchen where King volunteered as a cook before the pandemic. (Will Waldron / Times Union)

Neither Kreiter nor Steinback knew why Hoagland wanted to help them at the soup kitchen. “We have so many volunteers who want to help, and they have all sorts of different reasons,” Kreiter said.

It was an unwitting echo of what David said he knew — or didn’t know — about the central question of the end of Robert Hoagland’s life and the beginning of Richard King’s: Why? 

For years, Hoagland’s neighbors in Connecticut were baffled by his sudden disappearance. News of his death and his life under a new name in New York has raised even more questions.

“It’s very odd — it’s got me befuddled,” said Frank Dyke of Glen Road Autobody in Sandy Hook, just a few properties up the street from the home Hoagland left in 2013. “I mean, from the little bit I knew, I thought he was the nicest guy — he seemed to love his family, and then to just abandon them like that and start a new life? It’s unfathomable.”

Lori Hoagland, who has moved to another Newtown home since her husband vanished, could not be reached for comment following his death. His sons, Max and Christopher, declined to comment. The Sullivan County Sheriff's Office said in a statement that “there does not appear to be a criminal aspect to Robert Hoagland’s disappearance,” and directed media inquiries to the Newtown police.

In the days after the revelation, David had spoken with Hoagland’s mother and his sons. “A lot of things have kind of now clicked for me,” he said, referring to his friend’s furtive lifestyle.

“I just want people to know there was nothing strange about his life,” he added. “Other than the fact that he was able to disappear for nine years.”

&emsp;
&emsp;

---
`$= dv.el('center', 'Source: ' + dv.current().Link + ', ' + dv.current().Date.toLocaleString("fr-FR"))`