---

Tag: ["🫀", "🩺", "🤕"]
Date: 2022-11-06
DocType: "WebClipping"
Hierarchy:
TimeStamp: 2022-11-06
Link: https://nowthisnews.com/swamp-boy
location:
CollapseMetaTable: true

---

Parent:: [[@News|News]]
Read:: [[2022-11-09]]

---

&emsp;

```button
name Save
type command
action Save current file
id Save
```
^button-SwampBoyMedicalMysteryNSave

&emsp;

# Swamp Boy Medical Mystery

![NowThis News Logo](https://assets.website-files.com/6345918be3b9bb8cf11510d1/6359652aecf7166d1531248f_NT%20LOGO.svg)![Epic Magazine Logo](https://assets.website-files.com/6345918be3b9bb8cf11510d1/635a8c5a50b7358615183fad_Epic-logo.png)

![NowThis News Logo](https://assets.website-files.com/6345918be3b9bb8cf11510d1/6359652aecf7166d1531248f_NT%20LOGO.svg)![Epic Magazine Logo](https://assets.website-files.com/6345918be3b9bb8cf11510d1/635a8c5a50b7358615183fad_Epic-logo.png)

![](https://assets.website-files.com/6345918be3b9bb8cf11510d1/635186b8bb33590d88aa49f6_green%20shapes.png)

Illustrated by Mado Peña. Additional editing by Joshua Davis and Gina Mei.  
Co-published in partnership with [*Epic Magazine*](http://epicmagazine.com/).

On October 30, 2015, Judy Campbell\* drove her son Michael\* home from high school. The trees were ablaze in autumn colors. It was the day before Halloween, and the houses in their Midwestern suburb were festooned with ghosts, skeletons, and jack-o-lanterns.

As they pulled into the driveway, Judy noticed that Michael was unusually quiet. She glanced over at her adorable fourteen-year-old. He was tall and gangly, with a mop of brown hair that flopped over one eye. Their eyes met.

“I need to talk to you and Dad," he said. “It's serious."

Judy's mind raced. What could it be? When they got home, she called her husband, Scott\*, into the living room. They sat on the sofa. Michael took a deep breath and began: “I think I'm the evil, damned son of the devil."

Judy and Scott sat in stunned silence.

Michael went on to tell them that a demonic voice was instructing him to murder his friends. “I feel like I need to kill myself before this happens." These homicidal thoughts, he believed, were being delivered to him by Satan, who was controlling his mind through porn sites on his cellphone. He asked their permission to destroy it.

In a state of shock, Scott retrieved a hammer and let Michael smash his cellphone into a spiderweb of glass slivers and mangled circuitry on the back patio. Then they called over a young pastor from their church to pray with them.

When they were done, they drove Michael to the emergency room.

As Michael entered his freshman year of high school, there were no signs of what was to come. He attended a small private school, where he had the lead part in the holiday play and competed in national trivia competitions. He was learning Mandarin. For fun, he played piano, and collected comic books and action figurines.

His parents, Judy and Scott, had met in 1997 while working at a consumer goods company. They married eight months later. Both were statisticians; Judy analyzed consumer product data and Scott researched the medical literature for the pharmaceutical side of the business. When Judy first met Scott, six-foot-five and handsome, she was attracted to his hardworking and honest Iowan farm boy demeanor. He made her laugh. And in their office full of number-crunching nerds, Scott couldn’t help noticing Judy, cute and petite with a sparkly smile. On their first date, he was smitten with her intelligence and compassion. They were both devout Christians.

The couple doted on their two children. Scott, a gentle giant, was often photographed with his arms protectively wrapped around his kids. The family loved science and animals, and in one of their favorite photos, an enormous, banana-yellow python is draped across their shoulders. While the rest of the family looks nervous under the weight of the serpent, Michael seems amused and content. He had always been an easy-going child.

![](https://assets.website-files.com/6345918be3b9bb8cf11510d1/6351858dfa0f6db04eb2a53b_divider-green.png)

Now, as they walked down the hallway of the hospital’s mental health wing, painted in cheery periwinkle blue and kiwi green, the reality of the situation began to sink in—Judy and Scott were taking their beautiful boy to a psychiatric ward.

The couple followed the pediatric psychiatrist into an empty room, and he asked about their family history. Still in shock, they thought about it. Michael’s extended family had some health issues that might have been inherited. There were instances of depression, alcohol abuse, possible bipolar disorder, compulsive gambling, and attention deficit hyperactivity disorder (ADHD).

Scott and Judy added that it had been a stressful year for the family. Michael’s beloved grandfather (Judy’s father) had died suddenly, just seven weeks after receiving a cancer diagnosis. Of late, Judy had been preoccupied with relocating her mother nearby. As far as any recent ailments, Michael had suffered multiple bug bites and a poison-ivy rash from a school field trip. He was prescribed an antibiotic for the bites and a topical steroid for the rash. He regularly spent time gardening and hiking, and had been exposed to ticks, mosquitoes, and spiders while visiting northeastern, southeastern, and western states.

In late July, three months before Michael’s breakdown, the family had traveled to Mexico to help their church missionary group build housing. The construction work was backbreaking, and in sweltering conditions—stressors that could’ve contributed to his illness. The family also had pets that might harbor diseases—two cats, a dog, a spotted gecko, and a giant African millipede. The two feral cats were adopted in 2010, and one had an open wound that had required treatment. In 2011, a visiting dog had infested the house with fleas and the whole family was bitten.

![](https://assets.website-files.com/6345918be3b9bb8cf11510d1/6351858dfa0f6db04eb2a53b_divider-green.png)

After the intake interview, the psychiatrist recommended that Michael be admitted for observation. Judy decided to stay with her son in his hospital room. Scott ran back home to gather clothes and toiletries. As he turned on the lights in Michael’s bedroom, Scott paused to observe. There were no signs of a disturbed mind, let alone one capable of an unimaginable tragedy—a murder-suicide. The walls were decorated with posters of the comic book characters Purple Man, John Constantine, Moon Knight, and Swamp Thing. There was a black Batman logo, three feet across, painted on one wall. Tidy stacks of comic books and figurines lined the shelves.

Scott returned to the hospital and the nurse searched the overnight bags, looking for anything that might inflict harm—shoelaces, pills, hoodie drawstrings. They gave Michael aripiprazole, an antipsychotic drug used to treat schizophrenia and bipolar disorder.

Then Judy and Michael settled in for a long night, occasionally punctuated by patient screams. “It was horrific,” Judy said simply.

After a week of observation, his mother by his side, the hospital staff diagnosed Michael with Major Depressive Disorder and released him, saying he was no longer an immediate danger to himself or others. His parents breathed a sigh of relief.

When Michael came home, Judy and Scott were cautiously optimistic that things would return to normal. Michael resumed school and play rehearsals. Judy went into overdrive helping him catch up with schoolwork. She scheduled psychiatrist visits and began digging into medical insurance coverage. She and Scott both felt sure this was an isolated incident with a quick fix.

“For a few weeks, we really thought we were going to be able to somehow get him into school and that he was going to be able to function,” said Judy. “But at the same time, psychosis set in. He was starting to hallucinate.”

![In the first comic panel, a boy with wavy, light-brown hair looks in fear at his hand as green tendrils creep across it. In the second, he looks out of the bathroom window at a mass of greenery with a menacing face that appears to be screaming at him from outside. A vine is still snaking across his hand and arm.](https://assets.website-files.com/6345918be3b9bb8cf11510d1/63580ecaa2c3d74ebd8c391f_comicFrames1%402x.png)

Michael’s parents would observe him having conversations with imaginary beings or his comic book figurines. Then, during one psychotic episode in the family’s basement, Michael told his parents that he was no longer human. He announced he was becoming “Swamp Thing,” a green, plant-covered comic book monster—one of the characters from the posters in his room. “I can feel the vines on my skin,” he said, as he tried to pull them off his shoulders and arms.

In this phase of his illness, Michael also grew convinced that his yellow tabby cat and his father were possessed by demons. The cat would telepathically threaten him, sending him running and screaming through the house, looking for someplace to hide. Michael would then curl up in the fetal position, sobbing.

The family went into lockdown mode. They no longer socialized. Judy took a leave of absence from work. To keep Michael’s psychosis at bay, she spent each day entertaining him with video games and movies. At night, the family would split up into two bedrooms, with Michael on a cot in one room with Judy, and Scott in another room with his sibling.

![“It was surreal, a parent’s worst nightmare”](https://assets.website-files.com/6345918be3b9bb8cf11510d1/635a9306b556093fec5dadb2_quote-update.png)

“At this point, we were going to psychiatrists two and three times a week,” said Judy. “We were doing everything they told us, and he was on all this medication that wasn’t helping.”

His hallucinations only got worse. One day over Christmas break, Michael thought he was a bird. He flapped his imaginary wings and jumped up onto the kitchen island. Another time, he started pouring the contents of a pill bottle into his mouth. Judy panicked, knocked the bottle out of his hand, and sent the pills flying across the room.

“It was surreal, a parent’s worst nightmare,” said Scott. Worried that Michael might try to fly out of their second-story window, Scott and Judy again checked him into the psych ward and prayed.

Three months after the onset of his mental symptoms, in January 2016, Michael began suffering from a constellation of physical symptoms, too. He was tired all the time. He frequently had to run to the bathroom to pee, and had shortness of breath, chest pains, and intense headaches almost every day. It was difficult to tell if the symptoms were side effects from the drugs or something else entirely.

His parents took him to a series of medical experts. An interventional radiologist conducted an MRI scan of his brain but saw nothing that might cause the headaches. A cardiologist found no explanation for his chest pains. The psychiatrists thought his shortness of breath might be caused by his frequent panic attacks.

He was formally diagnosed with schizophrenia, a psychological disorder where patients often experience visual and auditory hallucinations, delusions, and disorganized thinking. While there is no cure for schizophrenia, it can be managed with medication. So, over the next five months, Michael was prescribed various antipsychotics (aripiprazole, quetiapine, paliperidone, and olanzapine), mood stabilizers (valproic acid and lithium), an antidepressant (escitalopram), a cluster headache drug (sumatriptan), two antianxiety drugs (lorazepam and clonazepam), and a movement-disorder drug for antipsychotic side effects (benztropine).

But Michael’s mental health continued to decline. He was afraid to leave the house. He remained in constant fear of his cat, who he believed had assaulted him in the shower. Terrified, he avoided showering for days at a time. Whenever a dog would bark or the doorbell would ring, he’d run and hide. He would repetitively rock back and forth while tossing a ball or pillow in the air for hours, which his doctors believed could be a sign of obsessive-compulsive disorder (OCD). Michael also became further immersed in the fantasy world of comic book characters, carrying around action figures like talismans. The psychosis had taken over—and one day, with hands outstretched to the sky, he burst into tears, crying out, “Why is the ceiling pink?” (The ceiling wasn’t pink.)

![The boy peers at his shelf in horror, where three superhero figurines seem to be threatening him, with speech bubbles in swirling, smoke-like font. “Come” says the Batman figurine, and a lizard-man figurine says “Come With Me.” In the next panel, the boy wards off, using his Batman toy, a gigantic, snarling orange cat with red eyes. The speech bubble from his says, “Why can’t you leave me alone?” with “alone” bolded.](https://assets.website-files.com/6345918be3b9bb8cf11510d1/63585219af2ca9ccc1b57b0a_comicFrames2%402x.png)

Scott also became a trigger for Michael’s rages during this time, so for safety’s sake, Scott and his sibling would sometimes stay at his mother-in-law’s house, leaving Judy to manage Michael alone. She could often calm his outbursts with the help of the family dog. But because his weight had gone from 135 to 185 pounds, a side-effect of his medications and puberty, she could no longer physically control him.

“Some nights I didn’t know if I’d be alive by morning,” Judy said.

In May 2016, the family drove over to Judy’s mother’s house for a visit, but couldn’t get Michael to go inside. Squatting in a fetal position on the driveway, he whimpered that the demon cat had just told him to kill his sibling, and if he didn’t do it, it would rip his throat out with his claws.

Judy called 911 and an ambulance took Michael back to the psych ward. The couple gave away their cats. At a loss for what to do, they decided that the only way to keep everyone safe was to send Michael to a well-respected Texas clinic that specializes in treating serious mental illness. It would be expensive: Michael’s program would be $1,700 per day, with an upfront deposit of $35,700. Professional and lab fees were extra, with one-one-one observation costing an additional $600 per day. Before long, the total bill would exceed $150,000. The Campbells took out a second mortgage on their house to pay for it.

Because Scott needed to stay with their traumatized younger child (the sibling the cat had told Michael to kill), Judy asked their church pastor to accompany her and Michael on the flight to Texas. When they arrived, Judy looked out at the grounds, which included a saltwater pool, a healing garden, fully-equipped gym and basketball court, and a circular labyrinth path for meditative walks. Michael wouldn’t be enjoying any of those amenities; he’d be in the adolescent treatment program. As Judy helped Michael move into his new room, he sat on the bed staring at the wall. She hugged him, and said her goodbyes, not knowing when she’d see him next.

“I felt like the worst mother on the planet,” said Judy.

![Panel 1: A demonic cat looks at the boy, barefoot and afraid in the driveway, and says “Kill for me…”
Panel 2: “...or I’ll slash your throat,” the cat continues, its claws gashing the boy’s shoulder and its red mouth wide open, teeth exposed.
Panel 3: The boy, still barefoot, cowers in the fetal position in the driveway, vines rising up around him.](https://assets.website-files.com/6345918be3b9bb8cf11510d1/635852d234167e1c01737538_comicFrames3%402x.png)

During the parents’ weekly phone meetings with the Texas psychiatrists, the updates on Michael were grim. To start, the staff conducted a battery of tests to look for possible causes of his mental illness. They reviewed brain images and his brain’s electrical activity. They looked for inflammatory markers in his blood and ran the Mayo Clinic Encephalopathy Autoimmune Evaluation Panel to look for signs that his immune system was attacking his own body. Their tests indicated that everything looked fine, so they diagnosed him with schizophrenia and obsessive-compulsive disorder (his third diagnosis for both), and gave him medications to dampen his extreme behaviors—which only made him feel like a zombie.

Then, on the day before his birthday, a kind nurse gave Michael a comic book. The next day, a different staff member took it away. It sent Michael into a violent rage. He knocked over the fishbowl at the nurses’ station, sending water across the room, as his imaginary cat directed him to kill the fish. It took the entire on-duty staff to calm him down. Because of his emotional volatility and drug-induced falling risks, the staff asked Scott and Judy to pay extra for round-the-clock supervision.

The doctors were running out of ideas. So far, they had tried six antipsychotics on Michael, adding risperidone and ziprasidone to the mix, but none were helping.

![In a medical waiting room, the bear-sized demon cat says, “Kill the fish” as the boy, hollow-faced and almost completely covered with vines, holds a fishbowl with an orange fish inside. In the middle panel, the fish is sloshed out of the bowl. In the last panel, a medical orderly struggles to restrain Swamp Thing, whose only resemblance to the boy is his wavy brown hair.](https://assets.website-files.com/6345918be3b9bb8cf11510d1/6359391fe98d648ea404ee85_comicFrames4%402x.png)

Finally, they started him on clozapine, often referred to as “the antipsychotic of last resort.” It’s the only medication approved by the Food and Drug Administration for “treatment-resistant schizophrenia,” enabling many people to return to a normal life—although not without a long list of potential side effects, ranging from seizures to blurred vision to increased saliva production. The drug also temporarily suppresses white blood cells, the part of the immune system that protects the body against infectious diseases. Use of it by someone with an undetected infection might be fatal, so frequent blood monitoring is required. The lower doses didn’t seem to help Michael, so after a few weeks at the clinic, another doctor told Judy that they were going to increase the clozapine dosage “until he drools.”

Meanwhile, back at home, now more than seven months after his son’s first psychotic breakdown, Scott could finally clear his mind, and began to focus his analytical skills on Michael’s case.

To the medical experts, his son had been a ten-inch-tall stack of paper annotated with clinical notes. Each expert had examined one piece of Michael—his brain, his stomach, his heart, his immune system, his gut, his spine, his skin, his eyes. Scott, meanwhile, was determined to analyze Michael as a whole. “I knew I had to figure out what was wrong, or I’d lose my son,” he said.

It was during one of his many conversations with doctors about Michael’s potential treatment that Scott had an epiphany: Maybe no one could help their son because they were treating the wrong illness.

![“I knew I had to figure out what was wrong, or I’d lose my son.”](https://assets.website-files.com/6345918be3b9bb8cf11510d1/635939c52f1918242886437d_quote-institutionalized%402x.png)

Scott quickly turned his tiny home office, with walls painted ox-blood red and lined with etchings of military leaders fighting on horseback, into a medical research library, piled high with scientific articles and lab reports. In his role as a biostatistician, he knew how to critically analyze medical journal articles and data. And as Michael’s father, he felt he understood the parts of his son that the doctors could not.

“About 50 percent of journal articles contain major statistical errors,” Scott says, citing his own experience reviewing abstracts and papers for a living. One study suggests the number might be slightly higher. “Just because stuff gets published doesn’t mean it’s correct.” He also felt that science could only go so far in curing his son, so on Sundays, he’d fast and pray, asking God for guidance in figuring out what was wrong.

Late at night, he’d open the scans of Michael’s brain on his computer. The right and left hemispheres glowed like the phosphorescent wings of a Luna moth. He would flip through the images one by one, exploring the mysterious topology of the brain. He was searching for anomalies, for answers. He was looking for his lost son.

![](https://assets.website-files.com/6345918be3b9bb8cf11510d1/635185ae1d3bff3e2b3ad7a1_divider-white.png)

In this short, *NowThis* explores how one boy’s medical ordeal cost his family hundred of thousands of dollars and underscored the U.S.’s difficulty in treating invisible and chronic illnesses.

![](https://assets.website-files.com/6345918be3b9bb8cf11510d1/635185ae1d3bff3e2b3ad7a1_divider-white.png)

Scott became a burr under the saddle of the Texas clinic staff. He questioned everything, believing that schizophrenia should be a diagnosis of exclusion, once all physical causes for the illness were ruled out. From the medical literature, he learned that, in males, symptoms of schizophrenia typically began gradually during the late teens to early-twenties. Michael’s psychosis, on the other hand, had begun like a bolt-out-of-the-blue at age 14. It had to be something else.

Then, Scott came across a condition that seemed to fit Michael’s case: Pediatric Acute-onset Neuropsychiatric Syndrome, or PANS for short. He learned that it was a relatively new clinical label given to patients, mostly children, who have a dramatic, sometimes overnight, onset of neuropsychiatric symptoms, possibly triggered by infections, metabolic disturbances, or other inflammatory reactions. It expanded on an older, narrower “syndrome” called Pediatric Autoimmune Neuropsychiatric Disorders Associated with Streptococcal Infections, or PANDAS, which is defined as a sudden onset of OCD triggered by the same bacteria that cause strep throat.

It was—and still is—very controversial: While some researchers say they’ve documented enough clinical data and treatment successes to provide physicians with a roadmap for diagnosing and helping PANS patients, many insist there needs to be more robust evidence and research before they can support it. But, for a father desperate for answers, and desperate to help his son, PANS was a potential diagnosis Scott felt he couldn’t ignore. He had to find out more.

![](https://assets.website-files.com/6345918be3b9bb8cf11510d1/6351858dd923a700aedadde8_divider-black.png)

As Scott would soon learn, the closest thing to a test for PANS is the “Cunningham Panel,” a series of blood tests that measures the levels of inflammatory antibodies associated with various neuropsychiatric symptoms, developed by Dr. Madeleine Cunningham and Dr. Susan Swedo. It was released for use by physicians in 2013. In 2015, the first diagnostic and treatment guideline for it had only just been published—the same year Michael had started exhibiting his symptoms. This roadmap, co-written by Swedo and two other doctors, Jennifer Frankovich and Tanya K. Murphy, cautioned that PANS be established as a “diagnosis of exclusion,” and only after a comprehensive diagnostic evaluation had ruled out other potential causes. From there, psychiatric medication and behavioral interventions should be provided for symptomatic relief; followed by treatment of the underlying infections, autoimmunity symptoms, and any neuroinflammation.

To Scott, it seemed like a more logical approach than how Michael had been treated, and it gave him the first ray of hope he’d felt in months. But, when he brought up the possibility with Michael’s doctors, the bristling was immediate.

“You would have thought we were talking witchcraft with the head psychiatrist there,” Scott said.

Unbeknownst to the Campbells, there was a raging controversy over the scientific legitimacy of PANS at the time, fueled by a particularly vocal critic, Dr. Donald Gilbert. In recent years, Gilbert had been passionately expressing his opinions on PANS at conferences, at teaching hospitals, and in medical journals nationwide—advising physicians to be aware that many suffering families might latch onto PANS as a way to lessen the “painful social stigma of psychiatric diagnoses.”

Gilbert argued that the best approach to control PANS-like symptoms was with drugs and cognitive therapy only, holding off on Swedo, Frankovich, and Murphy’s recommendations until researchers had gathered more evidence on PANS from “large, randomized, placebo-controlled trials.” In part because of this, many doctors weren’t totally convinced that PANS was a legitimate diagnosis. At least, not without more research. (Many hold the same opinion today.)

![](https://assets.website-files.com/6345918be3b9bb8cf11510d1/6351858dd923a700aedadde8_divider-black.png)

This left Michael’s parents in the crossfire of a medical controversy, and it took a toll on their marriage. Judy sided with the psychiatrists, thinking it might be time to accept Michael’s schizophrenia diagnosis and move on. One doctor even pulled Judy aside to ask her if she thought her husband’s obsession with PANS was due to a “break from reality.”

But Scott stood his ground. He knew his son couldn’t wait for a clinical trial that might take five years and tens of millions of dollars. He embraced the PANS roadmap, believing that Michael’s physicians were ignoring clear evidence that there could be an infectious trigger to his illness. Whether or not it was ultimately the correct diagnosis, it seemed obvious to him that the doctors weren’t exploring every possibility in treating his son. This was yet another avenue they hadn’t explored—one that seemed like a promising fit. He couldn’t rest until he’d seen it through.

And, despite their disagreements, by the end of the summer, Judy and Scott did both agree on one thing: Michael was getting worse at the expensive Texas facility. They needed to bring him home.

Upon Michael’s return, Scott doubled down on his efforts, hoping to find a physician who could help find the root cause behind his son’s six months of intense headaches—one of his most debilitating and unusual symptoms. A neurologist tested Michael’s blood and spinal fluid and found abnormally high levels of inflammatory and autoimmune molecules. These findings could be a sign of autoimmune encephalitis, they explained, a condition where the body’s immune system attacks brain cells, causing the kinds of symptoms that Michael was experiencing.

To test the autoimmune theory, Michael was prescribed Rituximab, a manmade protein that binds with and significantly reduces the number of inflammatory B-cells circulating in the bloodstream. This expensive and risky drug had been developed to treat certain blood cancers, but it was also found to be useful for autoimmune conditions.

After this treatment, Michael exhibited the first signs of improvement in almost a year. He no longer hid in the basement when the phone or doorbell rang. He was able to sit through a whole movie or read a book. He was also less fixated on comic book characters, and better able to discern fantasy from reality. There were no more 911 calls. It gave them hope.

At the same time, Scott knew they weren’t in the clear. He decided to do some more digging. Scott knew that an excess of B cells in the bloodstream could be caused by an active infection, and that he might be able to see visual clues in Michael’s brain. He’d also learned that a high percentage of PANS patients exhibited an inflamed basal ganglia, a central set of structures deep within the brain that controls motor learning, executive functions, behaviors, and emotions. He scrutinized all of Michael’s brain scans, and, sure enough, it appeared that one side of his son’s basal ganglia was noticeably larger than the other, and possibly inflamed. Scott sent an out-of-state “second-opinion” neurologist this image, along with a list of questions on Michael’s case, and hundreds of pages of medical reports and PANS studies.

![](https://assets.website-files.com/6345918be3b9bb8cf11510d1/635185ae1d3bff3e2b3ad7a1_divider-white.png)

Scott asked him if the “asymmetrical” enlargement of the caudate nuclei region of Michael’s basal ganglia could be related to PANS-associated inflammatory processes, and if he’d order the Cunningham Panel for his son.

The response was an indirect “no.” The neurologist agreed that the brain region appeared to be inflamed in Michael’s scan, but that only “fully trained pediatric neuroradiologists” could properly interpret the image he’d sent. Simply put, while he agreed there was a difference, he did not feel qualified to diagnose what had caused it: “It is my understanding that the chronic nature of \[Michael’s\] disorder can also be associated with structural changes, as well,” he said. Then, the final nail in the coffin: The neurologist was skeptical of the Cunningham panel, too. Citing 2013’s First PANS Consensus Conference, he quoted, “More research is needed to delineate the sensitivity and specificity of these tests for youth with PANS.” Case closed.

But this time, the Campbells would not be dissuaded by a “conventional,” by-the-book first diagnosis. Desperate for answers, they decided that they were done with medical experts cloistered in expensive hospitals. It was time to take a more unconventional approach.

After some searching, Scott found a small, Midwestern clinic that treated PANS patients. It seemed designed for them: Infused with Christian values, the Sancta Familia Center for Integrative Medicine claimed to take a holistic, family approach to treating chronic conditions like autism, attention deficit disorder, and Lyme disease. The clinic had a long waiting list, but, upon hearing about his case, the clinic director, Dr. Allen Lewis, agreed to see Michael right away.

It felt like a “Hail Mary” effort, and the last best hope for saving their son.

The day before the clinic appointment, Michael refused to walk: He thought he was a cat. So, while he laid on the floor licking his imaginary paws, Scott drove to a medical supply store to rent a wheelchair. The next morning, Judy and Scott dragged their son, essentially a 185-pound, six-foot-tall rag doll, onto the wheelchair and into the minivan.

![Panel 1: Looking distressed, the cartoon boy, whose right hand is now an orange cat’s paw, claws at his throat. His ears are also feline. 
Panel 2: A cat in hospital scrubs licks itself.
Panel 3: A cat, clad in hospital scrubs and sitting in a wheelchair, holds two comic-book-character figurines.](https://assets.website-files.com/6345918be3b9bb8cf11510d1/63593e7781bb58d436a7c69c_comicFrames5%402x.png)

When they arrived at the clinic, Nicole Snyder, a young nurse practitioner, doe-eyed and dimpled, warmly greeted them in the waiting room. There was a framed sign of the Lord’s prayer on the wall. The first thing she noticed was that Michael was in his own world, hunched over in his wheelchair with a Lego man clutched in his hand. He told her that the figurine was his father, even though his real father was standing beside him.

Nicole had spent a few years working at a walk-in clinic, and caring for dying, homeless women in Rome. What she lacked in experience, she made up in compassion—but nothing could have prepared her for this. Nicole looked at the desperate, broken family sitting before her. She took a deep breath, and remembered the most important thing she’d learned in nursing school: Listen. Let the family tell their story from the beginning and don’t jump to conclusions. She did just that.

After more than an hour of questions and notetaking, a couple things stood out. First, Michael’s physical ailments seemed to start sometime after their summer trip to Mexico and before his psychotic break. Second, the antipsychotics weren’t helping. Nicole gently lifted up Michael’s shirt to begin a physical exam. She noticed some scratch-like marks that fanned out across his armpit and thigh.

![](https://assets.website-files.com/6345918be3b9bb8cf11510d1/6351858db5c6acb08120f213_divider-pink.png)

“These might be Bartonella striae,” she said, a sign that this bacteria could be causing his symptoms. She explained that, while they looked like ordinary stretch marks, they couldn’t be, since they didn’t run perpendicular to the planes of skin tension. These were deep indented markings, and an angry purplish-red color, typical of a skin infection.

As the Campbells would soon learn, one of the most common strains of Bartonella is [Bartonella henselae](https://www.tiktok.com/@nowthis/video/7159241384615103790?is_copy_url=1&is_from_webapp=v1), which is usually transmitted by cat bites or scratches—sometimes by flea bites—and can lead to what is commonly known as cat scratch disease. In humans, cat scratch disease is widely believed to be no big deal. The Centers for Disease Control and Prevention (CDC) estimates that there are about 12,000 new cases a year, but with no formal reporting requirement, actual cases could be much higher. It typically starts with a fever and swelling or a pustule at the wound site, appearing three to 14 days after the skin is broken. Swollen lymph nodes can show up one to three weeks later. Some patients also experience headaches, lack of appetite, weight loss, and, occasionally, a sore throat. According to the agency’s website, most cases resolve without treatment.

![The inset of a comic shows a man in an argyle vest wearing spectacles pushing a wheelchair in which a wavy-haired boy sits. The father says, “I’m right here, Michael.” “You are not my dad,” the boy replies. In the main panel, the boy looks at a lego figurine in his hand that is wearing the same approximate outfit as his father, and says, “He is.”](https://assets.website-files.com/6345918be3b9bb8cf11510d1/63593edc134877274326fd9f_comicFrames5-1%402x.png)

Michael’s parents didn’t remember him having a fever at the onset of his illness, but could confirm he had been exposed to a number of potential Bartonella carriers—feral cats, fleas, and ticks. He had only one symptom listed on the CDC’s website, brain inflammation. Nicole jotted down notes.

Some three and a half hours later, after Nicole had finished her examination, the family was joined by Dr. Lewis, and they discussed a preliminary plan for Michael. First, they collected blood and urine to look for possible immune system issues, nutritional deficiencies, and Lyme disease. Next, they contacted Dr. Edward Breitschwerdt, a research veterinarian and a leading expert in detecting Bartonella in the blood. They were in luck: He was running a clinical study at North Carolina State University that was evaluating better ways to test for this elusive microbe, and he would analyze Michael’s blood for free.

At the end of the appointment, they prayed.

Dr. Breitschwerdt, 73, is a tall, soft-spoken veterinary internist with a passion for research. He first turned his laser-blue eyes to Bartonella henselae after a chance breakfast meeting with Dr. Russell Regnery, a legendary pathogen hunter at the CDC. Sporting a long wizard-white beard, Regnery regaled him with the fascinating history of cat scratch disease and Bartonella henselae, the stealth bacterium that had eluded detection by the best scientists in the world for more than one hundred years.

Breitschwerdt was transfixed.

The disease symptoms of what is now defined as ocular bartonellosis were first scientifically described in 1889 by the French neuro-ophthalmologist, Henri Parinaud, who was never able to identify their source. In 1950, French pediatrician Robert Debré discovered that cats were carriers of a disease-causing microbe, but again, he couldn’t find the organisms using a conventional microscope. In the early 1990s, several clinical labs across the country isolated some unusual rod-shaped bacteria in the blood of patients with Acquired Immunodeficiency Syndrome (AIDS) who were suffering from skin lesions and low-grade fevers. One of the first was Diane Hensel, a laboratory technician at Oklahoma University’s hospitals and, eventually, the microbe’s namesake.

In 1991, Dr. Jill Clarridge in Houston, Texas sent one of these samples off to the CDC, the government agency responsible for identifying new disease agents. There, Regnery and his collaborators went about the meticulous process of scientifically proving that cat scratch disease is caused by the bacterium Bartonella henselae. Standing on the shoulders of all the curious scientists who came before them, they were the first to put all the puzzle pieces together, definitively discovering that Bartonella henselae lurks quietly inside of healthy-looking cats, waiting for a bug to take a blood meal so that it can spread to another mammal.

![](https://assets.website-files.com/6345918be3b9bb8cf11510d1/6351858dd923a700aedadde8_divider-black.png)

Intrigued with Regnery’s tale, Breitschwerdt left the breakfast meeting wondering why it was so difficult to find Bartonella henselae in the bloodstream and grow it outside of a living mammal. It was something that would haunt him for years, until he took the case up himself.

As he would eventually discover, one of the reasons that it’s so hard to detect Bartonella henselae from a simple blood test is that the organisms spend most of their time hiding inside of tissue cells, not floating in the bloodstream. They grow so slowly, they don’t attract the attention of the immune system’s killer cells, all the while causing destructive inflammation in the body of their host. Over time, this can produce serious neurologic and cardiac symptoms, including brain inflammation, seizures, and life-threatening heart damage. Once the infection becomes entrenched, it can also lead to scratch-like skin lesions like those seen on Michael’s skin.

![A comic shows a red-eyed, orange cat raking its claws across a teen’s bare shoulder, leaving scratches. Insets show a bacterium breaking past the skin barrier, entering a cell, multiplying, bursting the cell and dispelling, and one of the bacterium with a scowling face. On the right of the panel, bacteria spread into tissue.](https://assets.website-files.com/6345918be3b9bb8cf11510d1/63594414583ed8f2d08d78af_comicFrames7%402x.png)

According to research published in the July 2020 issue of Emerging Infectious Diseases, five to 20 percent of people infected with cat scratch disease exhibit atypical symptoms that can be severe. These complications can involve the eyes, nervous system, heart, liver, spleen, skin, and musculoskeletal system. One of the worst symptoms was aptly described by rocker Ted Nugent in his song “Cat Scratch Fever”: “You know you got it when you’re going insane.” (Although, as many epidemiologists will tell you, more scientific studies are needed to definitively prove Nugent’s thesis.) Today, Breitschwerdt continues to collaborate with scientists around the world to identify new Bartonella species and to improve our understanding of how this organism evades the immune system and causes disease. Two inventions from his laboratory have been instrumental in furthering this research. The first was the development of a liquid growth medium, aka Bartonella food, that enables researchers to more rapidly grow these fussy microbes in flasks. The other is the procedural innovation of drawing blood samples three times during a five- to eight-day period, increasing the odds of detection. Both were key to Michael’s diagnosis.

One year and five months after Michael’s sudden-onset psychosis, Bartonella henselae DNA was detected in his blood multiple times using Breitschwerdt’s test protocol. Michael also tested positive for Bartonella vinsonii, a close cousin to Bartonella henselae, through antibody testing, an indirect test that measures a body’s immune system response to an invading microbe. To make sure Michael wasn’t infected with anything else, they also ran DNA tests for other microbes that might be contributing to his illness—tick-borne anaplasma and ehrlichia, babesia (a red blood cell parasite), Borrelia burgdorferi sensu lato (Lyme disease), and hemotropic mycoplasma—but all were negative. (Streptococcal infections had been ruled out earlier.)

Breitschwerdt put these Bartonella test results into perspective: “It’s unusual to see so many positive results in a single individual’s blood, so this confirms that the patient was actively infected, not just exposed to the bacteria at some time in the past.” It wasn’t yet a definitive diagnosis for what had caused Michael’s psychosis, but it was something none of the other doctors had found: something they could treat, something they could fix; perhaps, even, something that might help. For the Campbells, it was, at last, an answer—something they’d been searching for since Michael first sat them down all those months ago.

Dr. Lewis managed the initial phase of Michael’s treatment. Since there have been no large Bartonella henselae treatment trials, physicians have to rely on clinical experience to choose the right combination of antibiotics for their infected patients. First, Michael had been given doxycycline, one of the antibiotics recommended for treating Bartonella species, but it didn’t improve his symptoms. Next, the doctor added azithromycin to impede bacterial replication, hydroxychloroquine to inhibit inflammation, and, lastly, rifampin, an antibiotic that’s very effective at killing slow-growing, intracellular bacteria.

![With bacteria, a chart, and a quadrant of brain scans in the background, the yellow outline of the boy emerges from the background of the swamp monster.](https://assets.website-files.com/6345918be3b9bb8cf11510d1/635951e9bb7b630b592c8279_comicFrames8%402x.png)

The goal of this regimen was to decrease Michael’s Bartonella load to a level where his body could heal itself. The risk was that if the bacterial die-off was too rapid, the resulting toxic debris might overwhelm his liver and kidneys, the body’s waste removers. This toxic shock is sometimes called a Jarisch-Herxheimer reaction, or “herx.” To Bartonella and tick-borne disease patients, it’s described as the most intense hangover imaginable, with a pile-on of the worst symptoms experienced during the course of illness.

It’s also exactly what happened to Michael.

According to his parents, Michael’s herx was agonizing, as his delusions, fatigue, chest pains, aches, and anxiety returned with vengeance. Scott and Judy honestly didn’t know if Michael would survive the worsening psychosis, so two days before Good Friday, their pastor organized a 24-hour prayer vigil at their church, with members taking prayer shifts throughout the day. Scott passed out a summary of Michael’s case to the participants, titled, “Childhood Interrupted— Please Pray for Healing.” It included the Bible quote, 2 Timothy 1:7, “For God hath not given us the spirit of fear; but of power, and of love, and of a sound mind.” He also attached a photo of Michael smiling, taken right before his illness. When Michael woke up Easter morning, he had finally broken free of his psychosis.

“My parents were over the moon,” Michael said. “I remember them crying. And I kind of went along with it, but I never really believed I was going to get better.”

But, miraculously, he did—and over the next few months, there was a progressive decrease in his neuropsychiatric symptoms. He finished his Bartonella treatment with Dr. Robert Mozayeni, a research physician and leading Bartonella expert who trained in Internal Medicine and Rheumatology at Yale and at the National Institutes of Health. This physician weaned him off the antipsychotics and finished his treatment protocol with a different set of antimicrobial drugs: minocycline, clarithromycin, and rifabutin. After an excruciating year and a half, Michael’s Swamp Thing delusions were gone for good. “I had my boy back,” says Judy.

Since the Swamp Thing comic books first debuted as a standalone series in 1972, the monster and its origin story has evolved. Dr. Alec Holland, a brilliant scientist, invents a plant-growth formula with the potential to end world hunger. While working in his secret laboratory on a Louisiana bayou, the head of a criminal organization sends out his henchmen to acquire the formula. When he refuses to sell it, they knock Holland out and blow up the lab. A burning Holland, drenched in his formula, jumps into the swamp to douse the flames, and as he dies, his cells, memories, and consciousness merge with the plant life in the swamp.

Holland’s persona survives as a green, deformed, plant-covered creature with a special power— he can spontaneously construct a new body for himself out of any living plant. He uses this, and other powers, to protect the environment and humanity.

“Swamp Thing believes he’s this scientist named Alec Holland,” Michael said recently, “but, in reality, he’s just a collection of plants who believe they are Alec Holland. He’s not even human at all.”

“It was a story that resonated with me,” he continued. “Even though a lot of people see him as a monster or a freak, he’s really a good guy. And he tries to do what’s right.”

![“Even though a lot of people see him as a monster or a freak, he’s really a good guy.”](https://assets.website-files.com/6345918be3b9bb8cf11510d1/6359559466d0931664d288c7_quote-on-the-nature-of-monsters.png)

In many ways, Holland was an interesting character for Michael to latch on to, given that Bartonella was the monstrous driver behind—or, at least, might have been an accomplice in— his own transformation into Swamp Thing. Bartonella henselae belongs to the Alphaproteobacteria class of bacteria, a class of Proteobacteria named after a Greek god of the sea, Proteus, who is known for his ability to assume many different shapes. They are versatile shapeshifters, able to live within a diversity of animals, including cats, dogs, dolphins, horses, river otters, sea turtles, sheep, whales, and humans. They also have the power to change their hosts, too: Many other Bartonella species cause monstrous symptoms in humans, such as the “madness” caused by trench fever (Bartonella quintana), which is spread by lice, or the life-threatening fever and severe anemia caused by Carrion’s disease (Bartonella bacilliformis), which is transmitted by sandflies.

From an evolutionary perspective, Bartonella henselae bacteria have the same basic objective as our species—or, arguably, any species: to successfully pass DNA on to the next generation. Until recently, Bartonella henselae’s winning strategy was to live symbiotically within cats. Most often, these bacteria cause no serious disease in felines, as they lay in wait for a chance to move to other cats.

But as humans began moving from rural areas to cities, they also brought their cats—and fleas, and Bartonella henselae— indoors. Humans are essentially collateral damage in the bacteria’s pursuit of new hosts. Michael was one of them.

![](https://assets.website-files.com/6345918be3b9bb8cf11510d1/6351858db5c6acb08120f213_divider-pink.png)

In the end, no one can say with 100-percent certainty that Bartonella caused Michael’s psychosis. The dozen or so medical specialists who conducted examinations of him could’ve missed something. There could’ve been some other undetected bacteria or virus in his body that contributed to his brain inflammation, or to his other physical symptoms. As with all microbes both under-studied and undiscovered, we simply can’t know.

What we do know is that Michael was misdiagnosed with schizophrenia, multiple times—and that he fell through the cracks because what seemed like the obvious answer wasn’t the right one. With the discovery of antibiotics in 1928, a medical hubris set in, a firmly held belief that the war on bacteria was won and done. If Michael’s case proves anything, it’s how far that is from the truth. Breitschwerdt often tells classrooms full of young veterinarians and physicians, “It’s estimated that fewer than five percent of known bacterial organisms have been isolated using contemporary bacteriologic methods.” How many of those microbial predators might be to blame for the countless medical mysteries we still face today? Only time, and more research, can tell.

While there are very few published studies on Bartonella henselae, Michael’s doctors believe there is enough clinical evidence to say there is a high likelihood that it was the root cause of his psychosis. But in some ways, it’s irrelevant.

Because whether or not Bartonella was the root cause of Michael’s psychosis, it was only after testing him for it and treating him for it that the miraculous happened—the thing his family had been hoping and fighting for: He got better.

![A comic of the teen, wearing black-rimmed glasses and looking content, in a sunlit room, petting a docile orange cat.](https://assets.website-files.com/6345918be3b9bb8cf11510d1/6359579781a6b330fac28ae2_comicFrames9%402x.png)

After losing about two years to his illness, Michael returned to high school and received straight A’s during his first two semesters back. Two years later, he graduated as the valedictorian of his class.

Michael is now a sophomore at a major university, considering a teaching career. He is doing well in school, and says he is feeling great. Though he doesn’t remember many of the details of his two-year illness, he says, after a pause, “The pain I put my entire family through still haunts me.” Mature-beyond-his-years, Michael harbors no ill will towards the doctors who misdiagnosed him, saying, “They were doing their jobs to the best of their ability. It’s not their fault if they make a mistake.”

The entire family continues to suffer from the emotional and financial trauma of Michael’s misdiagnosed illness. They say his medical interventions cost more than $400,000. Both Judy and Scott feel that the experience took a toll on their own physical and mental health, and it has been a strain on their marriage and their faith. They still live with the anxiety that Michael might relapse, even though he is currently symptom free.

As Judy looks back on the experience, her anger mixes with tears. “How can so many doctors be so wrong?,” she says. “What’s a parent to do when the advice of a dozen doctors only hurts their child further?” The answer, unfortunately, isn’t a straightforward one—and something far bigger than any misdiagnosis.

Looking back over the last five years, Scott offers up some advice to parents going through similar situations: “There’s always hope. Find a doctor who’s committed to root cause and healing. Run from a doctor who blindly treats symptoms.”

With the 20-20 hindsight that comes from emerging research on cat scratch disease, many of the clues to Michael’s illness were all there. New animal research shows that phantom skin sensations, similar to Michael’s descriptions of vines-on-skin, can be a symptom of the disease. Other recent studies have found Bartonella DNA in the skin lesions similar to Michael’s. And Breitschwerdt just published the results of a small study that showed that people with schizophrenia were more likely than healthy volunteers to have Bartonella DNA in their bloodstream. In this study, 11 of 17 patients with schizophrenia or schizoaffective disorder (65 percent, compared with one healthy control) tested positive for Bartonella using the new “droplet digital PCR test” that he helped to develop\*\*. This pilot study provides enough evidence to justify future investigations into the links between Bartonella infections and schizophrenia. (Michael, too, now holds his own place in the future of Bartonella research: Because his team of medical professionals thought his case could provide important insights into the link between mental illness and Bartonella henselae, they published a detailed, peer-reviewed account of his diagnostic and treatment journey in the Journal of Central Nervous System Disease in 2019.)

Michael’s case also harkens back to the wisdom shared by nurse Nicole and, before her, Sir William Osler, the nineteenth-century physician and master medical diagnostician: “Listen to your patient; he is telling you the diagnosis.”

And ironically enough, it turned out that the voice in Michael’s head was right—while they were never able to confirm how Michael was infected with Bartonella, it may just be his cat really was trying to kill him.

![](https://assets.website-files.com/6345918be3b9bb8cf11510d1/63596c2a309a02576f16cdce_streaks-bottom-section%402x.png)

\* These names are pseudonyms.

\*\* This testing protocol is commercially available from Galaxy Diagnostics, Inc. Breitschwerdt is a co-founder and the chief scientific officer at this company.

Kris Newby is a science writer, the senior producer of the documentary ‘Under Our Skin,’ and the author of “BITTEN: The Secret History of Lyme Disease and Biological Weapons.”

![](https://assets.website-files.com/6345918be3b9bb8cf11510d1/6351858dd923a700aedadde8_divider-black.png)

Dial 988 to reach the [Suicide & Crisis Lifeline](https://988lifeline.org/).  
A messaging-based support network, the [Crisis Text Line](https://www.crisistextline.org/), can be reached by texting HELLO to 741741.

Both resources are available 24/7, free, and confidential.

&emsp;
&emsp;

---
`$= dv.el('center', 'Source: ' + dv.current().Link + ', ' + dv.current().Date.toLocaleString("fr-FR"))`