---

Tag: ["📈", "🍴", "🇺🇸", "🥟"]
Date: 2023-02-26
DocType: "WebClipping"
Hierarchy:
TimeStamp: 2023-02-26
Link: https://www.eater.com/23601331/din-tai-fung-la-los-angeles-glendale-americana?ref=the-browser
location:
CollapseMetaTable: true

---

Parent:: [[@News|News]], [[Din Tai Fung]]
Read:: [[2023-02-26]]

---

&emsp;

```button
name Save
type command
action Save current file
id Save
```
^button-TheGreatDumplingDramaofGlendaleCaliforniaNSave

&emsp;

# The Great Dumpling Drama of Glendale, California


  ![An illustrated, retro arcade game screen shows a dumpling, with hands in mid-play.](https://cdn.vox-cdn.com/thumbor/Y8tUtHMIPOx_1qcS0moHA7YoA7U=/0x0:3000x2000/1200x675/filters:focal(1260x760:1740x1240)/cdn.vox-cdn.com/uploads/chorus_image/image/72001425/11_Arcade.0.jpg)Pablo Espinosa Gutiérrez

Taiwanese chain Din Tai Fung is at the center of an all-out tug-of-war between two of LA’s biggest malls, but the fight says something even bigger about the future of the mall itself

by Feb 22, 2023, 9:15am EST

[![](https://cdn.vox-cdn.com/uploads/chorus_asset/file/24432556/Recirc_Mall_Food.png)](https://www.eater.com/e/23362491)

Perhaps we should start with the dumplings themselves, which are, of course, delicious. Worth the trip. Worth planning the trip around. Particularly the soup dumplings, or xiao long bao, which are — you could argue, and I would — the platonic ideal of the form: silky, broth-filled little clouds that explode inside your mouth upon impact. An all-timer of a dumping.

And that, more or less, is the most you will hear about the food made at the wildly popular Taiwanese dumpling chain Din Tai Fung: It’s great, it’s a draw, it’s the reason for everything that follows.

The remainder of our story begins and ends and pretty much exclusively takes place in Glendale, California — a city of close to 200,000 that sits just 10 miles north of downtown Los Angeles.

Glendale, like other cities within the Greater LA region, is often unfairly provincialized. For example, my 101-year-old grandmother, a native Angeleno, still calls Glendale “Dingledale” and still complains about briefly living there about eight decades ago. These cities are — again, unfairly — given a kind of shorthand: Santa Monica’s got beaches; West Hollywood’s got good nightlife and (relatedly) the gays; Studio City’s got… a studio? So does Burbank. But Glendale: Glendale’s got more Armenians than almost anywhere but Armenia and also, malls.

 ![](https://cdn.vox-cdn.com/thumbor/gTMjw5-jdgCTIyT26JDNo6yKxPM=/0x0:1000x1000/1200x0/filters:focal(0x0:1000x1000):no_upscale()/cdn.vox-cdn.com/uploads/chorus_asset/file/24440152/Untitled_4_06.png)

Specifically, the two huge malls that dominate its downtown: the Glendale Galleria and the Americana at Brand. These malls are neighbors, separated by a single street (Central Avenue) and are even immediately next door to each other in places. And yet, they could not possibly be more different, in terms of… well, everything. Both have Apple Stores. And a Wetzel’s. But really, after Wetzel’s, that’s about it.

Since 2013, the sole San Fernando Valley outpost of Din Tai Fung has been located within the Americana at Brand, a glitzy outdoor mall that opened in 2008 and is owned and operated by Caruso, a real estate company named after its founder, CEO, and lone shareholder, Rick Caruso. Perhaps you’ve heard of him? He recently ran to be mayor of Los Angeles, [spent $104 million](https://www.politico.com/news/2022/11/18/rick-caruso-lost-la-mayors-race-00069343) of his estimated $4 billion doing so, and lost by nearly 10 points.

 ![A wide intersection with two malls on either side and a group of people crossing the street.](https://cdn.vox-cdn.com/thumbor/MqfVDjFu4PlXXfLY2InoL330KIE=/0x0:2000x1333/1200x0/filters:focal(0x0:2000x1333):no_upscale()/cdn.vox-cdn.com/uploads/chorus_asset/file/24435367/2023_02_07_Galleria_Americana_DTF_020.jpg)

Central Avenue divides the two malls, the Galleria on the left, and the Americana on the right.

Late last summer, as Caruso’s campaign was gearing up to [spend more on local TV ads](https://www.latimes.com/california/story/2022-09-16/caruso-ad-buy) than any mayoral candidate in the city’s history, word got out that Din Tai Fung was leaving Caruso’s biggest mall (in square footage), the Americana. Not just leaving. Din Tai Fung was moving across the street. To the much more indoor, much less “cool” mall: the Galleria.

This was odd — definitely unexpected — and *great* gossip for a certain type of Angeleno who is aware of both the Americana and the Galleria and the garlic green bean situation at Din Tai Fung. In the 1980s teen rom-com movie version of this, it was like the most attractive, [high-achieving girl](https://en.wikipedia.org/wiki/Say_Anything...) in high school — Din Tai Fung — suddenly dating someone — the Galleria — from a whole different social clique; the [Lloyd Dobler](https://www.youtube.com/watch?v=Pvuv2sn5fDQ) of malls.

Part of this image of the Galleria as somehow lower status than the Americana is simply that it’s an older mall, from an older era of mall design and philosophy. When it opened, in 1976, the Galleria’s principal designer, Jon Jerde, was heavily influenced by an essay by the novelist Ray Bradbury, published in *The Los Angeles Times WEST Magazine* and titled “Somewhere to Go.” For another Jerde mall, in San Diego, Bradbury even wrote a manifesto of sorts called “The Aesthetics of Lostness” — a phrase that, as the writer Andrew O’Hagan [recently put it](https://www.lrb.co.uk/the-paper/v44/n24/andrew-o-hagan/short-cuts), “still provides the best definition of the ambience of shopping malls, a feeling of comforting distraction and exciting misplacedness akin to foreign travel.”

 ![](https://cdn.vox-cdn.com/thumbor/C--yn1WH5S-sTpYL-392-Q0KNG0=/0x0:1000x1000/1200x0/filters:focal(0x0:1000x1000):no_upscale()/cdn.vox-cdn.com/uploads/chorus_asset/file/24440154/Untitled_4_02.png)

When I consider the aesthetics of lostness, Jerde’s Galleria immediately springs to mind. Specifically, its many-leveled, labyrinthine parking garage where — once, and never again — I forgot to take a photo of where I’d parked my car and ended up walking from floor to floor, pressing my keys and trying to hear it honk for — and I’m not even exaggerating one little bit here — two hours and 50-some-odd minutes.

The absolute horror and confusion brought about by the Galleria’s parking structure is also [a running joke](https://twitter.com/americanamemes/status/1287182624335843328) on the [Americana at Brand Memes](https://twitter.com/americanamemes?ref_src=twsrc%5Egoogle%7Ctwcamp%5Eserp%7Ctwgr%5Eauthor) account, a popular parody Twitter account that [goofs](https://twitter.com/americanamemes/status/1134591711835934720?s=46&t=d3AGQoGlXzS5C_RBxgOxHg) on not just the [Americana](https://twitter.com/americanamemes/status/1133904312029941760?s=46&t=d3AGQoGlXzS5C_RBxgOxHg), but the [Galleria](https://twitter.com/americanamemes/status/1428201380804657155?s=46&t=d3AGQoGlXzS5C_RBxgOxHg) [and other malls throughout Los Angeles](https://twitter.com/americanamemes/status/1131991715194126337?cxt=HHwWgoCmjfWd0rUfAAAA), as well as [countless](https://twitter.com/americanamemes/status/1615799331336093696?cxt=HHwWgIDQycq7vOwsAAAA) [other](https://twitter.com/americanamemes/status/1613242689520275456?cxt=HHwWgMDQ1bjrseMsAAAA) [extremely specific](https://twitter.com/americanamemes/status/1567602210292518917) [details](https://twitter.com/americanamemes/status/1611052545199439873?cxt=HHwWgoDQ8aHwzdssAAAA) about living in LA. It’s the sort of hyperlocal humor that, particularly in LA — which is [not one city but many](https://www.theatlantic.com/ideas/archive/2021/05/los-angeles-city-state/619042/), and vast, and often lonely — helps bind the place together, reminding us of our common, shared experiences, like losing our car [in a mall parking lot](https://twitter.com/americanamemes/status/1505772185629077505).

Last August, moments after [news of the Din Tai Fung move broke](https://la.eater.com/2022/8/4/23292156/am-intel-morning-briefing-news-restaurant-los-angeles-din-tai-fung-americana-glendale-galleria), the man who runs the Americana at Brand Memes Twitter account was out to breakfast with his mother-in-law when his phone began buzzing. Something was up. The buzzing did not stop. Hmm, he thought. This is probably big. This man — let’s just call him Mike — checked his phone. Oh, wow, yes. “This was like when Lebron left Cleveland,” he said, recalling the moment he saw his replies and learned the news. This was months later; we were talking on the phone. I reminded Mike that Lebron left Cleveland *twice*: first for Miami, then Los Angeles — two cities that are quite a bit flashier than Cleveland. Was he saying the Galleria was like those cities?

“Right,” Mike told me. “Right. No. You know, I don’t really follow sports.” Also, the Americana is nothing like Cleveland. I mean, it’s got one of those Vegas Bellagio-style fountains that fires off streams of choreographed dancing water. Also: a whimsical steampunk parking lot elevator. And a Cheesecake Factory. And a trolley! The Americana’s aesthetics are decidedly not of lostness. There is no “excited misplacedness,” no sense of the foreign. It’s all quite calming and familiar because it’s more or less Walt Disney’s Main Street, U.S.A., a place that, even if you’ve never been, you know. “So, what city’s like the Galleria?” Mike asked me. I said I wasn’t sure. Milwaukee, maybe?

Not long after he learned of the Din Tai Fung move, Mike fired off a tweet: First, a screencap from the show [*Nathan for You*](https://www.cc.com/shows/nathan-for-you), in which host Nathan Fielder presents small business owners with insane-sounding plans for growing their revenue. “The plan?” Mike then wrote. “Move Din Tai Fung from the Americana to the Galleria. So, people can start parking at the Galleria and actually go to the Galleria.”

This tracked. It is a [well-known fact](https://twitter.com/americanamemes/status/1216568609545175040?lang=en) that the parking at the Galleria is free, while at the Americana, it is not. Indeed, the time I’d lost my car there, I’d not actually gone into the mall either. Later, Mike tweeted, “Wow! CNN is covering it!” and a screencap of Wolf Blitzer with the photoshopped chyron “Din Tai Fung Leaves The Americana for The Glendale Galleria.”

---

**The reasons behind Din Tai Fung** up and leaving the Americana are, from one angle, pretty cut-and-dried. This was a business decision. Din Tai Fung had “needed “more space for equipment upgrades” (their words, echoed by the official line from the Caruso camp: “\[T\]hey inquired about additional space \[which\] … we were unable to accommodate…”). The lease was coming up, and Brookfield Properties — which owns the Galleria — offered Din Tai Fung a location that was much bigger, with higher visibility, just across the street from the Americana’s Cheesecake Factory, smack in the middle of Central Avenue, and right at the main entrance of the Galleria where a Gap used to be. Keith Isselhardt, the Senior Vice President of Leasing at Brookfield who oversaw the deal, told me it was as simple as “one plus one equals three,” that the Galleria was, according to him, a property with “masses of asses,” and that they could put Din Tai Fung right on the corner of “Main and Main.”

 ![](https://cdn.vox-cdn.com/thumbor/9xOlwhN3Hd1-QOUEWS8H31kLa2Y=/0x0:1000x1000/1200x0/filters:focal(0x0:1000x1000):no_upscale()/cdn.vox-cdn.com/uploads/chorus_asset/file/24440156/Untitled_4_01.png)

Richard Kessler, the COO of [a New York-based real estate company](https://benensoncapital.com/) that owns malls and other retail properties throughout America, told me that when a restaurant like Din Tai Fung is in play, the rules change. Most restaurants in most malls are what Kessler would call commodity restaurants. Kessler lives in New York City, so his version of a commodity restaurant is a couple of Italian spots near his house. “The food is okay. And if, on a Sunday night, we want pasta, which we usually do, we’ll go there because it’s right there,” he said. These are incidental places. You go to them because, hey, you were just walking by, and you were hungry, so why not? “But then — then there are restaurants that are so amazing and special and unique that they could be in the basement of a parking garage, and you’d go.” Din Tai Fung was like that, Kessler said. It was a draw. The dream of every mall owner.

 ![A steamer basket of delicate dumplings sits beside plates of greens, a tower of cucumbers, and a plate of wood-ear mushrooms](https://cdn.vox-cdn.com/thumbor/LKNpvwyKGUVSRRMH9iIkWGYll4c=/0x0:2000x1333/1200x0/filters:focal(0x0:2000x1333):no_upscale()/cdn.vox-cdn.com/uploads/chorus_asset/file/24435377/2023_02_07_Galleria_Americana_DTF_039.jpg)

Din Tai Fung has its roots in Taipei, and has become famous in the U.S. for its xiao long bao dumplings.

The archetypal mall is arranged around the symbiotic concepts of foot traffic and impulse shopping: the idea that people often go to a mall with one primary purchase to make — but on their way, because they’re there and happen to see something else, they make another, and another. Department stores, located at either end of what Kessler called “the spine of the mall,” are the classic example. “The reason they’re there is because people want to go to them, and while they’re getting to them, they’re passing all the other shops.” Foot traffic like this determines nearly everything in malls, but particularly when it comes to lease negotiation. Every business that isn’t itself a draw wants to be near one because of the increased foot traffic, which will, inevitably, lead to increased business.

But department stores don’t anchor like they used to, and tracking foot traffic has become a lot more scientific in the smartphone era. Today, Kessler told me that the highest rents in any given mall are usually near the Apple Store, which has the added benefit of being a place folks go not only to buy something but to wait for appointments. And while they wait in an environment hyper-engineered to get them shopping — well, they shop.

An eternally crowded restaurant like Din Tai Fung also works as a kind of Apple Store, but for food. People stand around, waiting for their table, waiting for the rest of their party to arrive, and — oh, hey. What’s that? A Sunglass Hut?

One of the oddest parts about Din Tai Fung’s current Glendale location within the Americana is that it’s off in one quiet corner of the mall, somewhat isolated from other storefronts. Rather than facing the mall’s spine, its primary entrance faces a wide street — Brand Boulevard — while the back entrance is in a alleyway near the valet parking. There isn’t much opportunity for spillover business.

But the other angle to Din Tai Fung leaving that is not so cut-and-dried has to do with what Din Tai Fung represents to the Galleria, and what the Galleria represents to malls, and what malls represent to all of us.

Din Tai Fung is a new kind of tenant for the Galleria, where the only other restaurant with a full-service dining room is a Red Robin. While high-end, destination dining within malls is not particularly new (indeed, Isselhardt rattled off the names of half a dozen other fancy restaurant tenants at other mall properties of Brookfield’s), a restaurant like Din Tai Fung in a mall like the Galleria is different, I think, because the Galleria is different — certainly different from the Americana. But also representative of a whole previous era of malls and of an older, more utopian philosophy of what malls might be. And, more to the point, who they might be for.

That Ray Bradbury essay that inspired the Galleria’s design is about the novelist’s great hope for shopping malls and how they could solve the ongoing problem of centerlessness in Los Angeles, his hometown. Bradbury wrote that these spaces could act like contained, miniaturized downtowns, [full of plazas](https://scvhistory.com/scvhistory/bradbury.htm) and people. Malls, he wrote, are meant for everyone — everyone needed “somewhere to go,” and malls could be that somewhere. But Bradbury had an ironic blind spot for the guy who wrote *Fahrenheit 451*. Malls are for the public only [up to a line](https://www.taylorfrancis.com/chapters/edit/10.4324/9781315095202-13/fortress-los-angeles-militarization-urban-space-mike-davis), which is drawn by the mall’s owner. When Rick Caruso was campaigning for mayor, his company [denied protestors permission](https://spectrumnews1.com/ca/la-west/politics/2022/08/16/plaintiffs-critical-of-caruso-sue-over-alleged-grove-protest-restrictions) to hold small-scale marches against his candidacy at the company’s highest grossing property, the Grove, another outdoor shopping mall that has, [in some years](https://www.vanityfair.com/culture/2013/03/rick-caruso-the-grove-la), pulled in more visitors than even Disneyland. And even when visitors aren’t explicitly excluded, there are subtler ways that malls signal who they are for, simply by what is affordable, or not; by whether the parking is free, or not.

There was something undeniably democratic about the Galleria — a mall that, I readily admit, I had spent very little time in until reporting this essay — where there is a Macy’s *and* a Target *and* a Bloomingdale’s *and* a JCPenney. The hodgepodge of shops, some of which weren’t even shops at all, I found strange and delightful: like the escape room above Selfie WRLD and next to the military recruitment center. Or in a space I kept wandering back to, at first for utilitarian reasons (a seat, a drink, a bathroom, a kebab) and later for the simple pleasure of people watching. This zone was my absolute favorite within the Galleria, and it reminded me of a line in Alexandra Lange’s essential history of malls, *Meet Me by the Fountain* — that “people love to be in public with other people” and that this “is the core of the mall’s strength, and the essence of its ongoing utility.”

My favorite space? It was the food court — a place of some special historical importance, as it is where the very first Panda Express opened, in 1983. It was also just a crazy hubbub of office workers out on their lunch breaks, families out shopping, packs of teenagers out doing mysterious teenage things. I spent one lunch watching as two young military recruiters egged each other on to approach the various packs of teens and give them their pitch. Great human drama, all of it, just there for my viewing pleasure. And the parking was free.

Recently, after many visits to both the Galleria and the Americana, I called up Clara Irazábal, the director of the Urban Studies and Planning Program at the University of Maryland. Irazábal had lived in LA and [written a paper](https://www.tandfonline.com/doi/abs/10.1080/13563470701640150) I’d encountered, comparing malls in Hong Kong with those in Los Angeles. Irazábal had also in her long career considered urban spaces in Brazil, Colombia, Chile, Trinidad and Tobago, and her native Venezuela, as well as all over the U.S. I wanted to talk to her about how odd it was to find a far more vibrant, lively, city-like scene in the enclosed and unhip food court of the much older mall, and not in the open-air mall across the street that was, after all, meant to look like a fantasy vision of Main Street in small-town America in the early 20th century.

 ![Tables and chairs are lined up within a colorful indoor food court.](https://cdn.vox-cdn.com/thumbor/c2ARBi6idkyZ2xsLItLRNymeRdA=/0x0:2000x1333/1200x0/filters:focal(0x0:2000x1333):no_upscale()/cdn.vox-cdn.com/uploads/chorus_asset/file/24435388/2023_02_07_Galleria_Americana_DTF_010.jpg)

The current food court at the Glendale Galleria skews multicultural, and was home for the first Panda Express.

I told Irazábal about Din Tai Fung, about how its enclosed dining room, reservation situation, and food prices all stood in such stark contrast to a food court spot like Massis Kabob, which has been in the Galleria since it opened. And I realized, as I was going on about how invigorating it was to see this busy mix of workers and shoppers and families and teens and retirees, this jumbled cross-section of *citizens* in what is so often a lonely and isolating place, that I’d got the Galleria all wrong. It wasn’t this weird, empty wasteland unworthy of an extraordinary dumpling shop. And it wasn’t that no one ever went there. It’s that *I* never went there. Maybe because I’d bought into the idea that malls were dead or dying or just not for me. And maybe the internationally heralded dumpling house moving there wasn’t exactly a get but a threat to the messier, certainly more lowbrow, but absolutely more fun space: the food court.

“It sounds wonderful,” Irazábal said of the court. “A place to appreciate the polity.” Yes. That was it. This was a place for everyone. “It’s sad,” Irazábal continued, “we are getting farther and farther away from these spaces, where we can have casual encounters. That lessens our fear of the other, you know. If we aren’t exposed to people who are different in all sorts of ways, we start fearing them. We fear the unknown, and change, so this new mall, it is very comforting for the people that visit it because they aren’t exposed to anything that they don’t know or expect. There are no surprises, there’s no chance encounter with people who are dissimilar. It feels safe. But, really, it is dangerous.” Dangerous? “Oh, yes,” Irazábal said. “For society. For democracy. Dangerous for us all.”

---

[*Ryan Bradley*](http://www.rfbradley.com/) *is a writer in Los Angeles.*  
[*Pablo Espinosa Gutiérrez*](https://sugacyan.com/work) *is a psychedelic illustrator with a lifelong dream of secretly living in a mall.*  
*Fact checked by Kelsey Lannin*  
*Copy edited by Leilah Bernstein*

&emsp;
&emsp;

---
`$= dv.el('center', 'Source: ' + dv.current().Link + ', ' + dv.current().Date.toLocaleString("fr-FR"))`