---

Tag: ["🥉", "🇿🇦", "🏃🏻‍♂️", "♟️"]
Date: 2023-01-22
DocType: "WebClipping"
Hierarchy:
TimeStamp: 2023-01-22
Link: https://www.businessinsider.com/the-not-quite-redemption-of-south-africas-infamous-marathon-cheats-2022-12?r=US&IR=T
location:
CollapseMetaTable: true

---

Parent:: [[@News|News]]
Read:: [[2023-01-22]]

---

&emsp;

```button
name Save
type command
action Save current file
id Save
```
^button-Thenot-quite-redemptionofinfamouscheatsNSave

&emsp;

# The not-quite-redemption of South Africa's infamous ultra-marathon cheats

Some of you will know this story already. Some of you will think you do. In South Africa, it's lodged in the collective memory, sticky and stubborn. The race. The twins. The watches. The subterfuge. In the world of global running, meanwhile, it still makes lists of the greatest marathon cheats. Even now. Even 23 years later. 

But before the scandal and the shame, the comeback and the infamy, was the event itself. And to understand how things ended up where they did, there's nowhere else to start but right there. 

It's Wednesday, the 16th of June, 1999. South Africa, five years clean of apartheid rule, is the world's darling. And today happens to be the day that Nelson Mandela will step down as the nation's first Black president. In a few hours, he'll hand over the reins to his deputy, Thabo Mbeki.

At 5:59 a.m., when this story starts, it's still pitch black outside. We're in Pietermaritzburg, a tidy colonial city an hour's drive inland from Durban. In front of the red brick city hall stand 12,794 runners. It's the starting line of the Comrades, a 89.9-kilometer (56-mile) race that cuts through the rolling hills that tumble out from here to the Indian Ocean. In addition to the runners gathered on the start line, and the tens of thousands who will flank the route from here to Durban, many South Africans are watching live on television.  

South Africans became obsessed with this homegrown event, the largest and oldest ultramarathon in the world, when a global boycott targeting its racist apartheid government barred the country from big international sporting events like the Olympics and the World Cup. In the lonely depths of South Africa's isolation, winners of this insanely long race were catapulted to fame and landed lucrative sponsorship deals. Even after apartheid was toppled and South Africa was invited back into the global fold, the Comrades retained its caché, and now it also had big-ticket prize money.

One of the runners at the start line this morning, not yet attracting any attention, wears the race number 13018 – Sergio Motsoeneng. At 21, he's one of the youngest runners here, competing in a field crowded with world champions, in a sport where people often peak in their 30s or 40s. He's come here from Phuthaditjhaba, an impoverished area near the Lesotho border. He's never run this far in his life.  

First prize in the Comrades is 100,000 South African Rand ($16,400 at the time). This year, the big corporate running clubs are offering additional money to runners who could break the course records. Sergio's club is offering a R1 million ($164,000) bonus, the equivalent of 70 years of his father's salary. Sergio has nine siblings to help support, and no job. This race is going to be his ticket out. 

From the loudspeakers, the theme song from the running cult film Chariots of Fire blasts into the crowd. Runners peel off the trash bags and ratty sweatshirts they've brought to keep warm while they wait. On a raised platform above the start line, Pietermaritzburg's mayor lifts a handgun. He fires. The race is on.

![A close-up of marathon runners in South Africa](data:image/svg+xml,%3C%3Fxml version='1.0' encoding='UTF-8'%3F%3E%3Csvg xmlns='http://www.w3.org/2000/svg' width='1' height='1'/%3E)

Runners are seen taking part in the Comrades Marathon in 2018.

RAJESH JANTILAL/AFP via Getty Images

For years, the idea of winning the Comrades has vibrated through Sergio and his younger brother, Arnold, at a constant frequency. Beginning as teenagers, they won race after race, dominating the sport in Phuthaditjhaba, a small city in the bowl of the Maluti Mountains, a poor and rural corner of the country near South Africa's border with Lesotho. They were rewarded mostly in dinky plastic trophies and bragging rights, plus the occasional cash prize. 

But the boys had bigger ambitions. When Sergio was about 15, and Arnold about 13, they started training informally with a white coach named Eugene Botha. Then in his late 20s, Eugene was short and jovial, with the twitchy excitability of a boxer. He'd been a pro runner in Johannesburg. Now, he ran a fire extinguisher business in the town of Bethlehem, 165 miles to the southeast. The tidy town center – once named the cleanest town in South Africa – was nearly all white. The township of matchbox houses and shacks crowded together on its perimeter was all Black. 

Eugene ran his business from his living room and coached high school running on the side. Sergio and Arnold noticed that his runners were good. They wanted to know how he did it. 

Eugene was charmed by the brothers' drive to show what they could do on a bigger stage. "A runner can always recognize another runner," Eugene tells me. "They were the best in Phuthaditjhaba. At all the races they entered, they won them by far." Sergio, he says, "had the style, the strength, the everything." 

Eugene's business often brought him to Phuthaditjhaba, an hour drive from Bethlehem, and he began taking Sergio and Arnold on long runs through the mountains, or to a track for speedwork drills. It wasn't yet clear to him if Sergio and Arnold were just Phuthaditjhaba good or once-in-a-generation good. But they had pluck.

From the start, the boys were impatient. They wanted to run longer distances, the ones with the big prize money. Hold back, Eugene told them. It didn't make sense to punish their bodies like that, not when they had so much potential, not when they were just getting started.  

Against their mentor's advice Sergio and Arnold decided the Comrades was the race to win. And not in ten years. Now. 

\*\*\*

Five hours and 40 minutes after the crack of the start gun, Sergio Motsoeneng staggers across the finish line at Kingsmead Cricket Ground in Durban. He looks dazed as a race official drapes him in a blue and white Powerade towel. Ninth place, behind a mix of Black and white runners. It's not the record-breaking run he was hoping for, but it is, unequivocally, a phenomenal performance. He'll get R6000 ($1000) in prize money, plus a medal made of real gold. 

The TV commentators are stunned. A top ten finish from a no-name runner, and on his first go no less? "Motsoeneng coming through and surprising us all," marvels Bruce Fordyce, a nine-time Comrades winner turned pundit.  

That night, there's a dinner for Sergio's running club, Rentmeester Reparil Gel, which takes its tongue-twisting name from the insurance company and pain relief gel that co-sponsor it. It's one of the country's elite clubs, and its runners have done well. Four, including Sergio, finished in the top ten, and three more in the top 50. Everyone is celebrating, drinking beer, slapping each other on the back. Andrew Kelehe, a runner who finished third — though he'd land in second place after another runner was disqualified for doping — and one of the coaches, John Hamlett, will tell me later that Sergio looked off. He's being really quiet, maybe he's sick. 

By the time Sergio arrives back in Phuthaditjhaba the next day, he's all smiles. His family meets him outside their two-bedroom brick house in a flurry of hugs and tears. 

They all watched the race together on their tiny black and white TV, squinting for footage of Sergio at the front of the pack, they tell him. It was only at the end that they'd spotted him, as the TV cameras panned to Sergio sprinting to the finish just ten minutes behind the winner, arms pumping and face drawn. They'd spend the whole night singing and praising god and dancing in the street. 

"You've opened the future for all of us," Joseph Mphuthi, another runner and an old friend of Sergio's, tells him.

The prize money is a far cry from the R1.1 million Sergio had dreamed of, but it's not nothing either. He buys groceries for the family, new shoes for himself, cloth for the tailoring business that Arnold has started in Bloemfontein, three hours away. 

Their father had told them, more than once, to cut it out with the running. He was fed up with his sons constantly begging him for taxi fare and race entry money, and he didn't hesitate to tell them, you boys need real jobs. His rages were red-hot, often stoked by alcohol. 

But a top 10 finish in South Africa's most prestigious race is something no one expected. This is the moment, Sergio thinks, when everything changes. 

\*\*\*

A few weeks later, Eugene is home in Bethlehem when his phone rings. It's someone from Rentmeester, Sergio's running club. 

Do you know the runner, Motsoeneng? The caller asks.

Yes, I do.

Do you know there are two of them, brothers? 

I do. 

Would you be able to tell them apart?

Of course. 

Ok, says the man on the other end, we're going to fax you some photos now. Please tell us what you see. 

A minute later, Eugene is staring at side-by-side images of a lanky Black runner wearing the number 13018. There's a blue and green Rentmeester singlet hanging off his trim frame, a black cap is pulled low over his face, and he has on a pair of blue and yellow Nikes. 

Immediately, Eugene sees the problem. The runner on the right is clearly Sergio. Ropey and slight, he has soaring cheekbones and a torso so thin you can see the air ripple through his lungs when he breathes. His fists are balled and he's wearing a pink watch on his right wrist. 

![Two side-by-side pictures of a runner.](data:image/svg+xml,%3C%3Fxml version='1.0' encoding='UTF-8'%3F%3E%3Csvg xmlns='http://www.w3.org/2000/svg' width='1' height='1'/%3E)

A side-by-side comparison of Sergio Motsoeneng and his brother, Arnold Motsoeneng, racing in the Comrades in 1999.

Gail Irwin/Reuters

Eugene studies the picture on the left. This runner looks stockier and there's a scar running down his right shin. His head is tilted forward, and his face is shrouded by the bill of his cap. He's also wearing a watch, but it's yellow and on his left wrist. 

Eugene's stomach drops. The runner on the left – Eugene has no doubt – is Sergio's brother Arnold.

Within a few days, the two pictures will be splashed across the front pages of South Africa's biggest newspapers. 

\*\*\*

The sun is setting quickly as I scramble up the steep hillside outside Phuthaditjhaba. Ahead of me, Arnold Motsoeneng moves nimbly, hopping over rocks and thorn bushes with the light, sure-footed steps of someone who has run this route many times before. 

For going on thirty years, this mountain he and Sergio nicknamed the Titanic, for its sharp pointed slope, is where they have trained, back and forth, up and down, until their legs and lungs burned. Tonight, though, we are walking, Arnold at the front, Sergio and another brother, Moratoe, at the back, and me in the middle, taking big ragged breaths in the thin air. "You doing ok?" Arnold calls back to me. His voice is warm and gentle, and he smiles at me with the same dazzling cheekbones that graced magazine covers in 1999 beside headlines about the "Crooked Comrades 'Twins.'" I smile back, flashing him a thumbs up. 

A few weeks earlier, I was home in Johannesburg, Sergio's number punched into my phone, screwing up the courage to start the call. By then, I'd spent hours scouring the internet for information about the Motsoenengs, reading article after article with titles like "Two Brothers, One Ultramarathon, and the Greatest Cheat in Running History" and "Top 10 Worst Sporting Cheats." 

They all told the same basic story, although some of the details were fuzzy: In 1999, two lookalike brothers concocted a clever plan to win the Comrades. They ran the race as a relay, swapping their clothes and shoes in portable toilets along the route. If they hadn't forgotten to swap their watches, too, they might have pulled it off. 

Some of the retellings had it — mistakenly — that the brothers were identical twins. One had Sergio and Arnold speeding between handoff points in a getaway car, as if part of an elegantly choreographed heist. One or two stories speculated that a third runner, a "Mr. X," had also run parts of the race. 

The stories hinted at a bigger anxiety. This was, remember, a fragile moment in the life of the new South Africa. There were plenty of people out there, white people especially, who were still praying to see it fail. Reporters from the time wrote that the brothers were "getting rich" off their "skullduggery" and opined that they'd "turned an illustrious event into a race of shame."

"People were saying, 'look what they did to this race, that's what they'll do to the country," remembers Dana Snyman, a white tabloid journalist from the time. 

So when I reached Sergio and made my pitch for an interview, it surprised me that he seemed willing to hear me out. Sure, what they'd done was unethical, I said. But they'd also grown up in apartheid South Africa, one of the most immoral systems imaginable. Weren't they just giving themselves an advantage in a world that had disadvantaged them in every possible way? 

I tell him, their story rang like a kind of analogue prequel to twenty-first century shaming, where seemingly all of society lays into someone's bad behavior and leaves them branded forever. They'd done an idiotic thing when they were young and now, 23 years later, it was still the one thing most people knew about them. I wanted to hear their side, and to know what they'd made of their lives in the long shadow of this scandal. 

Sergio invited me to come meet him. He'd show me around, he said, and help me make sense of what had really happened. "Trust me," he said, "I'll explain everything." 

So that's how I end up here, catching my breath on a mountain top. From up here, Phuthaditjhaba stretches out below us like a scale model of a city. The Motsoeneng brothers pointed out their schools, their favorite running routes, and the old track stadium where Sergio and Arnold won races as teenagers. 

![Two men stand on an incline with mountains in the background.](data:image/svg+xml,%3C%3Fxml version='1.0' encoding='UTF-8'%3F%3E%3Csvg xmlns='http://www.w3.org/2000/svg' width='1' height='1'/%3E)

Arnold (left) and Sergio.

Ryan Brown for insider

In those days, they didn't run for South Africa, but for QwaQwa – one of ten "homelands" established for Black South Africans. According to the apartheid government, South Africa was actually a mosaic of different, separate nations, coexisting in beautiful harmony, and QwaQwa was a tiny nub of land backing up against Lesotho. 

The homeland system, much like apartheid, was an elaborate display of racist make-believe. Tiny, non-contiguous territories – supposedly, the original territory of different Black South African ethnic groups – dotted across the country. Naturally, those territories comprised only 13 percent of the land, in a country where three quarters of the population was Black, and excluded the country's best farmland, and its wealthy mineral reserves.

The family arrived here in 1987. Sergio and Arnold's father Jonas was hired as a school caretaker, and squashed in the two-bedroom caretakers' cottage. Jonas and his wife, Emily, were both from a nearby farm in "white" South Africa's eastern Orange Free State, where their families had been long-term tenants of a family of white farmers. Emily left school in at the age of 10  to take care of the white family's baby. Jonas milked their cows. 

Sergio could remember, when he was little, watching how the white farmer ran his tractor, harvesting field after field of maize and beans. When he was done, Sergio's father and the other Black farmworkers walked those same fields, picking up for themselves whatever the white man had left behind. 

But if opportunities still seemed dim for Emily and Jonas' generation, their children expected more. 

Even as most of the country remained under strict racial segregation, South Africa's apartheid government cared enough about getting back into international sports that it agreed to integrate running. In 1975, Black runners, and women, were allowed to compete in the Comrades for the first time. 

Other major races also integrated, and soon, Black runners dominated the sport. Eugene, who started competing in the late 1980s, recalls competing in the 1991 City to City ultra-marathon from Johannesburg to Pretoria and finishing ninth, behind eight Black runners. As an incentive to keep up white runners' spirits now that they were regularly bested by Black athletes, Eugene's running club gave him a bonus for finishing first among white runners, he told me.

Sergio and Arnold were the athletes of their family. Although they were two years apart in age, they started school together on the farm, and from the time they were young, they were inseparable. Two boys who seemed to know each other's thoughts without asking. *Mafahla*, the other kids called them, *the twins*. "We didn't have another friend," Sergio remembers. 

![A view of mountains.](data:image/svg+xml,%3C%3Fxml version='1.0' encoding='UTF-8'%3F%3E%3Csvg xmlns='http://www.w3.org/2000/svg' width='1' height='1'/%3E)

The mountains around Witsieshoek rise high in the Drakensberg region in South Africa.

COLLART Hervé/Sygma via Getty Images

People were constantly confusing him and Arnold, stopping him on the street to congratulate him for a race Arnold had won, and vice versa. 

In his teens, Sergio was named to a South African development squad for young athletes, which meant he was supposed to focus on short-distance training and stay away from long races  But he couldn't help himself, the prize money for marathons was too good. So yes, he once ran a marathon and then told officials to record the finish as Arnold's.  

Who was it hurting? Everyone always said they looked like twins anyway. 

\*\*\*

Back to 1999. Eugene can see the story has legs. 

Even before the photos dropped on his fax tray, there'd been questions. 

Not long after the race, Nick Bester, the Comrades' 15th place finisher, lodged a complaint with the Comrades Marathon Association, the CMA. A timing mat showed that the runner registered as Sergio Motsoeneng passed the race's halfway point 7 minutes behind Nick Bester. But somehow, that same runner beat him by eight minutes. 

At first, the Comrades dismissed the allegations. Then, Nick helped dig up these race photos. 

As soon as Eugene hangs up with the official from Sergio's club, he calls Clem Harrington. 

A prosecutor in the old South Africa, Clem was also a Comrades veteran who'd run it 21 times before he turned 40, some kind of record. Clem was the kind of guy who could fight for – or against – anyone, and win. And that, Eugene thought, was what the Motsoenengs needed.  

They confront Sergio together, and Clem proposes a solution: Sell the story to a tabloid. Confess everything. Say how deeply sorry they are. The money's gone, so use the tabloid's fee to pay it back. You might save your running career. And it might still be a good one – after all, Sergio's marathon best was a 2:19, and even running half a Comrades at the pace you did is no joke. 

Sergio agrees, and Clem negotiates the fee with the *Huisgenoot*, a Afrikaans tabloid known for its scoops and celebrity gossip. A few days later, reporter Dana Synman comes to the cottage in Phuthaditjhaba and interviews the brothers for four hours, while a knot of other journalists huddle outside.

"The overwhelming impression I got from them was sincere," the journalist remembers. "They were desperate and they were naïve. They tried their luck, and they didn't get away with it. It's not like robbing a bank. To run a Comrades, even half a Comrades, that's very tough." 

The story appears on the cover of the *Huisgenoot* under the headline POOR BROTHERS' DREAM BECOMES A NIGHTMARE. Inside, there's a photo of Sergio with his arm draped over Arnold, the famous pink watch dangling from his wrist. "I am sorry about what happened at the Comrades," Sergio is quoted saying. "But people also need to know: I did not kill. I'm just tired of being poor."

A few days after the story appears, Eugene, Clem, and Sergio drive to Pietermaritzburg to return the medal and hand over that fistful of cash. Sergio tells the CMA board how sorry he is and Clem asks for the minimum sentence. "We ask South Africa to forgive him," he pleads. 

![Three men hold](data:image/svg+xml,%3C%3Fxml version='1.0' encoding='UTF-8'%3F%3E%3Csvg xmlns='http://www.w3.org/2000/svg' width='1' height='1'/%3E)

An old photograph of Eugene, Clem, and Sergio, held by Eugene.

Curtesy of Eugene Botha

It's been an embarrassing year all around for the CMA, actually. In addition to Sergio, two other runners in the top ten have been disqualified, both for doping. The winners' tables keep shifting, prize money keeps getting returned. 

In the end, Sergio and Arnold get a five-year ban from the Comrades. Clem is satisfied – it's punishment enough to scare them straight, and they'll still be young enough to compete. They'll have a chance, one day, to put this behind them, and maybe turn an embarrassing story into a triumphant one. 

But shame blooms out from the lie like a bloodstain, dark and heavy and hard to wash out. "My heart was broken," says Emily, their mother. "I still don't believe they ever cheated. 

"We just wanted to forget it ever happened," Sergio's wife, who was then his girlfriend, tells me. 

Not long after the scandal slid out of the public eye, Jonas Motsoeneng learned he had brain cancer. He died in the early hours of January 1, 2000, as South Africa spun into a new millennium. 

\*\*\*

When we finally get into it, Sergio and Arnold claim they can't remember exactly when they decided they would cheat, or whose idea it was to begin with. Sergio had been training, really training, he says. But when he heard about Rentmeester's R1 million reward, something inside him shifted. 

Together, they scrutinized the course map, which showed the portable toilets. They picked a spot, just before halfway, where they hoped it would be easy to slip in and out of the crowd. And that was it. 

It was Arnold who had started the race in Pietermaritzburg, they say. At the agreed-upon spot, they'd both slipped into the cramped space of a portable toilet and hurriedly peeled off their clothes. 

Suddenly, bang! There was a knock at the door.

Sergio, are you in there? It was Dewald Steyn, one of Rentmeester's managers. I've got your energy drinks out here for you.

Inside the toilet, the men froze. They couldn't open the door now. He'd see for sure that there were two of them inside.

I feel sick, Sergio called back out.

Hurry up, Dewald said. You're losing time.

Outside, he waited. Inside, they waited.

Finally, Dewald said he'd leave the drinks, and walked off. Sergio and Arnold waited a little longer, then Sergio slipped out the door, and onto the road to run the race's second half. Arnold waited a little longer, then hitched a ride back to Durban, where he caught a mini-bus taxi home. 

![Runners line up to use portable bathrooms.](data:image/svg+xml,%3C%3Fxml version='1.0' encoding='UTF-8'%3F%3E%3Csvg xmlns='http://www.w3.org/2000/svg' width='1' height='1'/%3E)

Runners use the bathrooms before the start of the start of the 94th edition of the Comrades Marathon in 2019.

RAJESH JANTILAL/AFP via Getty Images

But many of the Motsoeneng's contemporaries in South African running say the story still feels fuzzy, incomplete. "They were in the toilets so long, they would have had to cut the course to make up the time," Nick says when I call him. 

And many suspect this hadn't been the first time they cheated. Arnold entered the Comrades in 1998, but dropped out around halfway – had that been a dress rehearsal? A handoff gone wrong? And then there was the City to City Marathon in 1998. "We" – the front runners "were far, far ahead of the rest of the guys," Nixon Nkodima, another professional runner, tells me. "Then suddenly this guy" — Sergio — "comes out of nowhere and passes us, like he's running a 5k pace \[45k's into an ultra\]. I thought, maybe he's on drugs."

But Arnold, who has largely managed to stay out of the limelight, says there's no reason for them to retreat. "The only thing is that we were looking for cash," he tells me. "But apart from that, we knew we could make it."

\*\*\* 

There's a second chapter to this story that makes a bit of a mess of the narrative that made me want to talk to the brothers in the first place. 

When the ban that Clem had brokered lifted, both Sergio and Arnold started racing again, and winning. In 2009, Sergio made a triumphant return to the Comrades, and the following year, in 2010, he had a breakthrough race. In a photo taken as he sprints towards the finish line, he's grinning, an inversion of the tense, drawn face he wore when he crossed the line a decade before. He finished third.

Speaking to the press afterwards, Sergio is again a model of contrition, saying he's now a family man who'd paid his dues and learned from his mistakes. 

"It just goes to show he did not have to do what he did in 1999," said Cheryl Winn from the Comrades Marathon Association, co-signing his narrative of redemption. "He has great ability."

But six weeks later, the Comrades announced the results of its drug testing of top finishers. Sergio's has come back positive for a performance-enhancing steroid called Norandrosterone.

\*\*\* 

"When they told me I'm positive, I told them, go to hell," Sergio tells me now. He, of all people, knew how a decision like that could snap a life in two. 

We're sitting on a covered porch, beside the brick house he's been building for the last decade and a half in a neighborhood of Phuthaditjhaba called Elite. He's been doing the work himself, by hand, adding a room every time he gets a bit of money. The building sits at a slightly precarious angle to the rocky ground. Its walls bow gently inward. 

Today, Sergio works as a teacher and drives an old green forest green Mercedes, which is parked out front. He has a daughter in university and a wife he lists in his phone as "The Love of My Life." His ten pit bulls clatter around in the house. Both he and Arnold coach running on the side. 

In person, Sergio fizzes with charisma and warmth. But he also holds me at arm's length. I ask to visit the school where he works, but he demurs, saying he would rather not remind his colleagues of the scandal. As it is, when he disciplines his students, he says, the pluckier ones demand to know why they should have to listen to a liar and a cheat like him. 

Of course he didn't cheat at the Comrades in 2010, he tells me. He can't prove it but offers some theories. 

Nandrolone, Sergio says, is found in uncastrated pigs, and there are known cases where athletes tested positive after consuming wild pork. He ate a lot of meat when he was training hard. And also, rumors have swirled for years about Comrades athletes and coaches spiking their rivals' sports drinks, or swapping urine samples before they were shipped off to the lab. Maybe it was that.

And what about what happened to Ludwick Mamabolo, he says, the man whose Comrades win in 2012, two years after Sergio was disqualified, was revoked after he tested positive for a stimulant? His lawyers argued the Comrades' procedures for doping testing had been so haphazard, it was impossible to say with any certainty if the sample tested had even been Ludwick's at all. Ludwick was exonerated and got his title back. 

![A runner reaching the finish line.](data:image/svg+xml,%3C%3Fxml version='1.0' encoding='UTF-8'%3F%3E%3Csvg xmlns='http://www.w3.org/2000/svg' width='1' height='1'/%3E)

Ludwick Mamabolo crosses the Comrades Marathon finish line in 2012. After he disqualified for testing positive for a stimulant, he challenged the test and got his title back.

RAJESH JANTILAL/AFP/GettyImages

I looked into all of it, and even spoke to Ludwick's lawyer. But their cases seemed fundamentally different – you could slip the substance Ludwick tested positive for into a sports drink. Nandrolone, by contrast, is usually injected. South Africa's anti-doping body, meanwhile, destroys case records after ten years, and I couldn't find anyone who believed enough in Sergio to plead his case.

Except, of course, Arnold. "If he took it, I would know. Each and everywhere he goes, I go," Arnold tells me. 

Those results shattered them both. "I knew, that's it for him," Arnold says. Gone, was any hope of convincing people they'd just made a stupid mistake all those years before. 

It doesn't make any sense that Sergio would cheat, Arnold keeps saying. It just doesn't make any sense. 

\*\*\*

It's hard, sometimes, not to read everything that happens in South Africa as a metaphor. This is a country where the jailers handed the keys to the inmates, and everyone was told to *forgive.* While the whole world watched, Nelson Mandela shook hands with apartheid's last president, FW de Klerk, and told him, *What is past, is past* – "Wat is verby, is verby!"

The story of two young men, born into one of the most unequal societies on earth, trying – imperfectly, deceitfully – to find their way out of it also feels like something bigger than itself. It's a version of what South Africans have been doing for a generation now since the end of apartheid. As Sergio tells me, "Nobody wants to be poor forever."

![A runner holds a portrait of Nelson Mandela.](data:image/svg+xml,%3C%3Fxml version='1.0' encoding='UTF-8'%3F%3E%3Csvg xmlns='http://www.w3.org/2000/svg' width='1' height='1'/%3E)

A Comrades Marathon runner holds a portrait of late South African icon Nelson Mandela in 2014.

RAJESH JANTILAL/AFP via Getty Images

For Sergio and Arnold, the past was something they believed they could, quite literally, outrun. It didn't turn out like that, but it didn't turn out like that for most Black South Africans either. In the generation since the end of apartheid, inequality has remained stubbornly persistent. The wealthiest 3,500 South Africans [own more](https://www.bloomberg.com/news/articles/2021-08-04/apartheid-legacy-maintains-south-african-wealth-gap-group-says?leadSource=uverify%20wall#xj4y7vzkg) than the poorest 32 million. Much of the country's elite is now Black, but so too are nearly all its poorest people.

When Sergio and Arnold cheated, it felt to many like it was saying something not just about them, but about the moral character of Black South Africans generally. *Look*, they said, *this is who you've handed our country to*. As I sat speaking to Sergio, South Africa's president, Cyril Ramaphosa, was fighting for his political life after revelations that wads of cash, potentially ill-gotten, had been stolen from inside his sofa. 

Of course corruption isn't limited to Black leaders, in South Africa or anywhere else. The apartheid regime was shot through with graft. Its first Black government inherited a state that was nearly bankrupt. And a generation, like Sergio and Arnold, came of age promised a world that was, for most of them, never going to materialize. 

"You have to be Zola Budd level to get out of here," Eugene remarked to me, referring to the bare-footed white South African teenager who became a record-breaking runner for England in the 1980s. "People steal millions, and yet this \[Sergio\] is the guy they want to go after." 

Now, sitting by Sergio's house, I listen carefully as he lays out his theories about that 2010 race. 

I nod along, scribbling notes. It feels like we're up on that mountain in Phuthaditjhaba again. The world is laid out below us, small and vast and we can't quite make out all the details. 

\*\*\*

Toward the end of my trip, I'm with Arnold, twisting my car up a steep road to the border with Lesotho.

![A view of mountains.](data:image/svg+xml,%3C%3Fxml version='1.0' encoding='UTF-8'%3F%3E%3Csvg xmlns='http://www.w3.org/2000/svg' width='1' height='1'/%3E)

The Maluti Mountains, as seen from Butha Buthe, Lesotho, in 2021.

Sumaya Hisham/Reuters

He wanted to show me this route where they used to train, 20 kilometers up, 20 kilometers down, waving to the border guards as they went. The air is dry and thin, and smells of wood smoke. Below us, in the valley where the Motsoeneng brothers have lived nearly all of their lives, the high-altitude sun glints off tin roofs. A shepherd coaxes a small flock of grey sheep up a hillside. The vegetation is dry and crisp. 

Of the two Motsoeneng brothers, Arnold has always been the more reserved. In 1999, he faded into the background of the cheating scandal. Even now, he is content to let Sergio, clever, fast-talking, and brash, be the face of their story. 

I realize there's something I haven't asked him yet. When he was running in the Comrades, keeping pace with South Africa's greatest runners, he knew it was a lie, but was it also a thrill? 

He smiles. It was one of those charmed days runners are blessed with every now and again, where you feel like you could run forever, he says. He was weightless. Nothing hurt. Even now, when he is training, he thinks, *I wish it could feel like that day agai*n.

![xxxx](data:image/svg+xml,%3C%3Fxml version='1.0' encoding='UTF-8'%3F%3E%3Csvg xmlns='http://www.w3.org/2000/svg' width='1' height='1'/%3E)

Arnold with the kids her coaches.

Ryan Brown for Insider

The next day, I stood next to the dirt soccer field where Arnold coaches an elementary school cross country team, watching the kids plunk down backpacks and shed their school uniform sweaters. Here, on the edges of Phuthaditjhaba, the city slips in and out of focus. A city bus grumbles past, then a shepherd on horseback. 

A lot of the kids run barefoot, just as Arnold and Sergio did when they were that age. They call Arnold *ntate,* the Sesotho word for father. He explains the day's drills, and they all take off running, arms untucked and flailing.  

Sometimes the kids get lazy and start cutting the corners, he tells me. "And I tell them, when you do that, you're not cheating me. You are only cheating yourself." 

*Correction: December 30, 2022 — Due to an editing error, an earlier version of this story misstated, in the first reference, the year of the Comrades race when Sergio and Arnold Motsoeneng were caught cheating. It was in 1999, not 1990.*

&emsp;
&emsp;

---
`$= dv.el('center', 'Source: ' + dv.current().Link + ', ' + dv.current().Date.toLocaleString("fr-FR"))`