---

Tag: ["🤵🏻", "🇺🇸", "🏠"]
Date: 2022-11-22
DocType: "WebClipping"
Hierarchy:
TimeStamp: 2022-11-22
Link: https://eu.jsonline.com/in-depth/news/investigations/2022/11/16/the-story-of-a-young-mother-a-fire-and-a-notorious-milwaukee-landlord/69591048007/
location:
CollapseMetaTable: true

---

Parent:: [[@News|News]]
Read:: [[2022-11-25]]

---

&emsp;

```button
name Save
type command
action Save current file
id Save
```
^button-ThestoryofamotherandaMilwaukeelandlordNSave

&emsp;

# The story of a young mother, a fire and a Milwaukee landlord

![1:](https://www.gannett-cdn.com/indepth-static-assets/uploads/master/69591048007/1364633c-eb8f-4a30-a9f1-afbadc80e320-2022fire-1-7750hickssmall.png)

**In West Allis,** a Milwaukee suburb once dominated by a factory that long ago manufactured steam engines, ore crushers and kilns, a man living on West Hicks Street opens his back door to let the dog out and sees smoke.

It’s coming from the house next door, from the roof. He calls 911. “Seven, seven, five, zero,” he says. “The house is on fire.” He doesn’t see flames. But the smoke keeps pouring. Sunset is more than two hours away, but the smoke gets so thick it darkens the sky. It’s cold and wet. In the mud, in the side yard of the smoking house, there are two toy trucks and a stuffed animal.

Engine 1 and Engine 2 arrive within seconds of each other, then Engine 3.

![7750 West Hicks Street, West Allis, Wisconsin](https://www.gannett-cdn.com/presto/2022/10/31/PMJS/ef75446d-6581-4668-8334-e1aac2ab44d1-ANGELICA_IMG_0004.JPG)

7750 West Hicks Street, West Allis, Wisconsin West Allis Police Department

There are two stories to the house. The top story is covered in stucco, the bottom in brick veneer. Angelica Belen lives in the house with her four children, the oldest 5, the youngest a toddler. In between are twin boys, 4 years old, one with cerebral palsy, the other with autism and epilepsy. Belen is 24. She’s a renter. The landlord, when she moved in, was Todd Brunner. Known around Milwaukee as the foreclosure king, Brunner collects properties others have lost to banks. He’s a familiar figure to building-code inspectors for his long list of violations.

Neighbors gather, drawn by the smoke and sirens. A battalion chief, the commander on scene, sees people watching from a nearby porch. He yells to them, asking if anyone is inside the smoking house. Their car is gone, no one is home, a man answers. The chief returns to his command car, gets on the radio and gives the all clear. The house is vacant, he says.

When firefighters go in, the smoke layer is so thick they can hardly make out anything. On the ground floor, in the kitchen, they see the fire. Flames roll across the ceiling, burning a hole 2 feet wide.

Embers from a bedroom above fall into the kitchen sink.

![2:](https://www.gannett-cdn.com/indepth-static-assets/uploads/master/69591048007/3d5ee736-8699-476b-9cf3-3d572e47e2c8-2022fire-2-southside.png)

**Todd Brunner** is only 20 when, in the summer of 1977, he buys an old duplex on Milwaukee’s south side. He purchases the house with Glen Guldan, a friend from high school. A bank gives them a $24,000 loan.

For Brunner and Guldan, the house is an investment. The two young landlords are from the suburb of New Berlin, where the residents, to quote one magazine, are “[remnants of Milwaukee’s white flight](https://www.gq.com/story/wisconsin-high-school-sex-scandal-online-facebook) in the 1960s and ’70s or descendants of local farming families.”

![Todd Brunner, top right, was a star on his high school football team.](https://www.gannett-cdn.com/presto/2022/11/07/PMJS/5f701d49-1e35-4ec3-afac-b2f11dcce11a-NEW_Todd_Brunner_yearbook_photo_1.jpeg)

![Todd Brunner's senior yearbook photo, 1975.](https://www.gannett-cdn.com/presto/2022/11/07/PMJS/50a9cb27-5214-45e7-a326-72dfca5531e3-NEW_Todd_Brunner_yearbook_photo_2.jpeg)

TOP: Todd Brunner, top right, was a star on his high school football team; BOTTOM: Brunner's senior yearbook photo, 1975 TOP: Todd Brunner, top right, was a star on his high school football team; BOTTOM: Brunner's senior yearbook photo, 1975 LEFT: Todd Brunner, top right, was a star on his high school football team; RIGHT: Brunner's senior yearbook photo, 1975 New Berlin Eisenhower High School Yearbook

At New Berlin Eisenhower High School, Brunner had been a football star, defensive tackle on a team that went undefeated his junior year, giving up fewer than 100 yards a game. Pat Raebel, nose tackle, played right next to Brunner. He remembers Brunner’s dad, proud of his son, coming to every game. (Brunner’s dad died a few years later in his 40s.) Brunner was popular, teammates recall. A nice guy. Into fast cars. His junior year, he was on prom court. Brunner’s senior year, students elect him a class officer. He leads the team in tackles. He’s all-conference. He’s honorable mention all-state. He’s the defensive line’s biggest player. One newspaper story pegs him at 6’6”, 245.

Brunner gets a scholarship to play football at Northern Illinois University. But the university has no record of him ever attending.

Before Brunner and Guldan turn 21, they go in on another nearby duplex. Then they keep going. Together they will buy more than a dozen properties, collecting more than $100,000 a year in rent.

![3:](https://www.gannett-cdn.com/indepth-static-assets/uploads/master/69591048007/e8645fb8-2186-43a3-b7ae-2593a9441093-2022fire-3-southside.png)

**In an apartment** on Milwaukee’s south side, two girls, both toddlers, sit in their cribs, crying. One is naked, the other in a dirty diaper. They’ve been crying for much of the night.

Police arrive to find the door open and no adult anywhere. The house is filthy, the smell of urine and feces in the children’s bedroom so overpowering an officer holds his breath. Neighbors tell police the children’s mother, 20-year-old Dawn Sosa, left the day before and hasn’t returned. She often leaves her kids alone, the neighbors say. In the cupboards and refrigerator, police find little other than juice, cake and canned corn.

Nobody can say where Sosa went. Her husband, the children’s father, moved out earlier in the year.

Two days later, Sosa returns from a bar. She had gone to watch her boyfriend play in a band and didn’t come home because “it was too dark, too cold and too late,” she tells police. A friend was supposed to be watching the girls, she says.

Sosa is arrested and charged with child neglect. But ultimately, she gets to keep her kids. In 1987, she has a third daughter. Then, on May 20, 1988, at Sinai Samaritan Medical Center, Sosa gives birth to a fourth, a girl with both Puerto Rican and Menominee Indian ancestry.

Sosa names her Angelica.

![4:](https://www.gannett-cdn.com/indepth-static-assets/uploads/master/69591048007/ce9cb73d-2494-4769-8d66-9846b4a026fd-sand.png)

**Police detectives** get called on a winter afternoon to investigate the death of a child who has been beaten and starved.

The child’s name is Marisol. She is Dawn Sosa’s daughter and Angelica’s younger sister. Marisol was 17 months old.

An autopsy reveals four broken ribs, a broken leg, a bruised jaw and bleeding in the brain. Marisol weighs 9.8 pounds. Asked if he’s ever seen a baby this malnourished, the pathologist says, “I have not.” 

Prosecutors charge Sosa and her boyfriend, Ramon Velez. The story is all over the news. Velez tells police he hit Marisol two or three times a day. His reason, a police report says, was “Marisol had a mouth on her and would cry a lot.”

Angelica, now 3 years old, is the middle child of Sosa’s seven daughters. After Angelica came Rosalie, then Marisol. Those three sisters had the same father, a man their mom had left for Velez.

![Angelica and Rosalie with their mother, Dawn Sosa](https://www.gannett-cdn.com/presto/2022/11/10/PMJS/dd434fc2-213d-4465-ac87-9896c9a6bb63-thumbnail_Resized_20221107_191837_2.jpg)

Angelica and Rosalie with their mother, Dawn Sosa Courtesy Rosalie Breckenridge

Sosa’s oldest daughter, 8, testifies at Velez’s trial. She says her mom slapped Marisol when she wouldn’t walk right. She says Velez took Marisol by the neck and slammed her against a wall. “Almost every day,” she says. Velez also brutalized Angelica and Rosalie, she says. When they sucked their thumb, “he would take a bottle of hot sauce and put it in their mouth.”

Velez is convicted of reckless homicide and gets 15 years.

Sosa pleads guilty to child neglect, resulting in death. When her sentencing comes, new horrors emerge, as details of her own childhood come before the court.

When Sosa was little, her mother hit her and her sisters with extension cords or whatever was handy. “The girls were locked in their room for days at a time,” a social worker’s report says. Food was slipped through the door. The girls peed in their boots. Sosa went into foster care, then, as an adult, had relationships with men who beat her. It is not uncommon, the social worker writes, for childhood abuse victims to partner with abusers, “and thus the cycle continues.”

The social worker advises against incarcerating Sosa, writing, “Up to this point, her life has been nothing but a prison.”

The prosecutor is Mark Williams, an assistant district attorney in his late 30s who handles only homicides. “To find justice for the families of homicide victims is the purest kind of law you can practice,” Williams will say. In Sosa’s case, Williams tells the judge: There’s “got to be incarceration.” How a mother could do this to her child, “I don’t understand it,” he says.

The judge tells Sosa: “You came from a terrible background. I feel for you.” Then he says: “Your mother was mentally ill. Are you mentally ill? I don’t think so. You are weak.”

The judge sentences Sosa to eight years.

After Marisol’s death, a psychologist evaluates Angelica. Angelica tells him that her mom and Velez both hit her with shoes and sticks. Angelica is “affiliative and dependent,” traumatized and anxious, the psychologist writes. “She chose to stand very close to examiner during much of the formal psychometrics.”

Like her mother before her, Angelica enters foster care. She and Rosalie stay together while the other sisters go elsewhere. At Sosa’s sentencing, a lawyer sounds a note of optimism about the girls’ future, now in the hands of the state. She says foster parents can undo any damage done and ensure “we don’t end up” in another courtroom in years to come, dealing with another generation of child abuse or neglect.

![5:](https://www.gannett-cdn.com/indepth-static-assets/uploads/master/69591048007/537bb678-2c57-4da7-be6d-473e6c0e7d9b-2022fire-5-circuitcourt.png)

**In Milwaukee County** Circuit Court, Glen Guldan files a breach-of-contract lawsuit against Todd Brunner, and, in the spring of 1992, Guldan prevails. A judge orders Brunner to pay about $11,000. The two men’s friendship, and business partnership, is through.

Brunner is 35, married, with two kids, the youngest, a son, about to turn 2.

The men’s parting is remembered differently, depending on who’s remembering.

Rebecca Harms, who was Guldan’s wife, says when the partnership unraveled, Brunner would call their home at 2 a.m., screaming and threatening to kill Guldan. “We got an alarm system installed in our house, we changed our phone number, and my husband got a gun from a friend,” Harms says.

By this time, Guldan is fighting mouth cancer. Brunner makes an awful time even worse, Harms says. Guldan would go on to have 20 surgeries before dying at 44.

“Absolutely never happened,” Brunner will write later of threatening Guldan. They’d been best friends, according to Brunner. Once, while making a wine rack for Guldan, Brunner cut off four fingers; doctors reattached two, he says. They were both Type A personalities, with strong opinions, and when Guldan wanted to build a budget movie theater in a Milwaukee suburb, “I strongly disagreed so we went our own ways,” Brunner writes. 

On the same day that the judgment is entered in favor of Guldan, Brunner declares bankruptcy in federal court in Milwaukee, using Chapter 13, a way to preserve property while slow-paying creditors. Bankruptcy can be seen as failure. Or it can be seen as a fresh start. Brunner sees it as part of being a self-made man. He will say, in years to come, “Every self-made man has filed bankruptcy at least three times in his life.”

![6:](https://www.gannett-cdn.com/indepth-static-assets/uploads/master/69591048007/ce9cb73d-2494-4769-8d66-9846b4a026fd-sand.png)

**As young children,** Angelica and Rosalie move through foster homes. In one, they go to church. Angelica absorbs the stories. She finds solace in scripture’s description of a loving Father. She finds comfort in prayer. But not just the typical childlike petitions said before bed. For Angelica, faith becomes a lifeline.

![Angelica and Rosalie on their first day in a new foster home in 1993](https://www.gannett-cdn.com/presto/2022/11/08/PMJS/6560f09c-529c-4cf4-9723-e388b32e7469-thumbnail_imagejpeg_1.jpg)

Angelica and Rosalie on their first day in a new foster home in 1993 Courtesy Rosalie Breckenridge

In August of 1993, when Angelica is 5 and Rosalie 4, the girls are placed with two women, a mother and daughter. The girls call them Mom and Grandma. Mom works in a factory, second shift. Grandma is often gone.

And for Angelica and Rosalie, there is freedom — safety, even — in being left alone. Angelica walks to kindergarten, then walks home to find Rosalie in the basement or their bedroom, playing by herself. They make peanut butter and jelly sandwiches. They drink Kool-Aid. In the summers, they get up when they want and leave the house when they want. They can play outside, do whatever. This lasts for three years, and for Angelica, these will be the best three years of her childhood. 

“I did not feel neglected, or scared, or any of that,” she will write. “It was just that we had no adult supervision.”

![7:](https://www.gannett-cdn.com/indepth-static-assets/uploads/master/69591048007/ce9cb73d-2494-4769-8d66-9846b4a026fd-sand.png)

**Rosalie and Angelica** walk into a beautiful house in Waukesha, a suburb west of Milwaukee. They’re 7 and 8. Their new foster parents tell the girls they can pick bedrooms. Each has a large bed with a floral print comforter, perfume on the dressers, and closets full of clothes and shoes. The rooms feel fit for princesses.

It is an inviting house, at first. And it’s a door to a different world — seats at “The Nutcracker,” insistence on proper enunciation. The girls stay up late, memorizing vocabulary. Angelica reads books usually assigned in middle school or high school. She’s reading Dickens and Twain.

But years later, when interviewed separately, Rosalie and Angelica will both describe another side to this home. If the girls don’t finish the milk in their cereal, the foster mom forces them to drink glass after glass until they are sick, they both say. When the girls complain of “starving” after a day of errands, the foster mom force-feeds them pancakes, saying, “You don’t know what starving is.” Sometimes, the foster parents pull the girls’ hair. Sometimes they force the girls to kneel, for hours, on gravel or stand on one leg, with arms out to the side, hangers on their wrists. If their arms drop and the hangers fall, they are further punished.

One night, Rosalie watches as the foster dad slams Angelica’s head against a wall, both sisters will later recall.

In Milwaukee County there is a Children’s Court file, with three manila folders, in which the girls’ whereabouts and well-being were charted. In these records, there’s no mention of abuse. Social workers often employ boilerplate language. “Angelica is a very energetic 8-year-old child who loves attention. She is extremely friendly and charming.” And the next year: “Angelica is a very energetic 9-year-old child who loves attention. She is extremely friendly and charming.” 

Eventually, social workers note behavioral issues. Angelica “is angry, lashing out, tantruming and refusing to get dressed,” a report says. Sometimes she kicks Rosalie. To Rosalie, Angelica was like a cornered dog. “She was fight and I was flight,” Rosalie says years later. A caseworker writes that the foster parents have warned Angelica they won’t keep her if she doesn’t improve: “Angelica understands this and is really trying to be better.”

On January 16, 1998, an emergency order is issued to remove the girls from this home. The court record doesn’t explain why. All it offers is one sentence with a misspelled word: “Pre-adoptive placement has disrutived.” Years later, an aunt will write to a judge: “I knew things were not right in that home. I told the social workers and eventually they found out that Angelica and her sister suffered horrible abuse in that home.”

(A Journal Sentinel reporter recently interviewed this foster dad. He denied they abused the girls. Sometimes if the girls were lying or acting up, they’d have them kneel and face a wall for 10 or 15 minutes, he said. The agency took Angelica and Rosalie, concluding the placement wasn’t a good fit, he said.)

When Angelica is 10, she returns to the foster home of the two women she used to call Mom and Grandma. But things are not as before. They don’t want Angelica but must take her to keep Rosalie, they tell her. “I was told on a daily basis that I was unwanted, worthless, and stupid,” Angelica will later write.

This family adopts the girls when Angelica is 11. The two women’s home will provide Angelica a “safe, stable and nurturing environment,” a caseworker writes. This is where the family court file ends.

Rosalie and Angelica both say later that the two women tormented Angelica; they isolated her, and the woman they called Mom punched and kicked her. She takes Angelica to psychiatrists, who prescribe a litany of powerful antipsychotics and other medications including lithium, Depakote, Zyprexa, Neurontin, Lamictal and Wellbutrin.

![8:](https://www.gannett-cdn.com/indepth-static-assets/uploads/master/69591048007/0a003641-958b-46ed-a8b3-ff1006fb29c7-2022fire-6-pewaukee.png)

**A police sergeant** in Pewaukee, a Milwaukee suburb that boasts of country living with a big lake for boating and fishing, gets dispatched to the parking lot of a McDonald’s. It’s close to 2 in the morning. The sergeant sees a car, a maroon Cadillac Escalade — it’s new, it’s a 2002 — parked near the drive-through, headlights burning, engine running, with a vanity license plate, “LANDLD.”

The driver is asleep.

Brunner is charged with driving drunk, something he’s been convicted of twice before. His first two convictions were in 1989 and 1993. In between those convictions he was charged with driving on a suspended or revoked license (third offense) and driving without a valid license (second offense).

![Todd Brunner](https://www.gannett-cdn.com/presto/2022/11/02/PMJS/c5465f21-d93b-4c0f-b0ef-fa4e3922aa94-ANGELICA_MJS_Todd_Brunner.jpeg?crop=230,345,x81,y63)

Todd Brunner

The sergeant wakes him up and smells alcohol. The driver is Todd Brunner. The sergeant asks Brunner to recite the alphabet. Brunner stops after “E,” saying he can go no further, because his throat is dry. He blows a .14, well above the legal limit. A subsequent blood test comes back even higher.

Brunner pleads guilty, and prosecutors recommend a jail sentence of 120 days.

Brunner’s lawyer writes the judge, saying Brunner “is basically a hardworking man who was in the wrong place at the wrong time.” Of Brunner’s prior convictions, the lawyer writes, “Drank a bit too much in an isolated incident, made a bad decision to drive and got caught.”

In the fall of 2003, the judge sentences Brunner to 35 days.

After Brunner serves 17 days, his wife writes the judge, asking that Brunner be allowed to serve his remaining time at home on electronic monitoring. She says he hurt his back and can’t sleep on the jail bunk and that without sleep he can’t run his business and that if he can’t run his business all his employees will lose their livelihoods.

In the court file for this case, a handwritten note in the margins of her letter says “denied without medical verification,” after which medical verification was provided, with a doctor writing the judge about Brunner’s aching back.

The jail no longer has records showing when Brunner was actually released. Brunner will later write that the jail was overcrowded and he was too big for the jail’s beds. The best he can remember, “I was released for good behavior.”

![9:](https://www.gannett-cdn.com/indepth-static-assets/uploads/master/69591048007/8d46530c-c0f9-4c94-bf96-8e7ed6550c7d-gray.png)

**The house at** 7750 West Hicks Street in West Allis, built in 1893, uses balloon framing, with long, wooden studs stretching from basement to roof. That style of construction saved money and time but introduced danger. If a fire broke out, those unbroken studs could become a highway for flames. 

Todd Brunner buys this home, with three upstairs bedrooms and a steep, gable roof, in the spring of 2003. The purchase price is $50,507. He later bundles it with 10 other properties to get a $1.1 million loan from Tri City National Bank. 

For Brunner, the West Allis house becomes part of a growing enterprise. In Milwaukee alone, he buys at least 65 properties from 2002 to 2005, many on the city’s economically distressed north side. He scoops up a Cape Cod on North 38th, a duplex on North 58th, a ranch on North 72nd. At sheriff’s sales, where foreclosed properties go up for auction, he’s such a fixture he has his own desk.

Brunner’s name is all over property records. It’s all over court records, too. He constantly sues, and he is constantly being sued. Court records turn up disputes with contractors, creditors, debtors, tenants, banks, utilities, code enforcers and tax collectors. He feuds with neighbors and with business associates and with business associates who once were neighbors.

In court, he wins some, he loses some. He’ll later say a lot of this litigation stems from tenants who don’t pay their rent or from properties he buys in poor condition, not up to code. “I was proud of the work we did on these properties,” he’ll write. With a crew that grew as big as 30, “we usually completely rehabbed them turning them from the worst to the best properties in the area.”

![Brunner's home in Pewaukee, photographed years later](https://www.gannett-cdn.com/presto/2022/10/31/PMJS/4361cccc-f766-4070-8660-a46447072535-MJS_Angelica_Fire_Story_Todd_Brunner_1215.JPG)

Brunner's home in Pewaukee, photographed years later Mike De Sisti / Milwaukee Journal Sentinel

Brunner lives in Pewaukee, in a sprawling, serpentine house on two acres near the lake. In 2004, a neighbor accuses Brunner of harassment. Home surveillance video captured Brunner, in a Cadillac Escalade, pulling up to the neighbor’s home and yelling: “C---sucker. F---ing piece of s--t. F--k. Come out here. I will kick your f---ing ass.” At a court hearing, the neighbor testifies that Brunner has also pulled up on other occasions and revved his engine: “He sits out in front of the house, honking, roaring.” 

A judge orders Brunner to stay away from the neighbor. Months later,according to a police report, the neighbor hears a vehicle outside his house, idling. He sees Brunner on an ATV. “Take a picture, motherf----r,” Brunner says, before driving off. Charged with violating the anti-harassment order, Brunner ends up being convicted of disorderly conduct and pays a $181 fine. 

Years later, Brunner goes at it with a different neighbor. He pulls up to the neighbor’s house and yells at the family to “get off his land,” according to a police report. He says, “You want a piece of me?” A deputy writes in his report, “It should be noted, Todd is a very large man approximately 400 pounds.” Brunner subsequently appears in the neighbor’s driveway with a tape measure. “For some reason,” a deputy writes, “Brunner believes the asphalted driveway … is now his property.”

![​​10:](https://www.gannett-cdn.com/indepth-static-assets/uploads/master/69591048007/ce9cb73d-2494-4769-8d66-9846b4a026fd-sand.png)

**Doctors tell Angelica** Belen that her first child will be a boy. So the arrival of a girl, when Belen is 19, leaves her with no name prepared. A day later she’s doing the word search puzzle and spies, between the circled words, four letters, N-A-Y-A.

Naya will be her name, Angelica says. No, make it Nayeli, the father says. Because it means “I love you” in the language of the Zapotecs, an indigenous population from southern Mexico.

As Naya grows, her mother sees that she is smart, charismatic, funny, kind, “a bit sassy, and very easily distracted.” Naya walks early, talks early, reads early. When she’s 2, she trick-or-treats as a Spanish dancer in a red dress. She loves cute shoes, big bows in her hair and lip gloss. And she loves ballet. She idolizes Misty Copeland, a Black ballerina. Her favorite singers are Rihanna and Beyonce. They are brown like her, and true to the title of Beyonce’s smash album, they are “fierce.” That word is Naya’s “every aspiration,” Belen later writes. Naya will say, “Mom, I just need to be fierce, I am fierce, I need to look fierce.”

In 2008, when Belen is 20, she has twin boys, born premature.

Adrian, 3 pounds, 12 ounces at birth, has epilepsy and autism. He gets medication for seizures, and as he grows, he is quiet, gentle and sweet. He loves wearing his Batman costume. His favorite song is “Bohemian Rhapsody.” He keeps pennies in his pocket and helps his mom around the house, putting dishes in the sink. His mom will give him rubber bands and paper clips, and he will make an airplane. On a trip to Famous Footwear, he goes to a bin and starts sorting, white socks here, black socks there.

Alexis, or Alex for short, is even smaller at birth: 3 pounds, 7 ounces. He has cerebral palsy. He gets physical therapy and speech therapy. When he crawls at 15 months, his mom claps; when he pulls himself up at 19 months, she cheers; when he walks at 22 months, she cries. His mom calls Alex her “little spitfire.” If there’s trouble to be had — say, smearing grape jelly and mustard everywhere — Alex is the one to start it, while Adrian tags along. Alex’s favorite movie is “The Avengers.” He likes to sit in his mom’s lap, and if she cries, he strokes her face.

![Angelica Belen with her twin sons and Naya](https://www.gannett-cdn.com/presto/2022/10/31/PMJS/bcb490ad-9d08-4457-a056-1e3bc207aa23-ANGELICA_processed-e6e8f018-cdbe-4a9f-b723-0d0497d268a7_DR.jpeg.jpg)

Angelica Belen with her twin sons and Naya Courtesy Rosalie Breckenridge

Naya is close to her brothers. She goes along on their visits to therapists and doctors. Belen teaches Naya to protect her brothers. After Belen burns cookies and a smoke alarm goes off, she instructs Naya on fire safety, saying, try to find a safe way out, and if you can’t, put a towel under the door to block the smoke and throw toys out a window and scream, so someone can hear.

![11:](https://www.gannett-cdn.com/indepth-static-assets/uploads/master/69591048007/8d46530c-c0f9-4c94-bf96-8e7ed6550c7d-gray.png)

**In the summer** of 2010, Todd Brunner sells the house on West Hicks Street in West Allis. Only it’s not really a sale, because no money is exchanged. As Brunner will later admit in court papers, he’s trying to shield this house — and many others — from creditors.

Brunner creates three shell companies, in which he hides real estate, cars and boats. He doesn’t exactly cover his tracks; they’re organized under the name of his son, Shawn. Shawn is in college. He’s 20. He’s on Facebook posting “eat pray blowjob” and “getting white boy wasted tomorrow?!?”

When Shawn was 17, he was charged with a felony for throwing fireworks at a passing train, causing temporary hearing loss for an engineer leaning out a window. He pleaded guilty to a misdemeanor and paid a $325 fine. When Shawn turned 18, his dad, as a birthday present, gave him $100,000 to invest in real estate.

![12:](https://www.gannett-cdn.com/indepth-static-assets/uploads/master/69591048007/8d46530c-c0f9-4c94-bf96-8e7ed6550c7d-gray.png)

**Todd Brunner** files for bankruptcy, again, declaring, in court records, that he owes more than $18 million to creditors listed across 60-plus pages.

He owes taxes to 29 municipalities, from Brookfield to West Allis. At least nine banks hold mortgages. He owes First Business Bank $2.2 million for a construction loan for a failed venture to build an assisted-living center for seniors. He has unpaid court fines and condominium dues; outstanding debts to suppliers and lawyers; and credit card balances ranging from $350 to $92,000.

He lists 218 properties he owns in Wisconsin. They include many rentals, with paying tenants, but even so, Brunner lists, as his monthly income, “$0.00.”

The bankruptcy records include Brunner’s personal possessions, revealing an attraction for what he later calls “some cool toys.” He owns a 1918 Rauch & Lang electric car; a 1937 Ford Coupe; a 1959 Jaguar; a 1984 Rolls Royce; and a 2006 Bentley worth $70,000. He also owns a Harley-Davidson motorcycle, an ATV and at least eight trucks.

Brunner’s flashy collection doesn’t sit well with some creditors. “A guy doesn’t usually [come out here in a Bentley](https://archive.jsonline.com/watchdog/watchdogreports/buyer-of-foreclosed-homes-in-financial-pinch-131930898.html/) to tell you he can’t pay you 1,900 bucks,” the president of a window-and-door dealer tells the Journal Sentinel. Brunner’s boats include a 30-foot catamaran that, he writes, reaches 134 mph and consumes 136 gallons of fuel an hour, wide-open throttle. He also owns a 37-foot cigarette boat, worth $80,000, named El Diablo.

Kerry Kneser, a former football teammate of Brunner’s, remembers working at a bank in Pewaukee and seeing Brunner pull up, in a Bentley, and park in a no-parking zone. “At that point he had an attitude, I can do whatever I want.”

​​Dennis Witthun Jr., a former business partner of Brunner’s, says Brunner wore a gold necklace with diamond-encrusted propellers. Brunner, Witthun says, “was a good actor.” Witthun says he once went with Brunner to meet with bank officials to seek relief with a big loan. In the meeting, Brunner cried with “actual tears,” Witthun says. Then outside the bank Brunner stopped crying and said to Witthun, “How was that?”

(“Never happened/ A total lie,” Brunner later writes to a reporter when asked about this.)

One week after Brunner files for bankruptcy, a sheriff’s deputy finds two of Brunner’s employees on railroad property, according to police records. The two say they were digging a channel under the tracks to run electricity from one of Brunner’s rental properties to his boat lifts on Pewaukee Lake.

Brunner tells deputies he did indeed order this work. He says he doesn’t have a permit “but would pull one with the City of Pewaukee during the week,” according to a deputy’s report.  A couple of trains get delayed while the track is inspected for possible damage to the railroad bed. The railroad fills the hole — 3 feet long, 1 foot wide — and Brunner’s employees get charged with, and convicted of, trespassing.

(Brunner himself wasn’t charged, based on what these records show. Asked recently about this incident, Brunner wrote: “I never said I would get a permit because I didn’t think I needed one. We were just driving a 1’ pipe underneath the railroad tracks, that never hurt anything and we were only copying what other neighbors had done years earlier. I paid for the tickets my people got.”)

![13:](https://www.gannett-cdn.com/indepth-static-assets/uploads/master/69591048007/1364633c-eb8f-4a30-a9f1-afbadc80e320-2022fire-1-7750hickssmall.png)

**The West Allis** code inspector who shows up at 7750 West Hicks Street doesn’t go inside. On this spring day in 2011, he inspects only the house’s exterior, checking for violations.

Milwaukee, 6 miles east, has a program at this time requiring interior inspections of rental units in particularly distressed neighborhoods. Its program recognizes that if a renter notifies the city of some problem — say, failing pipes or faulty wiring — an upset landlord could respond by filing to evict. Milwaukee strives to catch dangerous conditions without exposing renters to retaliation.

West Allis has no such program. Its inspector sees what he can from the outside, and at 7750 West Hicks, he sees five violations, including weeds, a boarded-up window, scattered junk, and wood in need of paint.

The remaining violation falls under the city’s electrical code. But the inspector’s written notes offer only six words of description: “two outlets east side of house.”

On June 14, the inspector sends a “notice,” directing the landlord, Todd Brunner, to fix the violations by June 30.

On July 20, the inspector returns and sees the same violations. He sends an “order,” demanding Brunner fix them by August 20.

On August 22, the inspector sees that three violations remain, including the problem outlets. He sends a “second order,” demanding Brunner fix them by September 22.

![14:](https://www.gannett-cdn.com/indepth-static-assets/uploads/master/69591048007/a3a1d46c-946c-4ccc-8b6b-a3367b18bc0c-2022fire-14-stlucas.png)

**Angelica Belen** didn’t plan for another child, but her IUD fails. She’s 23 when her fourth child is born, and her fourth child, like her second and third, is born premature. Born at 28 weeks, he has a breathing disorder; he needs a nebulizer three times a day, an inhaler twice a day. She carries him constantly, afraid he’ll have an asthma attack.

When Belen first met the boy’s father, he seemed caring and helpful. He went to the kids’ doctor’s appointments and sat and played with them. “More than anything else that’s what drew me into him,” she’ll write years later. But a few months after their child’s birth, he hits Belen in the face, bloodying her nose, then grabs and shakes her head, according to a criminal complaint. He gets convicted of disorderly conduct and is ordered to stay away from Belen.

For Belen, this is history repeating. The twins’ father had also been a good father at first. Then, she says, he became violent and lapsed into drugs, and she knew she had to leave him. 

![Naya with her twin brothers](https://www.gannett-cdn.com/presto/2022/11/10/PMJS/14acf35c-f8f2-44bc-812a-526dbc905a6d-ANGELICA_processed-3588b609-75d1-4564-866f-57b3ba2926ac_BL.jpg)

Naya with her twin brothers Courtesy Rosalie Breckenridge

In the spring of 2012, Belen gets evicted from her home in Oak Creek, south of Milwaukee. It’s her second eviction, the kind of history that will make it hard to find a new place. The man who served the eviction papers sees three children outside, unattended, near a busy intersection, two in diapers so soiled they hang to the knees.

Belen gets a job at a thrift shop but loses it for missing too many days taking care of her kids.

She enrolls Naya in Saint Lucas, a Lutheran school in Milwaukee, even though it will require her to drive Naya back and forth every day. On days when Belen’s minivan breaks down, she takes her by city bus. A fellow mom writes of seeing Belen arrive one winter day, “her baby strapped to her chest and one boy in each hand,” out of breath, having walked a half-mile from the bus stop through snow. Robert Gurgel, the parish pastor, notices Belen in the pews at church. “I thought who is this woman with these well-groomed, well-mannered children,” Gurgel will later say. “I wondered what her story was.”

Belen makes beautiful dresses for Naya, and she makes it to school events, like Pastries with Parents, and she volunteers to help clean the school on weekends.

![15:](https://www.gannett-cdn.com/indepth-static-assets/uploads/master/69591048007/8d46530c-c0f9-4c94-bf96-8e7ed6550c7d-gray.png)

**The way Todd** Brunner divulges information in his latest bankruptcy declaration, dribbling it out, angers creditors and the U.S. trustee, who monitors cases and enforces bankruptcy laws. Asked in a hearing where he got the information needed to fill out the voluminous bankruptcy forms, Brunner says, “Out of my head.” As creditors and the trustee keep digging, he keeps revealing more assets, including a backhoe, a forklift, boat propellers, five guns and four pieces of real estate in Bend, Oregon.

In January 2012, the trustee asks that Brunner’s request for bankruptcy protection be denied. “A core purpose of the Bankruptcy Code is to provide a fresh start for honest debtors,” the trustee’s motion says. “It is not a safe haven for fraud or deception.”

Brunner accused a former secretary of throwing all his records in a snowbank. (“Not truthful,” the trustee’s motion says.) Brunner transferred properties into shell companies when in financial trouble — a “badge of fraud,” the motion says. He then moved many of them back, including the house in West Allis. He didn’t disclose his income to the bankruptcy court; he hasn’t filed federal tax returns for two years running; and he declared assorted assets only after creditors asked about them, the motion says. The trustee likens Brunner’s actions to “a game of ‘cat and mouse.’”

In April 2012, the bankruptcy judge tosses Brunner’s bankruptcy request out of court. Brunner, the judge says, blamed his poor record-keeping on a former record-keeper, his property transfers on bad advice from a former lawyer, and his poor property management on a property-management company. “You have a propensity to blame others,” the judge tells Brunner. “And you seem to be portraying yourself as an innocent victim, and I’m not persuaded by that at all.”

Instead of getting protection from creditors, Brunner’s now in trouble with law enforcement. In June, an assistant U.S. attorney emails federal and local authorities about what she calls Brunner’s “multi-faceted fraud activity.” At least three Milwaukee police detectives work with federal agents; their emails back and forth reveal an investigation that keeps expanding. Subpoenas go out to banks, title insurers, property managers. Investigators collect rent ledgers, loan applications, balance sheets. They interview Brunner’s business partners, tenants and at least two of his former lawyers.

Banks swoop in to collect. In October 2012, Brunner, questioned under oath by one bank’s lawyer, says, “This is just a witch hunt.” He says, “I wasn’t meaning to defraud anybody.” He says, “If you think I got a big bag of money somewhere, you’re wrong.” Some questions, he just won’t answer. He refers to getting a high-interest loan but treats the loan’s source as a secret.

“I borrowed it from an attorney. He makes loans.”

“And who is that attorney?”

“He doesn’t want his name out there.”

“So you’re willing not to answer this question under oath to protect the attorney?”

“I’m done with this right now. What else do you want?”

Two days later, the FBI raids Brunner’s home, seizing computers and paperwork. Separately, the FBI finds, in a warehouse, expensive engines, superchargers and gauges that had been stripped from El Diablo, Brunner’s cigarette boat. 

![16:](https://www.gannett-cdn.com/indepth-static-assets/uploads/master/69591048007/8d46530c-c0f9-4c94-bf96-8e7ed6550c7d-gray.png)

**A fire starts in** the garage of a rental house on Ridgeview Drive in the Milwaukee suburb of Brookfield, and the fire spreads to the house, but thanks to a barking dog, the two people sleeping inside on this Friday morning are alerted to the blaze and able to get out.

Crews from fire departments around Milwaukee respond to the fire, which causes about $150,000 worth of damage. Firefighters fill out a form for the fire, and in the section titled “Ignition,” in the subsection for “Heat source,” the author types, “Electrical arcing.”

The rental home’s owner is Todd Brunner.

In nearby Milwaukee, firefighters are accustomed to getting called to Brunner’s rental properties.

In December of 2009, they get called to a house of Brunner’s on North 41st Street. The incident report says “bad outlet.” Firefighters shut off power to the outlet and advise the tenant to call an electrician.

In May of 2010, firefighters get called to a house of Brunner’s on North 28th Street. The incident report says the woman living there “witnessed sparks coming from electric outlet.” Firefighters shut off power to the kitchen, the room with the sparking outlet, and advise her to call an electrician.

In July of 2012, firefighters go to a house of Brunner’s on North 65th Street. The incident report says “OUTLET SPARKING.” Firefighters shut down the circuit and advise: “contact landlord.”

![17:](https://www.gannett-cdn.com/indepth-static-assets/uploads/master/69591048007/e88a160e-cc86-444a-9f99-0f5efc29faf1-2022fire-20-7750hicks.png)

**Knowing nothing** about the house’s landlord, Todd Brunner, Angelica Belen signs a lease and moves with her four kids into 7750 West Hicks Street in West Allis. For weeks, Belen’s family had been sleeping in her minivan or at a relative’s house or in a shelter. Now, with the help of government assistance for her children with disabilities, she can rent this house — a big house — for $825 a month. “This place looked like a dream come true,” she’ll write later.

In the kitchen, one light flickers. A friend tightens the bulb, but still, Belen needs to flip the switch several times to turn the light on. The light above the kitchen sink is worse. The first time she turns it on, two bulbs blow. She replaces them and tries again, but those bulbs blow as well, leading her to give up. She tells the property manager about the problems with the lighting, but nobody comes to fix whatever is wrong, Belen will say later. Belen considers calling the city but chooses not to, fearing her landlord will kick her out.

Thelma Nash, who rented the house before Belen, says the wiring throughout was “a mess.” “The lights were going on and off all the time,” Nash says. “I thought there were ghosts in there.” She complained to property managers but got no response, she says. She never saw an electrician make repairs.

A month or so after moving out, Nash meets Belen while returning to pick up mail. Nash asks if the electrical wiring has been fixed, and when Belen says no, Nash tells her, “Baby, they shouldn’t have let you move in.”

There is so much about the house Belen doesn’t know. She doesn’t know about the code inspector who has flagged two exterior outlets. She doesn’t know what the wiring looks like in the basement, because she doesn’t go down there. Basements give her the creeps; plus, a property manager told her the floor had been torn up. And she doesn’t know the house’s history.

In the summer of 1978, decades before Brunner became owner, the house caught fire. As smoke poured from the eaves and windows, firefighters found, in an upstairs bedroom, a teenager. She wasn’t breathing. She had no pulse. Firefighters carried her outside and resuscitated her.

The fire department classified the fire’s cause as electrical. A TV overheated, the battalion chief wrote. A captain, in a report now preserved on microfilm, requested an electrical inspection of the house by the city’s Fire Prevention Bureau. He wrote, “Various electrical code violations were noted in the building while overhauling — especially the basement.”

![18:](https://www.gannett-cdn.com/indepth-static-assets/uploads/master/69591048007/8d46530c-c0f9-4c94-bf96-8e7ed6550c7d-gray.png)

**On the final day of 2012**, a year and a half after the code inspector first flagged the problem outlets, the city’s file on the house on West Hicks Street is closed.

After Todd Brunner failed to respond to the “notice,” then the “order,” then the “second order,” the city filed a citation against Brunner, hoping that would get his attention. Brunner failed to appear in municipal court, resulting in a $5,000 default judgment, after which Brunner’s attorney got the case reopened and then resolved with payment of a $50 fine.

But what happened at the house is unclear. The inspector’s notes — handwritten and at times barely legible — indicate the issue with the outlets was corrected in March 2012. But just as his initial notes didn’t specify the problem, his subsequent notes don’t describe the fix.

Nash, the home’s renter in early 2012, says she doesn’t remember anyone coming to the house to do repairs. There is no record on file of anyone getting an electrical permit. Electrical permits trigger an inspection by city engineers who can ensure work was done — and done properly. 

![19:](https://www.gannett-cdn.com/indepth-static-assets/uploads/master/69591048007/ce9cb73d-2494-4769-8d66-9846b4a026fd-sand.png)

**A social worker** is on her way to Angelica Belen’s house when she notices that Belen is driving right in front of her in a minivan. The social worker sees Belen arrive at her home and get out with only her daughter.

Belen, the worker discovers, has left her three boys in the home, alone. The twins are crying; the toddler is in a high chair. Confronted, Belen makes up a story, then admits the truth: She’d left them for about an hour while picking up Naya from school.

The social worker is with the Bureau of Milwaukee Child Welfare, an agency that helps families in crisis. Child welfare officials have received at least a half-dozen complaints about Belen, all of which they’ve found to be unsubstantiated or not credible enough to investigate. But there are real problems. Social workers report that Belen has been missing therapy appointments for her children. Their medication isn’t being routinely refilled. Her home is often filthy, with dirty diapers and garbage strewn about.

The bureau is doing unannounced visits. Social workers have been meeting with Belen about once a week to work on family safety. They tell her: Under no circumstances should she leave her kids alone.

![Angelica Belen and Naya](https://www.gannett-cdn.com/presto/2022/10/31/PMJS/a4720ab6-b789-48f7-8e8f-2b44f3f4c380-ANGELICA_processed-ddbe5544-c8e4-4884-b3fa-19a23775f2e0_c3.jpeg.jpg)

Angelica Belen and Naya Courtesy Rosalie Breckenridge

Two weeks later, Belen drives to a store in West Allis and goes inside with Naya to buy art supplies. Outside, in the parking lot, a man discovers the twin boys walking around. One nearly gets hit by a car. Someone else discovers Belen’s youngest child inside the minivan, alone and crying. The police are called, and caseworkers notified, and Belen says this is how she was raised, that as a child she’d been left in the car with no harm done.

In a follow-up, a West Allis police detective goes to Belen’s home on March 18 and does a walk-through. The children seem OK, the detective reports. There’s clutter, the kitchen is dirty, food seems limited, but the detective doesn’t see anything dangerous. The detective returns the next day and reports that conditions have “improved greatly.” The kitchen’s clean, floors vacuumed, refrigerator restocked.

For the two instances of leaving three of her kids alone, Belen gets charged with six misdemeanor counts of child neglect.

While those charges are pending, child welfare officials decide to let Belen’s children remain in the home.

On April 9, a social worker visits Belen and sees no cause for concern. The home is fine. The children appear happy. Belen has a new job, as a hostess at a Chinese restaurant, and says she’ll be putting her kids in day care.

![20:](https://www.gannett-cdn.com/indepth-static-assets/uploads/master/69591048007/e88a160e-cc86-444a-9f99-0f5efc29faf1-2022fire-20-7750hicks.png)

**Angelica Belen** wakes up around 6 a.m. 

Then she wakes up Naya, Adrian and Alex. 

She makes oatmeal for breakfast, then gets everyone ready, faces washed, teeth brushed. Naya wants to wear her blue tights, but Belen can’t find them, so Naya wears pants instead. 

Around 7:30 they pile into the minivan, all four of them. (Belen’s youngest child is with his dad today.) Belen drives east into Milwaukee, to Naya’s school, Saint Lucas Lutheran. The trip’s just 6 miles, but with city traffic it can take 20 minutes. It’s cold and wet. Naya doesn’t want to get out of the van. But there’s a place to pull up, close to the school’s doors. Belen drives up and Naya goes in. 

Then it’s 6 miles back. 

Belen and her twin boys get home after 8. They watch a movie, “Lilo & Stitch,” for “the thousandth time,” as Belen puts it.

Around noon, a social worker comes by to check on the family. The kids are watching another movie, “Stardust.” The social worker stays at the house for 30, maybe 40 minutes.

After she leaves, Belen makes lunch. Macaroni and cheese. She makes two boxes because they always eat more than one.

The boys watch “Lilo & Stitch” again while Belen changes clothes, preparing for work later today. This will be just her third shift at Lychee Garden, a restaurant she’d been going to since she was a child. She’s scheduled for 4 to 7. 

Belen changes the boys’ diapers. She changes Adrian’s shirt, because he got macaroni and cheese on it. Around 2:30 she puts them in the van, and it’s back to school, to pick up Naya, then back home again, pulling in sometime after 3.

When she worked two nights ago, Belen found neighbors, neighbors she barely knew, to watch her kids. Going forward she’ll have subsidized day care; her boss has already signed the form, verifying her employment. She’ll be dropping those papers off tomorrow at the county office. 

But for today, she’s been unable to find anyone to babysit. At 3:47 she tries one more time, she calls one of her sisters, but the sister can’t. 

Belen gives her kids hugs and kisses, tells them she loves them and promises to bring home almond cookies from the restaurant. 

Play with your toys, she tells them. When I get home, we’ll have spaghetti for dinner. 

She puts Naya, Adrian and Alex in the boys’ bedroom, the one just above the kitchen. She closes the door.

And locks it. 

At 3:49, she drives away. 

![21:](https://www.gannett-cdn.com/indepth-static-assets/uploads/master/69591048007/2b0ad706-2ebd-4b06-af4d-3801e6a6a593-2022fire-21-municipalcourt.png)

**The same day,** at 10:48 a.m., as Angelica Belen’s twins are watching “Lilo & Stitch,” or perhaps by now they’re watching “Stardust,” Todd Brunner is supposed to be in Milwaukee Municipal Court.

The court’s docket has two cases in which Brunner has been charged with 14 counts of violating building-maintenance codes. One count is for not fixing a rental home’s porch steps. Another is for not fixing a foundation to keep out rodents.

His arraignment is this morning. But Brunner fails to show.

The judge finds Brunner guilty of all 14 counts and fines him $14,050. If Brunner fails to pay, he could be jailed for 171 days.

That sounds serious. But the threat is hollow.

The year before, city inspectors ordered Brunner to fix defective electrical wiring at one rental, defective electrical fixtures at another and a defective electrical outlet at a third. When Brunner failed to show he had fixed anything, the city charged him, adding three code violations to a long and growing list.

In 2013, Brunner will be called to court to face 134 code violations. He won’t contest any and will be found guilty of all. He’ll be fined more than $100,000 and threatened with more than three years in jail. (Nine years later, he will have paid less than half and served not one day.)

On this very day, the city has at least 11 warrants out for Brunner’s arrest, for failure to pay his fines. Not one warrant will ever be executed. In this, Brunner is the beneficiary of a [practice meant to help the poor](https://pulitzercenter.org/stories/electrical-fires-hit-milwaukees-black-renters-hardest-nobody-held-accountable). Municipal court, not wishing to jail low-income people who can’t afford to pay fines and traffic tickets, generally allows people with warrants to have at least four contacts with police before being arrested.

At 1:18 p.m., two and a half hours after Brunner fails to appear in court, a deed is recorded at the Milwaukee County Assessor’s Office showing Brunner no longer owns the house at 7750 West Hicks Street in West Allis. That’s the house where, at about this time, Belen is cleaning up after lunch, or perhaps getting ready for work.

Brunner, the foreclosure king, lost the home six weeks ago in foreclosure to Tri City National Bank.

In online records, the new deed will take a while to show up. So this evening, when a member of the West Allis Fire Department searches for the home’s owner, Brunner’s name will still appear. The firefighter will call Brunner, get no answer, then leave a message and get no response.

![22:](https://www.gannett-cdn.com/indepth-static-assets/uploads/master/69591048007/ce9cb73d-2494-4769-8d66-9846b4a026fd-sand.png)

**Angelica Belen** clocks out at the restaurant at 7:06 p.m., then drives home. Nearing her house, she sees firetrucks. A block from her street, she sees a police officer. He tells her a house is on fire. Which one, she asks. He doesn’t know the address, but with each detail he offers, the north side of the street, the far side of the alley, realization, then panic, set in. 

She jumps out of her car, leaving it where it is, the door open, and runs toward her house, in ballet flats, splashing through puddles, praying, please, God, not this, not my kids. People try to stop her, but she runs past. In her yard she finds a firefighter and asks, frantically, about her kids.

There’s nobody in there, the firefighter tells her.

While Belen was at work, firefighters from West Allis and nearby cities had chased the fire through the home. Discovering a locked door on the second floor, they’d used a Halligan tool to force it open. But they couldn’t search the room; the smoke was thick, the floor unstable.

![7750 West Hicks Street, the night of the fire](https://www.gannett-cdn.com/presto/2022/11/10/PMJS/87c88fef-eef5-49f6-8347-b435d9ec71f8-ANGELICA_IMG_0021.jpeg)

7750 West Hicks Street, the night of the fire West Allis Police Department

Belen tells firefighters that she believes her children are inside. She says her sister was with them and may be inside, too. 

A firefighter climbs a ladder up the side of the house and goes through a window into the boys’ bedroom. Underneath a dresser he sees what appears to be a doll’s hand. 

He lifts the dresser and says, “Oh my God.” 

Firefighters find all three children dead, their bodies in a corner, touching.

![23:](https://www.gannett-cdn.com/indepth-static-assets/uploads/master/69591048007/744f5aac-1121-4740-a0a5-72871c397354-2022fire-23-policestation.png)

**Detective Thomas** Kulinski turns on the tape recorder and waits for Angelica Belen. It’s 11:29 p.m., about four hours after Belen learned of her daughter’s and sons’ deaths. 

“How you doing? Doing OK?” he asks as she enters. 

Kulinski interviewed Belen once already, earlier tonight. She’d told him that when she’d left for work today, she had left her kids at home with her sister Nicole. But police now know that’s a lie. They’ve interviewed Nicole, and Nicole has detailed her day, and the police have corroborated her timeline.

Kulinski, a former Marine with a graduate degree in theology, reads Belen her rights. Then he tells her: “Your sister wasn’t there. I can prove beyond a shadow of a doubt that your sister wasn’t there.” 

He asks Belen, “Who was with the kids when you left for work?”

For 13 seconds, there is silence. Then Belen says, “No one, sir.” 

She tells him that she had no one to babysit, that she’d called around, with no luck, that she’d just started her job, she needed the job, and if she didn’t show, she would have been fired. 

“There was nobody in your life at all that could have watched your kids?” 

“I have nobody.” 

“Why didn’t you build a better support system for yourself?” Kulinski asks. 

“What support system? These people were never there for me.” 

Belen tells the detective: “There’s been nobody in my life. For 24 years I’ve been either beaten, abused, left alone to fend for myself. That’s, that’s what I’ve had.”

![24:](https://www.gannett-cdn.com/indepth-static-assets/uploads/master/69591048007/ce9cb73d-2494-4769-8d66-9846b4a026fd-sand.png)

**“Don’t make** me look. Please don’t make me.”

Angelica Belen is being interviewed by Detective Nick Pye, who has brought photographs to the cellblock where she’s now being held. Pye says the medical examiner is having trouble telling her sons apart, so they want her help. One boy died with his face away from the flames. Pye would like her to say if it is Alex or Adrian.

“No, no, no, no, no, no, please don’t,” she says.

She describes her sons, to help distinguish them. Adrian was taller, his hair curlier. He sucked his thumb, and his bottom teeth, the ones in the middle, were pushed in.

“You’re not going to show me the pictures, please don’t,” she says. “Please, sir, please, I’m begging you, please. Please.”

As Belen speaks, her breath is short. She sounds panicked, exhausted. But Pye expects tears. After 18 minutes, he says, “How come you’re not crying?” She tells him she has cried and screamed, horrified at what she’s done, and now she’s numb. She says she wants to remember her kids the way they were. She asks the detective if he’d want to see his kids this way. 

After a half hour, Pye tells her, “I’m not going to force you to, I mean, OK?” When she starts to waver, he says: “I’ll tell you what. Your choice. I’ll slide it face down under the door, OK, and you can take as brief a glimpse …” 

“No, no. I can’t, I can’t do that alone,” she says.

So he stays. “You ready?” he says. She looks at the photo.

“Alex,” she says, and he turns off the recorder as she gasps and wails.

![25:](https://www.gannett-cdn.com/indepth-static-assets/uploads/master/69591048007/ce9cb73d-2494-4769-8d66-9846b4a026fd-sand.png)

**Detectives Pye** and Kulinski interview Belen for what is now the fifth time. This interview lasts more than two and a half hours.

Belen talks of leaving her children alone. She never wanted to do what her mother did, to hurt her kids. But “in the end,” she says, “I did exactly what she did, only three times worse.” She didn’t want to lose her job, Belen says. She’d told her kids that with her first paycheck, she’d buy them toys. Naya wanted a Barbie Dreamhouse. The boys wanted action figures — for Adrian, Batman, for Alex, Captain America.

![After the fire, ballet slippers hang from a door](https://www.gannett-cdn.com/presto/2022/11/14/PMJS/aba6405f-e2f4-4aff-b876-445e971076be-IMG_0116.JPG)

After the fire, ballet slippers hang from a door West Allis Police Department

The detectives want Belen to admit locking the bedroom door. “I swear to you, I swear to you, on everything that is holy, I would never lock my kids in the room,” she says. They offer her an out: By locking her kids in, she thought she was keeping them safe. The kids couldn’t get to the kitchen and play with knives. They couldn’t leave the house and wander into traffic. Belen refuses their offer.

Finally, after an hour, Pye screams at her, “How did they get locked in the room!”

“I don’t know!” Belen screams back.

Soon after, she gives in. She admits turning the lock. “Because it kept them safe,” she says. She tells the detectives that when she was a kid, she was left alone and nothing happened, “everything was fine.”

Did her kids try to open a window? Belen asks, at one point.

“I think they did. Because there were some toys laying on the ground,” Pye says.

“She tried,” Belen says. “She tried, she did what I told her to do. She tried. My sweet baby girl, she tried.”

Death certificates show the children died from inhalation of soot and products of combustion.

The detectives tell Belen that with the high level of carbon monoxide in the children’s blood, the kids would have become numb. Euphoric, even. “You just close your eyes,” Pye says. “You go to sleep,” Kulinski says.

“The fire didn’t get them first?” Belen asks.

“No,” Kulinski says.

Pye tells Belen about electrical problems in the house. He describes the power hookup to one bathroom as “about the most careless thing I’ve ever seen in my life.”

“The fire is not your fault,” he says.

Kulinski talks about how old the house is and says, “What are the odds that it would burn down the three hours you’re gone?”

There’s no predicting how things will turn out, Kulinski tells Belen. Some jurors could understand why she did what she did. Some could sympathize with what she’s endured. And some jurors, he says, “will look at you as the devil and want to take you out back and shoot you.”

![26:](https://www.gannett-cdn.com/indepth-static-assets/uploads/master/69591048007/ce9cb73d-2494-4769-8d66-9846b4a026fd-sand.png)

**A lieutenant from** the West Allis Fire Department meets with an electrical engineer at the house in West Allis where the children had died four days before. They are among 12 people from four departments — federal, state and local — investigating the fire’s cause.

They start outside, at a pole-mounted transformer. Then they follow the electricity, looking for evidence of arcing, where a current may have jumped off course. They examine the service panel in the basement, then trace the circuits running up, removing drywall and flooring to ensure they don’t lose track of each current’s path.

![The kitchen.](https://www.gannett-cdn.com/presto/2022/10/31/PMJS/ae68f1ed-798e-45e1-b624-bf46227397db-ANGELICA_IMG_0064.JPG)

![The door to the children's bedroom.](https://www.gannett-cdn.com/presto/2022/10/31/PMJS/a942006a-a94f-4a1e-81df-e5172eac111d-ANGELICA_IMG_0052.JPG)

![Dangerous wiring found after the fire.](https://www.gannett-cdn.com/presto/2022/10/31/PMJS/6bea099b-aca3-49c9-a37a-71c8f9af7997-ANGELICA_IMG_0201.JPG)

After the fire: the kitchen, the door to the boys' bedroom and two wires without a plug inserted into an outlet After the fire: the kitchen, the door to the boys' bedroom and two wires without a plug inserted into an outlet After the fire: the kitchen, the door to the boys' bedroom and two wires without a plug inserted into an outlet West Allis Police Department

Ultimately, their investigation takes them to the kitchen and to a space, 1 foot deep behind a wall, filled with plumbing, heat vents and wiring. Here, they find their answer. The fire, they conclude, started with a failure in the circuit that powered the light above the kitchen sink.

The state classifies the fire’s cause as “accidental.”

No one is charged in connection with the fire’s ignition. Only Belen is charged, for what came after. Prosecutors charge her with three counts of criminal neglect of a child, resulting in death.

![27:](https://www.gannett-cdn.com/indepth-static-assets/uploads/master/69591048007/5c4c4b80-38d9-4f1d-9606-9dc7daf6f2ac-2022fire-27-waukesha-court1.png)

**An employee with** Badger Process Service Inc. goes to Brunner’s home on May 31, 2013, to serve an order requiring Brunner to answer questions about money he owes the city of Milwaukee.

No one answers the door. She leaves a card. She returns on June 4 and finds the door open. But no one answers. On June 6 she returns at 10:10 a.m. and again at 8:30 p.m., and both times, “someone is home but won’t answer,” she later writes. On June 9 she sees Brunner’s wife outside. “I’m not accepting anything,” Brunner’s wife says, to which the server says, “That’s OK,” and lays the papers at her feet, which does the job.

Brunner shows up on June 27 to answer questions from a lawyer. But Brunner becomes “argumentative,” standing and swearing and asking why he has to be there, according to a court commissioner’s affidavit. Sit down and stop swearing, the commissioner tells Brunner. Brunner does neither; he shouts and waves his arms. The commissioner orders him out, but Brunner refuses, so the commissioner asks his secretary to notify the police, at which point Brunner leaves, “using profanity all the way out the door.”

Brunner gets held in contempt, and a new hearing is scheduled, for which Brunner fails to appear, leading to another motion for contempt, for which Brunner must be served, leading another process server to his door, where, twice, the server hears a dog barking but gets no answer.

![28:](https://www.gannett-cdn.com/indepth-static-assets/uploads/master/69591048007/1ce8b259-ed38-41ed-910d-50f7e4ebcff8-2022fire-28-circuit-court1.png)

Twenty-one years after Angelica Belen’s mother was sentenced in the death of Marisol, Belen appears for sentencing in the deaths of her three children. The prosecutor is the same. It’s Mark Williams, an assistant DA with thick, gray hair, who, according to one newspaper story, has [likely prosecuted more homicides](https://archive.jsonline.com/news/700-cases-later-prosecutor-mark-williams-exits-homicide-trenches-b99414599z1-286874321.html/) than anyone in the country.

Colleagues call him a “machine.” Williams, in another newspaper story, says that he works from morning to midnight and that prosecuting homicides is his “dream job.” Before he’s through, he will prosecute more than 700.

Belen has pleaded guilty to all three felony counts of child neglect resulting in death. Each count carries a maximum prison sentence of 15 years.

![Angelica Belen on the day of her of sentencing before Judge Jeffrey Wagner](https://www.gannett-cdn.com/presto/2022/10/31/PMJS/3c751a29-4ec4-491c-a302-8141ce2a198f-MJS_belen_nws_kwg_5_belen.jpg)

Angelica Belen on the day of her of sentencing before Judge Jeffrey Wagner Milwaukee Journal Sentinel archives

The defense submits a memorandum from a sentencing mitigation specialist who writes, “Ms. Belen unfortunately experienced perhaps one of the most tragic developmental histories that this writer has come across in twenty years of working with indigent, criminal defendants.” Belen’s crime, he writes, “was an offense of omission rather than commission. … Additionally, there has never been any report of Ms. Belen abusing her children physically, emotionally, or verbally.”

Members of Belen’s family address the sentencing judge, some to condemn, others to defend.

Two of Belen’s sisters describe the pain of losing their nephews and niece, and blame Belen. “Time will not heal these wounds,” one sister says. Belen “had so much help and support around her” but turned it away, this sister says.

Angelica’s aunt — who was in court when Angelica’s mother was sentenced, in the hospital when Angelica was born and now in court as Angelica is sentenced — says: “She was ill-equipped and overwhelmed. And it’s not true when people say they were falling all over themselves, offering to help her. That’s not true.”

This same aunt, in a letter to the judge, described her niece’s history of being abused: “People wonder why Angie didn’t reach out for help. But I have to ask, would you? The system and the important people in her life failed her over and over. She learned as a young girl not to trust anyone.”

Williams, the prosecutor, laces into the Bureau of Child Welfare for leaving the children with Belen despite all the reports of her neglect. “And this house, we — everybody knew that this house was not exactly in good repair,” he says. “It was possible that anything could have happened.”

When Belen’s mother was sentenced, Williams had said of her crime, “I don’t understand it.” Now, he says of Belen’s crime, “It’s beyond comprehension.” He asks the judge to sentence Belen to a “period of substantial confinement” for each of the three counts. And he asks that the sentences run back-to-back, saying that’s what each child deserves.

Belen, offered the chance to speak, tells the court: “I would like to say that I’m sorry to my children, my beautiful Adrian, Alexis and Nayeli. I’m sorry they will never grow up. I’m sorry I will never see you graduate from high school and get married and have children of your own. I’m sorry that my decision that day took that from you.”

Belen apologizes to her sisters, to her aunt, to the police and firefighters. She says of her children, “They were everything to me, and I loved them so much.”

At the hearing’s end, the judge, Jeffrey Wagner, tells Belen: “I don’t think there’s anybody in this courtroom that would disagree that you loved your children very much.”

“I understand your — your terrible, terrible upbringing. I know that you’ve been victimized yourself growing up,” he tells her. “But there shouldn’t be this cycle.”

He gives her six years in prison on each count — and orders the sentences to run back-to-back.

Belen, sentenced to 18 years, gets sent to Taycheedah, the same prison where her mother was sent.

![29:](https://www.gannett-cdn.com/indepth-static-assets/uploads/master/69591048007/f7feb421-a733-4a93-ba60-c083a480d221-2022fire-29-todd-pewaukee1.png)

**A federal grand** jury returns an 11-page indictment against Todd Brunner and his son Shawn for financial misdeeds. To reach this point, the government has expended enormous resources. Here’s the investigation and charges, by the numbers:

*Agencies involved in the investigation: 4*

*(FBI, IRS, U.S. Department of Housing and Urban Development, Milwaukee Police Department)*

*Boxes of evidence collected in search of Todd Brunner’s home: 22*

*Documents collected: nearly 46,000*

*Felony charges against Shawn Brunner: 4*

*Maximum years he could face (all charges, combined): 95*

*Felony charges against Todd Brunner: 15*

*Maximum years he could face (all charges, combined): 350*

![Todd Brunner is seen exiting his home after being arrested in 2014](https://www.gannett-cdn.com/media/2017/06/30/WIGroup/Milwaukee/636344388358122005-brunner-arrest.jpg)

Todd Brunner is seen exiting his home after being arrested in 2014 Mike De Sisti, Milwaukee Journal Sentinel

The indictment accuses father and son of both bank fraud and bankruptcy fraud. Todd Brunner used invoices that were duplicated, forged, altered or inflated to make draws on that $2 million construction loan for the senior center, the indictment alleges. With his son, he used three shell companies to hide cars, boats and more than 100 parcels of real estate, federal authorities say. The value of those hidden assets, according to the indictment, totals about $7 million.

Brunner also “fraudulently concealed” the engines from El Diablo and claimed to have no income when his rental properties were generating, on average, more than $30,000 a month, the indictment alleges.

In a press release, U.S. attorney James Santelle says Brunner’s crimes undermine the operations of bankruptcy court and “compromise the strength of our financial institutions.”

Rather than arrest the Brunners, federal agents try to serve a summons, instructing them to appear in court. Papers in hand, U.S. marshals go to Todd Brunner’s home in Pewaukee. The lights are on. A dog is barking. But no one answers.

![Shawn Brunner, the day of his arrest](https://www.gannett-cdn.com/presto/2022/10/31/PMJS/efdeb71f-bcb3-4379-99cf-521f71dc1bdc-MJS_Brunner_00620_Sisti_De_Sisti_.JPG)

Shawn Brunner, the day of his arrest Mike De Sisti / Milwaukee Journal Sentinel

After multiple failed attempts, government officials conclude they’re being dodged. They get an arrest warrant. Early on a Monday morning, U.S. marshals, heavily armed, backed up by three other police agencies, bang on Brunner’s door, get no answer, then break the door down. They come out with father and son.

Accompanied by officers, Todd Brunner walks from the house to a sheriff’s van. His steps are slow and labored. That afternoon, he gets arraigned. Then he’s released, on condition he post $2,000 cash bail. Outside the courthouse he gets into a black pickup and drives away.

![30:](https://www.gannett-cdn.com/indepth-static-assets/uploads/master/69591048007/1f07f7bb-11c2-40f3-ad2b-45c9149ae311-2022fire-30-statehouse1.png)

**Local governments** see it as a threat to tenants.

A bill being debated by state lawmakers in Madison will gut the ability of cities to inspect rental properties. And, say local officials from across the state, it will prevent them from forcing owners to fix code violations before renters move in. 

One state legislative sponsor says the bill “promotes regulatory fairness” by treating all properties alike, whether occupied by renters or owners.

But Milwaukee says the bill’s prohibitions “strike at the heart of what a local government does — to protect the health, safety and welfare of its citizens.” Its inspection program, in place since 2010, has allowed the city to target areas with higher-than-average building-code complaints, officials write. The city of Beloit also opposes the bill. This year, in two months alone, its rental inspection program found 33 units unfit for inhabitation.

The bill passes the Republican-controlled Assembly along party lines, 60-31. The Senate gives its approval, and Gov. Scott Walker signs the bill into law.

The bill is one of five major, landlord-friendly laws passed between 2011 and 2019. 

Among lawmakers voting on these measures, [about 1 in 5](https://www.jsonline.com/story/news/investigations/2019/06/14/wisconsin-lawmaker-landlords-change-rental-laws-not-favor-tenants-renters-rights/1210327001/) are themselves landlords or property managers.

![31:](https://www.gannett-cdn.com/indepth-static-assets/uploads/master/69591048007/d597c116-e29b-45b9-b4da-117bdd4a9c1f-2022fire-31-fedcourthouse.png)

**At times in a** wheelchair, at times using two canes, Todd Brunner makes his way from the federal courthouse’s entrance to the courtroom where he will be sentenced. It takes two hours. In the hallway, his screams of pain draw courthouse employees from their offices.

It’s been nearly five years since the FBI searched his home and nearly three since he was indicted. There’s been no trial — Brunner took a plea deal — but still the case has dragged, due in part to Brunner’s obesity and poor health.

Brunner’s lawyer argued, unsuccessfully, to let Brunner appear at one hearing by video, citing his lack of mobility. Transporting him to court would cost $3,000 to $4,000, the lawyer estimated. Then there was the matter of Brunner’s mental fitness. Brunner suffered a stroke, but, following a psychiatric evaluation, both sides agreed he was competent to enter a guilty plea.

Brunner has pleaded guilty to three felonies: two for bank fraud and one for concealing assets from bankruptcy court. Fraud deemed sophisticated can yield a longer sentence. But Brunner’s lawyer, a public defender, argues his client was, as a criminal, incompetent: “The sophistication level was bordering on the juvenile.”

As his criminal case lingered, Brunner kept making news. In 2016, the Journal Sentinel revealed that Milwaukee Municipal Court keeps a list, called “Egregious Defendants,” of landlords with delinquent fines for code violations. Brunner was the list’s No. 2, owing $161,019.

In the courtroom, awaiting sentencing, Brunner sobs. His lawyer says he has cried at the sight of Brunner’s agony. “Mr. Brunner shouldn’t be in court. He shouldn’t have to endure that, that long walk,” he tells the judge. “It hurts my soul to see someone like Mr. Brunner suffer this much.” The lawyer argues against any prison time for Brunner, saying, “I don’t believe Mr. Brunner is long for this world.” Brunner’s existence, he says, is now confined to “living in his bed.”

Federal guidelines suggest a sentence of between 37 months and 46 months.

The prosecutor, who says of Brunner, “Every time he turned around, he did something that was intended to deceive someone,” asks for a sentence of two years.

She says Brunner has “morbid obesity,” which can be treated in a prison medical facility. She describes Brunner’s various frauds: the falsified invoices, the hiding of money from bankruptcy court. Brunner hid so much cash, she says, that a bank employee had to help Brunner’s son shove a stuffed safety deposit box back into place.

As the prosecutor makes her case, the judge, J.P. Stadtmueller, interrupts her. “You’ve got to put this case in context,” he says. Brunner committed his crimes during a time of lax financial oversight, when “it was go, go, go, go, go, and we don’t need to get verification for anything.”

“Perhaps, but that doesn’t excuse what he did,” the prosecutor says.

“I’m not suggesting that he be excused. What I’m suggesting is, this case is the product of bent rules and blind eyes. Make no mistake about it!”

Before announcing the sentence, the judge asks Brunner if he’d like to say anything. “No, sir,” Brunner says.

The judge says, “Obviously, the core facts of this case are not much more than a very simple fraud.”

Brunner is “barely, barely ambulatory,” the judge says. He now weighs more than 600 pounds. To put him in prison, the judge says, “borders on the unconscionable.”

The judge sentences Brunner to probation — two years on each of the three felony convictions.

Rather than lasting six years, Brunner’s probation will last two. The judge orders the probationary periods to run concurrently instead of back-to-back.

The judge says: “Obviously, there is no fine. He doesn’t even begin to have the resources to pay.”

After the sentencing, Milwaukee police Detective Elisabeth Wallich gets a phone call. A fellow detective gives her the news. Together, they investigated Brunner for more than six years. When she hears Brunner’s getting no time, she’s devastated. “All of this work went for nothing,” she’ll say later. “We often said, ‘If I were a criminal, I’d be a white-collar criminal, because nothing ever happens to them.’”

(A reporter recently emailed questions to Stadtmueller, asking if he felt his sentence held Brunner accountable. The judge declined to be interviewed.)

![32:](https://www.gannett-cdn.com/indepth-static-assets/uploads/master/69591048007/8d46530c-c0f9-4c94-bf96-8e7ed6550c7d-gray.png)

**In pursuing felony** fraud charges against Todd and Shawn Brunner, the federal government viewed the son as more sympathetic. Shawn did what he did, one prosecutor said, “because he loved his father.”

Now, in early 2018, the government drops its charges against Shawn as part of a deferred prosecution agreement. By this point he is 27.

If there is a cycle in Angelica Belen’s family, the same goes for Todd Brunner’s.

On Facebook, Shawn calls his father “the wisest man I know.”

In 2014, Todd Brunner transferred 24 properties to his son.

In 2015, one of those rental homes caught fire. The ignition sources included a floor lamp plugged into an outlet, according to Milwaukee Fire Department records. 

In 2016, a sheriff’s deputy arrested Shawn on a charge of drunk driving. Shawn told the deputy he was weaving because his glasses were dirty, according to police records. Shawn was convicted and ordered to pay $1,000.

In 2017, 2018, 2019 and 2020, judgments or tax warrants are filed in circuit court against Shawn for money owed. One, for delinquent state taxes, is for $456,079.12. (Shawn did not respond to requests for an interview for this story.)

In 2021, Shawn is found guilty of 80 counts of violating Milwaukee’s municipal code for problems with his rental properties ranging from black mold to a missing stair handrail to noncompliance with the rules requiring smoke alarms. He is fined about $20,000 — and as of this week, still owed more than half.

![33:](https://www.gannett-cdn.com/indepth-static-assets/uploads/master/69591048007/babb5aa8-d0ae-4b0f-9aac-a2edb0588218-2022fire-33-todddelafield1.png)

**A little after** midnight, deputies get dispatched to a call of a 61-year-old man who has fallen in his home in Delafield, west of Milwaukee. It’s Todd Brunner, in a bathrobe, on his living room floor.

As police and emergency responders try to help Brunner, he becomes “rowdy and boisterous,” according to court records. “F--k off,” he says. He hits a firefighter on the arm and tells a deputy he is going to kill him, court records say. Brunner gets charged with two felonies: battery to an emergency rescue worker and threatening a law enforcement officer. In a plea deal, he’s convicted of the first while the second is dismissed.

The battery conviction carries a maximum sentence of six years.

In November of 2020, Brunner appears for sentencing and tells the judge: “If this happened, which apparently it did, I fell and hit my head. I don’t remember it. It’s not like me.” The judge, calling this a “serious offense,” sentences Brunner to a year’s probation and payment of $1,158.

In 2017, when sentenced on the federal fraud charges, Brunner received two years’ probation. The judge attached 17 conditions, one being, “The defendant shall not commit another federal, state, or local crime.” Brunner committed this battery within those two years. But it took eight months for the authorities in Waukesha County to charge Brunner. By that time, his federal probation had ended.

![34:](https://www.gannett-cdn.com/indepth-static-assets/uploads/master/69591048007/d597c116-e29b-45b9-b4da-117bdd4a9c1f-2022fire-31-fedcourthouse.png)

**Angelica Belen** sues Todd Brunner. Her lawsuit, filed in federal court on March 31, 2020, accuses Brunner of negligent upkeep of the rental home in West Allis, resulting in her children’s deaths.

Unable to find a lawyer, she ends up representing herself.

Belen writes her seven-page complaint by hand, in block letters. She attaches exhibits: the notice of code violations sent to Brunner (“two outlets east side of house”) and investigative reports that describe the basement’s exposed wiring and conclude the fire’s cause was electrical.

Belen also sues Guardian Investment, the real estate company put in charge of managing the house, and Tri City National Bank. After Tri City foreclosed on the house, a bank representative, accompanied by a Guardian employee, did a walk-through inspection, Belen writes. Neither “expressed any concerns” to Belen about the house’s condition, her lawsuit says. This was in February 2013, two months before the fire.

When called recently by the Journal Sentinel, a Tri City spokesman said he would research this but then never got back. Rick Geis, of Guardian Investment, told a reporter that he couldn’t recall what repairs, if any, his company may have ordered. “It was a while ago,” Geis said. “And unfortunately it brings back bad memories and I don’t want to talk about it.”

“I did nothing wrong,” he said.

In November of 2020, eight months after Belen’s lawsuit was filed, her lawsuit is dismissed.

The federal court lacks jurisdiction, a judge determines. In tossing the suit, the judge — the same judge who earlier sentenced Brunner to probation on the federal fraud charges while imposing no fine — says Belen must pay a $350 filing fee. He orders the funds be collected from her prison trust account.

![35:](https://www.gannett-cdn.com/indepth-static-assets/uploads/master/69591048007/ce9cb73d-2494-4769-8d66-9846b4a026fd-sand.png)

**Sitting across from** a reporter, the sun glittering off razor wire through the windows behind her, Angelica Belen says she feels the safest she’s ever felt.

“Prison saved my life,” she says.

It’s been more than nine years since the fire, much of it spent in a cell with little more than memories and books. In comments still online, Belen is vilified, with people writing: “stupid, ignorant whorebag”; “selfish maggot”; “burn her at the stake.” 

Belen clings to her pastor’s words after her children died. “The Lord is close to the brokenhearted,” he told her, quoting Psalm 34. “He saves those who are crushed in spirit.” It was what she needed to hear. Now, at 34, halfway through her sentence, she credits God for getting her through.

Since the Journal Sentinel reached out to Belen in February, she’s shared details of her life in emails, phone calls and visits. 

![Angelica Belen 2022 while in prison](https://www.gannett-cdn.com/presto/2022/11/09/PMJS/022ed022-822c-4bb3-91d0-9cf59b2d73cc-Angelica_10.8_prison_photo.jpg)

Angelica Belen 2022 while in prison Courtesy Angelica Belen

“I am to blame for my poor choices,” she says. “I want to be able to atone.”

Through counseling and a peer mentorship program, she’s processed the hurt she’s suffered and caused. She’s forgiven her abusers. Now she’s a mentor herself. In recent evaluations, staff called her an “excellent example” to others and “extremely engaging and positive.” As a certified peer specialist, Belen was recently transferred to a prison that specializes in mental health services.

“This job has given meaning and purpose to every bad thing that has ever happened to me,” she says.

Belen, preparing for her future, has saved up $4,000 in the years she’s been locked up, she says.

In Wisconsin, Belen’s sentence of 18 years stands out. Reporters analyzed 40-plus cases statewide from 2007 to 2018 in which people were convicted of child neglect resulting in death. Belen’s sentence is the longest, although she’s the only person convicted in three deaths. Wagner, the judge who sentenced Belen, several years later sentenced another mother whose toddler died in a fire after she left her three young children alone. He gave her 17 months.

Wagner recently told the Journal Sentinel he barely remembers Belen’s case. As for the fire itself — and the problems with the house’s wiring — Wagner said it was for others to decide whether to assign blame to any landlords or property managers. “I would think that some other law enforcement agency or entity would seek prosecution of that,” he said. Williams, who prosecuted Belen and her mother, recently told a reporter, “The cops did not ask for those types of charges.” Pye, the fire’s lead investigator, said, “We never really went that direction.”

After the deaths of Belen’s children, the state investigated the Bureau of Milwaukee Child Welfare’s handling of the case. The bureau violated state standards in a number of ways, including in how it assessed the dangers and provided support services to Belen, the state concluded.

After Belen’s arrest, the bureau placed her surviving child with his dad.

Belen’s son is now 11.

Soon after Belen was sentenced, she requested that he be able to visit. A family therapist, in a court-ordered evaluation, interviewed Belen and her son separately. The therapist concluded that knowing his mom would be good for the child.

But it never happens. Belen still has parental rights, but once the courts grant her estranged husband custody, he moves with their son to another state.

The father doesn’t want him in contact with Belen. “She walked out on us,” he recently told a reporter before hanging up.

Belen says she misses her son beyond words. She remembers how he’d stare her in the eye and throw food from his highchair and giggle when she’d pick it up. How he carried around a Bob the Builder book shaped like a wrench, hoping to get his mom or sister to read it to him. And how he adored Naya, who he called Ya-Ya.

Now, she wonders how he’s doing, what he’s learning in school, who his friends are, what his favorite color is, what he wants to be when he grows up. Things a mom should know. 

She wants him to know that she’s always wanted to be part of his life. She wants to apologize.

She wants to be worthy of his forgiveness.

![36:](https://www.gannett-cdn.com/indepth-static-assets/uploads/master/69591048007/babb5aa8-d0ae-4b0f-9aac-a2edb0588218-2022fire-33-todddelafield1.png)

**This February,** a Journal Sentinel reporter goes to Todd Brunner’s home in Delafield. He declines to come to the door but calls her in her car, parked just outside. Since his stroke, Brunner tells her, “My memory’s shot.” She asks about the house on West Hicks Street in West Allis, and he says: “It’s so long ago, I don’t remember a lot. All I know is, you know, we never did any electrical work there.”

He says of the house, “I don’t even know what it looks like.”

In late August, she returns, hoping to ask more questions. Two small lion statues sit at the end of the driveway. On the side of the house, near a wheelchair, there’s a black Lincoln pickup. A sign above the garage says “Brunner Blvd.” The house appears under construction, as it has for months. Porch planks are half laid, the siding half finished. In the driveway there’s a car, covered by a tarp. Peeking out is a hood ornament so famous it has its own name. It’s the Spirit of Ecstasy, the Rolls-Royce’s crowning touch.

The reporter sees a lit candle in the window. When she knocks, a dog barks. Nobody answers the door.

![Brunner's home in Delafield](https://www.gannett-cdn.com/presto/2022/10/31/PMJS/b5ce57f7-46d5-4dae-bc2d-798359f1b772-MJS_Angelica_Fire_Story_Todd_Brunner_1354.JPG)

Brunner's home in Delafield Mike De Sisti / Milwaukee Journal Sentinel

Later, on October 26, Brunner picks up the phone. He says he didn’t own the house when it caught fire. He won’t answer questions and hangs up. Then he texts, asking for questions in writing. The reporter mails 11 pages of questions.

Brunner responds by fax. Some questions he addresses. Some he does not. “To the best of my knowledge,” he writes, he never knew about Belen’s lawsuit against him. Of his arrest on federal fraud charges, he says police broke down his door before his family could answer. Of his battery conviction, he says rescue workers strapped him down against his wishes: “They had no right to do that and in my opinion, they should have been charged.”

Figuring out what Brunner owns, and how he’s faring financially, has long been a challenge, even for law enforcement. Years ago, when creditors seized Brunner’s possessions after he was denied bankruptcy protection, a police detective interviewed Brunner as part of the joint task force investigation. 

Brunner told the detective he’d managed to borrow money from friends, and secure a new bank loan, and with that infusion, he’d bought back “most of his property” that had been put up for auction, according to the detective’s interview notes. That 30-foot catamaran? Brunner tells the detective he bought it back for $26,000.

![A car with a Rolls-Royce hood ornament at Todd Brunner's home](https://www.gannett-cdn.com/presto/2022/10/31/PMJS/4fb03314-9f7f-4c8d-bbf1-ce5700098871-MJS_Angelica_Fire_Story_Todd_Brunner_1288.jpg)

A car with a Rolls-Royce hood ornament at Todd Brunner's home Mike De Sisti / Milwaukee Journal Sentinel

As for rental properties, Brunner may no longer be the owner of title, but that doesn’t mean he’s out of the real estate business. 

In 2017, when Milwaukee receives a complaint of leaking pipes and loose wires at a house on North 36th Street owned by Shawn Brunner, an inspector for the Department of Neighborhood Services writes, “Talked with Todd Brunner.” In 2019, when Milwaukee receives a complaint about no hot water at another house of Shawn Brunner’s, an inspector writes, “Called owner Todd — said he drove down there today and they wouldn’t let him in so he turned off gas because they said they smelled gas.”

This year, Milwaukee gets a complaint of no heat at an apartment on West Sheridan Avenue owned by Shawn Brunner.

An inspector writes, “Called Todd Brunner, who identifies as the property manager.”

This story, a partnership between the Milwaukee Journal Sentinel and ProPublica, is the product of nine months of reporting.  

We obtained records from at least 18 local, state and federal agencies, and from eight different municipal, circuit and federal courts. The records include notes of police detectives, code inspectors and process servers; emails among Milwaukee police and federal agents; autopsies; deeds; fire reports from the West Allis, Brookfield and Milwaukee fire departments, the Wisconsin Division of Criminal Investigation, the U.S. Fire Administration and the U.S. Bureau of Alcohol, Tobacco, Firearms and Explosives; building-maintenance reports in Milwaukee and West Allis; Angelica Belen’s state Department of Corrections file; and more than 100 photographs of the fire scene in West Allis. 

The story’s dialogue comes mostly from audio records or transcripts. We obtained recordings of the 911 call on April 11, 2013; the police detectives’ five interviews with Belen on April 11 and 12, 2013; and Todd Brunner’s sentencing hearing in federal court in 2017. We gathered transcripts of Dawn Sosa’s sentencing hearing in 1992; a neighbor testifying about Brunner threatening him in 2004; Brunner being questioned by a bank’s lawyer in 2012; Belen’s sentencing in 2013; and Brunner’s sentencing in 2020 on a battery charge. 

This article includes accounts of childhood abuse provided by Belen and her sister Rosalie Breckenridge. We spoke with both women, separately, in multiple interviews during which they recalled similar details about their time in foster and adoptive homes. We interviewed Belen in 15-minute phone conversations spanning more than three hours and in dozens of emails and visits to prison. We interviewed Breckenridge over the phone and at her home in Iowa.  

To try to verify their accounts, we inspected a voluminous file in Milwaukee County Children’s Court. (Getting access required permission from Belen and Breckenridge, and approval by a Milwaukee Circuit Court judge.) These records provided details about the girls’ biological parents, the girls’ history and health, their movement through foster homes and schools, and assessments by social workers. The documents spelled out abuse the girls endured before being placed in foster care. The records did not include information about abuse by foster parents, saying only that the girls were removed abruptly from the home in Waukesha via an emergency order.  

Details about the harm to Belen in the foster and adoptive homes came, in part, from another Children’s Court file, regarding placement of Belen’s son. (Getting access to this file also required a judge’s approval.) In this file, social workers recapped Belen’s history in foster care. Referring to the home in Waukesha, they wrote, “Angelica and her sibling wanted a father and were moved to a two-parent home pending adoption, but were physically abused.”  

Social workers also noted that when Angelica was a teenager, living with the mother-daughter duo, they received a referral about marks on her wrists from being grabbed. 

In court, Belen’s aunt spoke and wrote of Belen’s abuse in foster care. In addition, a client services specialist in the Office of the State Public Defender wrote a memorandum saying Belen “was victimized sexually in several foster placements.” 

We received limited records from the Wisconsin Department of Children and Families confirming payments to the Waukesha foster parents during the time Belen was with them. The department did not have a complete file on the family as the record retention requirement was 20 years and had expired. 

We did not name the foster parents as our investigation did not turn up any court records indicating they were charged with any crime. Records from the Department of Children and Families show payments to the couple ceased at the time the girls were removed from the home, indicating they did not have additional foster children placed with them. 

We interviewed the foster father from the Waukesha home. He denied they abused the girls. (We also tried to reach the foster mother. The foster father sent a text in response that he said was on behalf of both of them. “We Love them Very Much,” the text said of Angelica and Rosalie.)

The daughter and mother who twice took in the two girls — when Angelica was 5 and 10 — are no longer alive. We found no records indicating either was charged with any crime relating to the girls’ care.

We contacted Michael Guolee, the judge, now retired, who sentenced Dawn Sosa in 1992. (He’s the judge who told Sosa, “You are weak.”) He said he didn’t remember the case.

We tried to reach Shawn Brunner, both through his family and his lawyer. We sent letters to the address he shares with his parents and to the P.O. box that he lists in court records as his official address. We received confirmation from the Postal Service that they were delivered. We also sent him a message through Facebook. (We also sent written questions to Todd Brunner’s wife and did not get a response.)

In our reporting, we were sometimes unable to get records because they were so old they had been destroyed. For example, we were unable to get the records from when Brunner first filed for bankruptcy protection, in 1992. We also could not find records detailing the resolution of Dawn Sosa’s arrest in 1985. 

At times we drew on newspaper clips, including, most prominently, stories done by the Journal Sentinel’s Cary Spivak and an investigation published by the paper in 2021 about electrical fires.

*This story is copublished with ProPublica, a nonprofit newsroom that investigates abuses of power. Contributing to the story were research reporter Alex Mierjeski of ProPublica and newsroom developer Andrew Hahn and data reporter Daphne Chen of the Journal Sentinel. Raquel Rutledge can be reached at [raquel.rutledge@jrn.com](mailto:raquel.rutledge@jrn.com).*

&emsp;
&emsp;

---
`$= dv.el('center', 'Source: ' + dv.current().Link + ', ' + dv.current().Date.toLocaleString("fr-FR"))`