---

Tag: ["🗳️", "🇺🇸", "🐘", "🗽"]
Date: 2023-01-26
DocType: "WebClipping"
Hierarchy:
TimeStamp: 2023-01-26
Link: https://www.curbed.com/2023/01/george-santos-roommate-nightmare.html?utm_source=Sailthru&utm_medium=email&utm_campaign=One%20Great%20Story%20-%20January%2025%2C%202023&utm_term=Subscription%20List%20-%20One%20Great%20Story
location:
CollapseMetaTable: true

---

Parent:: [[@News|News]]
Read:: [[2023-01-27]]

---

&emsp;

```button
name Save
type command
action Save current file
id Save
```
^button-WhatGeorgeSantosWasLikeasaRoommateNSave

&emsp;

# What George Santos Was Really Like as a Roommate

By , features writer at Curbed  who reports on housing in New York City. She has been at New York magazine since 2019.

![](https://pyxis.nymag.com/v1/imgs/7e4/d84/24cf9fc89c8cf864a32881c38cfe94d643-george-santos-roommate.rhorizontal.w700.jpg)

Photo: Courtesy of Yasser Rabello

Enduring a bad roommate is as essential a New York experience as a Yankees game. Everyone has a horror story, often a few of them. But imagine your bad roommate turned out to be about a grifter of historic proportions who rose to power while reportedly lying about [nearly every aspect of his biography](https://nymag.com/intelligencer/2023/01/the-everything-guide-to-george-santoss-lies.html) as well as allegedly stealing from a homeless veteran’s dying dog. This is the turn of events in which Yasser Rabello, a pharmacist living in Florida, finds himself after living for a few months in 2013 and 2014 with George Santos (who went by Anthony Devolder at the time) — as well as Santos’s sister, Tiffany, and mom, Fatima — in a Queens two-bedroom. During his stay, he would lose an Armani shirt and an Ikea dresser. Now he’s glad it wasn’t more.

Rabello and I chatted about that strange period in his life and the version of George Santos he knew as a very bizarre roommate. Reps for George Santos did not reply to Curbed’s request for comment.

*Our conversation has been condensed and edited.*

**How did you meet?** 

I met Anthony in the movie theater in the mall in 2013 — we were seeing *Beautiful Creatures*, about witches. I was new in town, and I heard him talking in Portuguese. We clicked and exchanged numbers. We became friends. We went to the beach and out on Halloween. I moved into his apartment with his mother and his sister in December of that year.

**What was the living situation?**

The rent was $500, and I paid a security deposit before I saw it. It was only a two-bedroom and one bathroom, but they promised to make a partition in the living room that could become my bedroom because the living room was huge. But when I got there, they said they couldn’t do the partition, that they had bought the materials but it was impossible, so they had lost money, blah, blah, blah. But there were no signs at all that they’d attempted to do the work — no marks on the walls from pencils, no dust or anything like that. They ultimately gave me Anthony’s bedroom, and Anthony slept in the living room. There wasn’t even a sheet on the couch; he slept on it with no cover.

**So he was always in the common space. What did he do all day?**

He was home all day on his computer, just browsing the web, probably chatting with people. He said he was a reporter at *Globo* in Brazil.

**Which was a** [**lie**](https://www.cjr.org/the_media_today/george_santos_brazil_coverage_bolsonaro_brasilia.php)**, it seems.** 

Then he told me he was a model and that he worked at New York Fashion Week and that he met all the Victoria’s Secret models and would be in *Vogue* magazine.

**Someone else eventually moved in, right?**

It was only the four of us in the beginning. And then Greg moved in January, sleeping on a mattress in the living room. They didn’t even tell me.

**Really?**  

It was a crowded situation. They had a lot of people visiting all the time — friends, family members — and only the one bathroom to share. It was always loud. Then Anthony’s boyfriend moved in, too, and stayed on another mattress.

**That’s a lot of surprise roommates. How did everyone generally get along?** 

I was working a catering job, and it was really busy, so I barely stayed there. They cooked, and sometimes they would offer me some, but eventually they said the groceries were getting expensive and I couldn’t eat with them. So I was like, *Okay, I’m not gonna eat here anymore*. Even the water — they started putting cases of water inside his mother’s bedroom.

**Wait, they hid water bottles in her bedroom so you couldn’t have any? Did they hide anything else?**

You mean aside from food?

**This all sounds like a lot. What was the final straw that made you move out?**

None of them carried their own keys, which is stupid. I don’t know who does that. So I wake up one day with my phone next to me ringing. They were yelling at me to let them in. They had been ringing the buzzer for the intercom, but it was broken, so I didn’t hear it. I let them in, and Fatima starts shouting in Portuguese for me to get out of her apartment. So I stopped staying there. But I had one more month on my lease, so I kept going in day by day to get my stuff.

**How did that go?** 

I arranged with my friend who has a driver’s license to rent a truck so we could get my Ikea dresser. I arranged with Anthony a time to come. He said, “Okay.” I tried to take my dresser, and a fight started. His mother said, “You’re not gonna take my dresser.” I was like, “Excuse me, how come this is yours? Did you buy it? Do you have the receipt? The neighbors were coming to their doors because of the disturbance. It wasn’t that expensive, so I let it go. Later on, my friend with the truck helped me to write a letter to the property manager explaining that they were putting a lot of roommates in the apartment, which is illegal.

**They were eventually evicted. Where do you think the dresser is now?**

I don’t know. Ikea furniture is not sturdy enough for multiple moves. It probably broke a long time ago.

What George Santos Was Really Like as a Roommate

&emsp;
&emsp;

---
`$= dv.el('center', 'Source: ' + dv.current().Link + ', ' + dv.current().Date.toLocaleString("fr-FR"))`