---

Alias: ["Morocco"]
Tag: ["✈", "🇲🇦"]
Date: 2022-09-26
DocType: Note
ChildrenType: ["Travel", "Place"]
Hierarchy: "Root"
location: [31.1728205,-7.3362482]
CollapseMetaTable: true

---

Parent:: [[@@Travels|Travels]], [[@Africa|Africa]]

---

&emsp;

```button
name Create Note
type append template
action NewFile
id CreateNote
```
^button-MoroccoNewNote

```button
name Save
type command
action Save current file
id Save
```
^button-MoroccoSave

&emsp;

# Folder map

&emsp;

```ad-abstract
title: Summary
collapse: open
This note enables to list all places in Spain where recommendations can be made.
```

&emsp;

```toc
style: number
```

&emsp;

---

&emsp;

### Master Navigation

&emsp;

```dataview
	Table Date as "Creation Date" from "03.02 Travels"
	Where (DocType = "Place" and Place.Country = "Morocco") or (DocType = "Travel" and contains(Travel.Country, "Morocco"))
	Sort file.link ascending
```

&emsp;

---

&emsp;

### Tag Navigation

&emsp;

```dataview
	Table without id tags as "Tags" From "03.02 Travels"
	Where DocType = "Place" and Place.Country = "Morocco"
	Flatten file.tags as tags
	Group by tags
```

&emsp;

---

&emsp;

### Other activity

&emsp;

```dataview
Table DocType as "Doc type" from [[@Morocco]]
where !contains(file.name, "@@Travel")
sort DocType asc
```

&emsp;
&emsp;