---

Alias: []
Tag: ["🇺🇸", "🏢", "🐊"]
Date: 2023-02-17
DocType: "Place"
Hierarchy: "NonRoot"
TimeStamp:
location: [25.7741728,-80.19362]
Place:
 Type: Region
 SubType: City
 Style: "Florida"
 Location: "Florida"
 Country: USA
 Status: Recommended
CollapseMetaTable: true

---

Parent:: [[@United States|United States]], [[@@Travels|Travels]]

&emsp;

`= elink("https://waze.com/ul?ll=" + this.location[0] + "%2C" + this.location[1] + "&navigate=yes", "Launch Waze")`

---

&emsp;

```button
name Save
type command
action Save current file
id Save
```
^button-MiamiFLSave

&emsp;

# Miami

&emsp;

```ad-abstract
title: Summary
collapse: open
Note Description
```

&emsp;

```toc
style: number
```

&emsp;

---

&emsp;

### Accommodation

&emsp;

```cardlink
url: https://www.lifehousehotels.com/hotels/miami/little-havana
title: "Life House - Contextually Designed Hotels"
description: "We are more than a hotel company. We exist to make travel more meaningful and accessible. To us, access means more than the ability to enter. Access means belonging and participating. We believe that the more of the world we experience, the more our own world expands."
host: www.lifehousehotels.com
favicon: /favicon-32x32.png?v=2
image: https://dev.aws.life-house.com/media/modern-traveler-1440.6ea207c4.jpg
```

&emsp;

---

&emsp;

### Restaurants

&emsp;

```cardlink
url: https://www.mandolinrestaurant.com/
title: "Mandolin Aegean Bistro | Greek Restaurant in Miami, FL"
description: "At Mandolin we pride ourselves on consistency and quality of our food. Recreating traditional recipes while respecting the seasonality and freshness of the Aegean cuisine.  Located in Miami, FL."
host: www.mandolinrestaurant.com
favicon: https://media-cdn.getbento.com/accounts/46c3628b83ff859c5f0fcb6aad5825ea/media/images/50165MAB_IconBlack.png
image: https://images.getbento.com/accounts/46c3628b83ff859c5f0fcb6aad5825ea/media/I7SCeEFzS9iXr7WQvTpD_MAB_logowording_black.png?w=1200&fit=fill&auto=compress,format&h=600&bg=EDEDF1&pad=100
```

&emsp;

```cardlink
url: https://saporedimaremiami.com/
title: "Sapore di Mare MIami Fine Italian Restaurant – The Best Italian Seafood Restaurant in Miami"
host: saporedimaremiami.com
```

&emsp;

```cardlink
url: https://www.boiaderestaurant.com/
title: "Boia De | Italian Restaurant in Miami, FL"
description: "Italian Restaurant located in Miami, FL."
host: www.boiaderestaurant.com
favicon: https://media-cdn.getbento.com/accounts/5194193b6aa588b67083206d393f9374/media/images/58284illustration-1.svg
image: https://images.getbento.com/accounts/5194193b6aa588b67083206d393f9374/media/images/48693logo.svg?w=1200&fit=fill&auto=compress,format&h=600&bg=EDEDF1&pad=100
```

&emsp;

```cardlink
url: https://liramiami.com/
title: "LIRA Beirut eatery"
host: liramiami.com
```

&emsp;

```cardlink
url: https://www.dirtyfrench.com/location/dirty-french-steakhouse/
title: "Dirty French Steakhouse- Miami | Hours + Location | DIRTY FRENCH | Major Food Group | New York Bistro"
description: "Dirty French is a New York bistro created by Mario Carbone, Rich Torrisi and Jeff Zalaznick located in The Ludlow hotel on the Lower East Side."
host: www.dirtyfrench.com
favicon: https://media-cdn.getbento.com/accounts/5c8b221001f32e1e6cb3e9e25a58827e/media/images/42843dirty_french_fav.png
image: https://images.getbento.com/accounts/0935902790a44fe50910a64ea90833d7/media/images/62549Dirty_French_Miami_480-hdr-edit_FULL_RES-2.jpg?w=1200&fit=crop&auto=compress,format&h=600
```

&emsp;

```cardlink
url: https://joesstonecrab.com/
title: "Joe's Stone Crab"
description: "In 1913, Joe Weiss opened up a small lunch counter on Miami Beach. This was before Miami Beach was even a city. Folks stopped in to chat and for a top-notch fish sandwich and fries. This, of course, was only the beginning, and what happened next is a story worth telling."
host: joesstonecrab.com
image: http://cdn.shopify.com/s/files/1/0597/2901/9067/files/logo_1200x1200.png?v=1634928786
```

&emsp;

```cardlink
url: https://www.walrusrodeo.com/
title: "Walrus Rodeo"
host: www.walrusrodeo.com
image: http://static1.squarespace.com/static/62eadab36f203339b4276227/t/62eadf9f84943400ee3dc7a7/1659559839053/logo-inprogress-11.png?format=1500w
```

&emsp;

---

&emsp;

### Bars

&emsp;

```cardlink
url: https://freehandhotels.com/miami/broken-shaker/
title: "Broken Shaker | Miami Beach Cocktail Bar & Lounge"
description: "A backyard oasis in the heart of Miami Beach, Broken Shaker offers an eclectic bar menu of handcrafted cocktails and small bites."
host: freehandhotels.com
favicon: https://freehandhotels.com/miami/wp-content/themes/freehand/dist/images/favicon/favicon-32x32.png
```

&emsp;

```cardlink
url: https://www.easthotels.com/en/miami/restaurants-and-bars/sugar/
title: "Sugar | Rooftop Bar & Lounge | EAST Miami"
description: "Sugar is a lush rooftop bar and lounge on the 40th floor of EAST Miami that serves up exotic cocktails, Asian-inspired tapas and spectacular views."
host: www.easthotels.com
favicon: /files/east-hotels/favicon/favicon-32x32.png
```

&emsp;

```cardlink
url: https://vmmiamibeach.com/hotel/amenities/
title: "Amenities - The Villa Casa Casuarina | South Beach Miami Activities"
description: "Amenities at The Villa include, Frette linens and wifi throughout the property. Luxuriate in one of the Villa’s ten custom guest suites featuring king sized beds or custom double king beds, custom Italian marble oversized bathrooms with two shower heads, expansive closet space, separate living rooms or sitting areas and balconies or patios."
host: vmmiamibeach.com
favicon: https://vmmiamibeach.com/wp-content/uploads/2020/01/villa__icon-100x100.png
image: https://vmmiamibeach.com/wp-content/uploads/2020/03/Accommodations-The-Venus-Suite3.jpg
```

&emsp;

---

&emsp;

### Shopping

&emsp;


&emsp;

---

&emsp;

### A visiter

&emsp;

```cardlink
url: https://www.visitflorida.com/travel-ideas/articles/explore-little-havana-in-miami/
title: "Things to Do in Little Havana: Your Guide for Cuban Miami"
description: "Miami neighborhoods are as different as the multicultural people who live in this subtropical metropolis, where waves of immigration and history leave their watermark street to street."
host: www.visitflorida.com
image: https://assets.simpleviewinc.com/simpleview/image/upload/c_limit,h_1200,q_75,w_1200/v1/clients/visitflorida/Calle_Ocho_Patrick_Farrell_f91716bc-4c61-4ce3-85fa-3f6cbe153414.jpg
```

&emsp;

```cardlink
url: https://www.flaglermuseum.us/
title: "Home"
description: "Whitehall, Henry Flagler's Gilded Age estate in Palm Beach, was called \"more wonderful than any palace in Europe, grander and more magnificent than any other private dwelling in the world.\" Today, Whitehall is a National Historic Landmark and is open as the Flagler Museum, featuring tours, and changing exhibitions."
host: www.flaglermuseum.us
```

&emsp;

```cardlink
url: https://www.miamiandbeaches.com/things-to-do/attractions/versace-mansion
title: "Peek Inside The Iconic Versace Mansion On South Beach"
description: "Explore the iconic Versace Mansion, now known as The Villa Casa Casuarina, one of Miami Beach’s most recognized destinations."
host: www.miamiandbeaches.com
```

&emsp;

```cardlink
url: https://www.tripsavvy.com/the-complete-guide-to-wynwood-miami-4174451
title: "The Complete Guide to Wynwood, Miami"
description: "This is the complete guide to the buzziest Miami neighborhood around. From where to eat to what to see, we've got Wynwood covered!"
host: www.tripsavvy.com
favicon: /favicon.ico
image: https://www.tripsavvy.com/thmb/qyWi7e5pktBe-9nMAPcwpxiXkQc=/1500x0/filters:no_upscale():max_bytes(150000):strip_icc()/Wynwood_001WEB-5c38c8c5c9e77c000133e53d.jpg
```

&emsp;

```cardlink
url: https://vizcaya.org/
title: "Vizcaya Museum & Gardens, Miami FL"
description: "A National Historic Landmark, Vizcaya Museum and Gardens is a 1916 waterfront estate home with 32 decorated rooms and 10 acres of formal gardens."
host: vizcaya.org
```

&emsp;

---

&emsp;

### Sports

&emsp;


&emsp;

---

&emsp;

### NYE

&emsp;

```cardlink
url: https://bayfrontnye.com/
title: "Bayfront New Year – Celebrate New Year's Eve"
host: bayfrontnye.com
favicon: https://bayfrontnye.com/wp-content/uploads/2022/11/cropped-BayFrontNYEFav-32x32.png
```

&emsp;

```cardlink
url: https://ballandchainmiami.com/
title: "Live Music Miami, Florida - Ball & Chain"
description: "Ball & Chain in Little Havana Florida features the best live music Miami has to offer, delicious food, salsa dancing, and private event space"
host: ballandchainmiami.com
favicon: https://ballandchainmiami.com/wp-content/uploads/2015/02/cropped-ballandchain_logo1-32x32.png
image: https://ballandchainmiami.com/wp-content/uploads/2015/02/ballandchain-facebook.jpg
```

&emsp;
**Gay festival for NYE**

```cardlink
url: https://dreamlandnye.com/
title: "Dreamland NYE · Miami, FL 2022"
description: "Ring in the New Year at Dreamland, a premium LGBTQ+ experience: 4 Days. 5 Parties. The Magic City."
host: dreamlandnye.com
favicon: https://dreamlandnye.com/wp-content/uploads/2022/08/FAV.png
image: https://dreamlandnye.com/wp-content/uploads/2022/08/Dreamland-37.jpg
```

&emsp;

---

&emsp;

### Other activity

&emsp;

```dataview
Table DocType as "Doc type" from [[Miami]]
where !contains(file.name, "@@Travel")
sort DocType asc
```

&emsp;
&emsp;