---

Alias: ["Milano"]
Tag: ["🇮🇹", "🎭", "Renaissance", "🧔🏻", "🏢"]
Date: 2022-09-27
DocType: "Place"
Hierarchy: "NonRoot"
TimeStamp:
location: [45.4641943,9.1896346]
Place:
 Type: Region
 SubType: City
 Style: Jewel
 Location: "Lombardia"
 Country: Italy
 Status: Recommended
CollapseMetaTable: true

---

Parent:: [[@Italy|Italy]]

&emsp;

`= elink("https://waze.com/ul?ll=" + this.location[0] + "%2C" + this.location[1] + "&navigate=yes", "Launch Waze")`

---

&emsp;

```button
name Save
type command
action Save current file
id Save
```
^button-MilanSave

&emsp;

# Milan

&emsp;

```ad-abstract
title: Summary
collapse: open
Note Description
```

&emsp;

```toc
style: number
```

&emsp;

---

&emsp;

### Accommodation

&emsp;


&emsp;

---

&emsp;

### Restaurants

&emsp;

- Contraste
[Contraste](http://www.contrastemilano.it/it/)

&emsp;


```cardlink
url: https://www.28posti.org/
title: "28 Posti Bistrot"
description: "28 POSTI è un bistrot di cucina contemporanea. La cucina è l'anima del progetto. L'associazione ONLUS ONG"
host: www.28posti.org
image: http://www.28posti.org/static/img/splash.jpg
```

&emsp;

```cardlink
url: https://nebbiamilano.com/
title: "Nebbia"
description: "Nebbia Milano - Ristorante + Bar"
host: nebbiamilano.com
```

&emsp;

```cardlink
url: https://www.santeria.milano.it/
title: "Santeria S.p.A. - Oh my god! - food, drinks & events in Milan since 2011"
description: "Santeria ha inseguito un sogno: offrire un'ampia panoramica di avvenimenti culturali ad un pubblico eterogeneo per età, istruzione ed estrazione sociale."
host: www.santeria.milano.it
favicon: //i0.wp.com/www.santeria.milano.it/wp-content/uploads/2018/05/cropped-favicon-32x32.png
image: https://www.santeria.milano.it/wp-content/uploads/2019/10/logo-santeria-preview-sito-facebook.png
```

&emsp;

```cardlink
url: https://www.pasticceriamarchesi.com/eu/en.html
title: "Marchesi 1824 - Historic Pastry Shop of Milan"
description: "Marchesi 1824 is a symbol of excellence, renowned for its pastries, chocolate, and Panettone production"
host: www.pasticceriamarchesi.com
favicon: /etc/designs/marchesinux/images/favicon-32x32.png
```

&emsp;

---

&emsp;

### Shopping

&emsp;


&emsp;

---

&emsp;

### A visiter

&emsp;

```cardlink
url: https://legraziemilano.it/
title: "Chiesa di Santa Maria delle Grazie - Basilica nel Cuore di Milano"
description: "È una delle massime testimonianze dell’arte rinascimentale legata al nome di Leonardo da Vinci: la Chiesa di Santa Maria delle Grazie, nel cuore di Milano."
host: legraziemilano.it
favicon: https://legraziemilano.it/wp-content/uploads/2022/07/cropped-favicon-le-grazie-32x32.png
```

&emsp;

```cardlink
url: https://www.britannica.com/topic/Pinacoteca-di-Brera
title: "Pinacoteca di Brera | museum, Milan, Italy"
description: "Pinacoteca di Brera,  English Brera Picture Gallery,  art museum in Milan, founded in 1809 by Napoleon I, and one of Italy’s largest art galleries. Its original collection was that of Milan’s Academy of Fine Arts, though its most important works were acquired later. The museum’s holdings consist mainly of Italian paintings from the Quattrocento (15th century) to the Rococo period (18th century). It has especially rich collections of Venetian and Lombard paintings from the Renaissance and Baroque periods. The gallery is housed in the Palazzo di Brera, an 18th-century Neoclassical structure that was originally built, from plans by Francesco Maria"
host: www.britannica.com
image: https://cdn.britannica.com/07/123407-050-B315F88F/Palazzo-di-Brera-Milan.jpg
```

&emsp;

---

&emsp;

### Other activity

&emsp;

```dataview
Table DocType as "Doc type" from [[Milan]]
where !contains(file.name, "@@Travel")
sort DocType asc
```

&emsp;
&emsp;