---

ServingSize: 2
cssclass: recipeTable
Alias: []
Tag: ["🟥"]
Date: 2022-11-04
DocType: "Recipe"
Hierarchy: "NonRoot"
location:
CollapseMetaTable: true
Meta:
 IsFavourite: False
 Rating:
Recipe:
 Courses: "Main Dish"
 Categories: "Chicken"
 Collections: "Italian"
 Source: "[Lemon Chicken Recipe (with Lemon Butter Sauce) - NatashasKitchen.com](https://natashaskitchen.com/lemon-chicken-recipe/)"
 PreparationTime:
 CookingTime: 30
 OServingSize: 4
Ingredients:
 - 1.5 lb chicken breast, (2 large), patted dry with paper towels
 - 1 Tbsp olive oil, to sautee
 - 1 Tbsp parsley, to garnish (optional)
 - 0.5 whole lemon, sliced for garnish (optional)
 - 2 large eggs
 - 3 clove garlic, minced
 - 0.5 tsp Italian seasoning
 - 0.5 tsp salt
 - 0.5 tsp ground black pepper
 - 1 cup Parmesan cheese, grated
 - 3 Tbsp all-purpose flour
 - 8 Tbsp unsalted butter
 - 0.25 cup lemon juice
 - 0.25 cup chicken broth

---

Parent:: [[@@Recipes|Recipes]], [[@Main dishes|Main dishes]]

---

&emsp;

```button
name Edit Recipe parameters
type command
action MetaEdit: Run MetaEdit
id EditMetaData
```
^button-LemonchickenEdit


```button
name Save
type command
action Save current file
id Save
```
^button-LemonchickenNSave



&emsp;

# Lemon Chicken

&emsp;

```toc
style: number
```

&emsp;

---

&emsp;

### 🗒 Practical Informations

```dataview
list without id
 "<table><tbody><tr><td><a class=heading>🍽 Courses</a></td>"
 +
 "<td><span style='color: var(--footnote);'>" + this.Recipe.Courses + "</span></td></tr>"
+
 "<tr><td><a class=heading>🥘 Categories</a></td>"
 +
 "<td><span style='color: var(--footnote);'>" + this.Recipe.Categories + "</span></td></tr>"
 +
 "<tr><td><a class=heading>📚 Collections</a></td>"
 +
 "<td><span style='color: var(--footnote);'>" + this.Recipe.Collections + "</span></td></tr>"
 +
 "<tr><td><a class=heading>👨‍👨‍👧‍👦 Serving size</a></td>"
 +
 "<td><span style='color: var(--footnote);'>" + this.ServingSize + "</span></td></tr>"
 +
 "<tr><td><a class=heading>⏲ Cooking time</a></td>"
 +
 "<td><span style='color: var(--footnote);'>" + this.Recipe.CookingTime + " min</span></td></tr></tbody></table>"
FROM "03.03 Food & Wine/Lemon Chicken"
```

&emsp;

---

&emsp;

### 🧫 Ingredients

&emsp;

```dataviewjs
dv.view("00.01 Admin/dv-views/query_ingredient", {ingredients: dv.current().Ingredients, originalportioncount: dv.current().Recipe.OServingSize})
```

&emsp;

---

&emsp;

### 🔀 Instructions

&emsp;


1.  Cut the chicken breasts in half lengthwise. Lightly beat with a meat mallet until even in thickness.

&emsp;

2.  In a bowl, whisk together the ingredients for the egg mixture. In another bowl, combine the ingredients for the parmesan mixture. Dip chicken into the egg mixture, then dredge chicken in the parmesan mixture. Allow any excess ingredients to fall off from each bowl.

&emsp;

3.  In a large skillet, heat enough oil to cover the bottom of a skillet. Once hot, add the chicken and cook 4-5 minutes per side, or until crispy, golden and cooked through to 165˚F on an Instant Read Thermometer. Reduce the heat if chicken browns too quickly.

&emsp;

4.  Meanwhile, in a separate saucepan, melt butter and garlic, cook until fragrant. Add the chicken broth, lemon juice and pepper. Allow the sauce to cook for about 2 minutes. Pour the sauce over the cooked chicken, turning to coat. Garnish with lemon slices and finely chopped parsley if desired.

&emsp;
&emsp;