---

ServingSize: 2
cssclass: recipeTable
Alias: []
Tag: ["🟥"]
Date: 2023-02-18
DocType: "Recipe"
Hierarchy: "NonRoot"
location:
CollapseMetaTable: true
Meta:
 IsFavourite: False
 Rating:
Recipe:
 Courses: "Main dish"
 Categories: "Soup"
 Collections: "Middle Eastern"
 Source: "https://smittenkitchen.com/2013/01/lentil-soup-with-sausage-chard-and-garlic/"
 PreparationTime: 
 CookingTime: 60
 OServingSize: 6
Ingredients:
 - 0.5 cup olive oil, divided
 - 2 large links (about 8 ounces) of sweet Italian sausage
 - 1 medium onion, diced
 - 2 whole celery ribs, sliced or diced
 - 2 medium carrots, peeled and sliced into half-moons or diced
 - 4 cloves garlic, sliced (reserve half for later in recipe)
 - 1 pinch Kosher salt
 - 1 pinch of crushed red pepper flakes (optional)
 - 1 cup brown lentils, sorted and rinsed
 - 2 whole bay leaves
 - 1 whole can crushed tomatoes
 - 6 cups water
 - 1 pinch Freshly ground black pepper
 - 3.5 cups shredded or thinly ribboned Swiss chard leaves or kale
 - 1 pinch Grated Pecorino Romano cheese to finish

---

Parent:: [[@@Recipes|Recipes]], [[@Main dishes|Main dishes]]

---

&emsp;

```button
name Edit Recipe parameters
type command
action MetaEdit: Run MetaEdit
id EditMetaData
```
^button-lentilsoupwithsausagechardandgarlicEdit

```button
name Save
type command
action Save current file
id Save
```
^button-lentilsoupwithsausagechardandgarlicNSave

&emsp;

# Lentil Soup with Sausage, Chard and Garlic

&emsp;

```toc
style: number
```

&emsp;

---

&emsp;

### 🗒 Practical Informations

```dataview
list without id
 "<table><tbody><tr><td><a class=heading>🍽 Courses</a></td>"
 +
 "<td><span style='color: var(--footnote);'>" + this.Recipe.Courses + "</span></td></tr>"
+
 "<tr><td><a class=heading>🥘 Categories</a></td>"
 +
 "<td><span style='color: var(--footnote);'>" + this.Recipe.Categories + "</span></td></tr>"
 +
 "<tr><td><a class=heading>📚 Collections</a></td>"
 +
 "<td><span style='color: var(--footnote);'>" + this.Recipe.Collections + "</span></td></tr>"
 +
 "<tr><td><a class=heading>👨‍👨‍👧‍👦 Serving size</a></td>"
 +
 "<td><span style='color: var(--footnote);'>" + this.ServingSize + "</span></td></tr>"
 +
 "<tr><td><a class=heading>⏲ Cooking time</a></td>"
 +
 "<td><span style='color: var(--footnote);'>" + this.Recipe.CookingTime + " min</span></td></tr></tbody></table>"
FROM "03.03 Food & Wine/Lentil Soup with Sausage, Chard and Garlic"
```

&emsp;

---

&emsp;

### 🧫 Ingredients

&emsp;

```dataviewjs
dv.view("00.01 Admin/dv-views/query_ingredient", {ingredients: dv.current().Ingredients, originalportioncount: dv.current().Recipe.OServingSize})
```

&emsp;

---

&emsp;

### 🔀 Instructions

&emsp;

**On the stove:** Heat 1/4 cup olive oil (enough to generously coat bottom of pot) in a large pot on medium to medium-high heat. When hot, add the sausage, breaking it up with a wooden spoon until it starts to brown, about five minutes. Add the onion, celery, carrots, first two garlic cloves, a pinch of salt, and if you like your soup spicy, a pinch of red pepper flakes. Cook with the sausage until the vegetables soften a bit, another 5 minutes. Add the lentils, bay leaves, tomatoes, water (6 cups is, conveniently, a little less than 2 empty 28-ounce cans, so you can get any tomato pulp you missed), more salt and black pepper to taste. Bring to a simmer and allow to cook until the lentils are tender, about 40 minutes. (It might be necessary to add more water if the soup gets too thick, though we preferred ours on the thick side.)

&emsp;

When the lentils are cooked, add the chard and cook until the leaves are tender, just a few minutes more. Discard the bay leaves.

&emsp;

**In an InstantPot or electric multicooker:** Proceed as written above, using the sauté function on high (I find this to be like medium-high on a stove) to cook the sausage and then vegetables. Once you’ve added the remaining ingredients, including dried lentils, lock the lid and set to high pressure for 15 minutes. Let it naturally release for at least 10 minutes (or longer, if you have time), to help keep the vegetables intact. You can manually release the rest. Use the sauté function on high again to bring it back to a simmer (this should be take no time at all) and add the greens; cook until wilted.

&emsp;

**Both methods:** To finish, divide soup among bowls, then add the remaining 1/4 cup olive oil and 2 garlic cloves to a small skillet (on the stove) and heat over medium until the garlic softens and hisses. Drizzle this over soup bowls, and top with fresh Romano, passing more at the table. Leftovers will keep for several days in the fridge.