---

ServingSize: 2
cssclass: recipeTable
Alias: []
Tag: ["🟥"]
Date: 2023-02-17
DocType: "Recipe"
Hierarchy: "NonRoot"
location:
CollapseMetaTable: true
Meta:
 IsFavourite: False
 Rating:
Recipe:
 Courses: "Main dish"
 Categories: "Meat"
 Collections: "Middle Eastern"
 Source: "https://smittenkitchen.com/2018/01/sheet-pan-meatballs-with-crispy-turmeric-chickpeas/"
 PreparationTime: 
 CookingTime: 60
 OServingSize: 4
Ingredients:
 - 2 cans chickpeas, drained and rinsed
 - 1 tablespoon fennel seed
 - 1 teaspoon ground cumin
 - 1 teaspoon ground turmeric
 - 1 large red onion, thinly sliced, divided
 - 2 tablespoons olive oil
 - 1 pinch Kosher salt and freshly ground black pepper
 - 1 pound ground turkey
 - 0.5 cup panko, or another plain, dry breadcrumb
 - 0.25 cup plain yogurt
 - 2 tablespoons water
 - 1 teaspoon kosher salt
 - 1 large egg
 - 2 cloves garlic, minced
 - 0.5 teaspoon ground coriander
 - 0.5 teaspoon ground cumin
 - 0.5 teaspoon ground turmeric
 - 0.25 teaspoon cayenne, hot paprika, or red pepper flakes, plus more to taste
 - 2 tablespoons chopped cilantro, flat-leaf parsley or mint leaves, or a mix thereof, plus more to garnish
 - 3 tablespoons lemon juice (from about 3/4 of a lemon)
 - 0.75 cup plain yogurt
 - 1 whole Toasted pita wedges
 - 1 dollop Harissa or another hot sauce

---

Parent:: [[@@Recipes|Recipes]], [[@Main dishes|Main dishes]]

---

&emsp;

```button
name Edit Recipe parameters
type command
action MetaEdit: Run MetaEdit
id EditMetaData
```
^button-MeatballswithCrispyTurmericChickpeasEdit

```button
name Save
type command
action Save current file
id Save
```
^button-MeatballswithCrispyTurmericChickpeasNSave

&emsp;

# Meatballs with Crispy Turmeric Chickpeas

&emsp;

```toc
style: number
```

&emsp;

---

&emsp;

### 🗒 Practical Informations

```dataview
list without id
 "<table><tbody><tr><td><a class=heading>🍽 Courses</a></td>"
 +
 "<td><span style='color: var(--footnote);'>" + this.Recipe.Courses + "</span></td></tr>"
+
 "<tr><td><a class=heading>🥘 Categories</a></td>"
 +
 "<td><span style='color: var(--footnote);'>" + this.Recipe.Categories + "</span></td></tr>"
 +
 "<tr><td><a class=heading>📚 Collections</a></td>"
 +
 "<td><span style='color: var(--footnote);'>" + this.Recipe.Collections + "</span></td></tr>"
 +
 "<tr><td><a class=heading>👨‍👨‍👧‍👦 Serving size</a></td>"
 +
 "<td><span style='color: var(--footnote);'>" + this.ServingSize + "</span></td></tr>"
 +
 "<tr><td><a class=heading>⏲ Cooking time</a></td>"
 +
 "<td><span style='color: var(--footnote);'>" + this.Recipe.CookingTime + " min</span></td></tr></tbody></table>"
FROM "03.03 Food & Wine/Meatballs with Crispy Turmeric Chickpeas"
```

&emsp;

---

&emsp;

### 🧫 Ingredients

&emsp;

```dataviewjs
dv.view("00.01 Admin/dv-views/query_ingredient", {ingredients: dv.current().Ingredients, originalportioncount: dv.current().Recipe.OServingSize})
```

&emsp;

---

&emsp;

### 🔀 Instructions

&emsp;

Heat oven to 400 degrees. Combine chickpeas, fennel seed, cumin, 1 teaspoon turmeric and half the red onion slices on a rimmed baking sheet. Drizzle with olive oil, season with salt and pepper and toss to coat. Roast for 25 minutes, until beginning to firm/crisp up.

&emsp;

Meanwhile, make meatball mixture. Mix all ingredients in a large bowl with a fork or (my recent discovery) a potato masher to mix. Form into 1.75-inch meatballs; I use a 40 cookie scoop, which holds about 1 2/3 tablespoons.

&emsp;

Remove sheet pan with chickpeas from the oven (leave oven on) and move the chickpeas to the sides of the pan, clearing a space in the center. Lightly coat center with a thin coat of oil, either brush or spray it on, just to be safe. Add meatballs to oiled area, not touching. Place baking sheet in oven and bake 10 to 15 minutes, or until meatballs are cooked through.

&emsp;

Meanwhile, toss remaining onion slices with 2 tablespoons lemon juice and season with salt and pepper; set aside.

&emsp;

Combine yogurt with remaining 1 tablespoon lemon juice and season with salt and pepper; set aside.

&emsp;

When meatballs are cooked, scatter remaining fresh herbs over the tray. Serve with lemony onions and yogurt, toasted pita wedges and hot sauce. Repeat as often as needed.
