---

ServingSize: 2
cssclass: recipeTable
Alias: []
Tag: ["🟥", "🇮🇹"]
Date: 2023-02-18
DocType: "Recipe"
Hierarchy: "NonRoot"
location:
CollapseMetaTable: true
Meta:
 IsFavourite: False
 Rating:
Recipe:
 Courses: "Side dish"
 Categories: "Vegetable"
 Collections: "Italian"
 Source: "https://smittenkitchen.com/2022/07/roasted-tomatoes-with-white-beans/"
 PreparationTime: 
 CookingTime: 30
 OServingSize: 4
Ingredients:
 - 5 tablespoons olive oil, divided
 - 1 pound very ripe cherry tomatoes, halved
 - 6 cloves garlic, but who is counting, peeled
 - 1 pinch Kosher salt and freshly ground pepper or red pepper flakes to taste
 - 1 15-ounce can cannellini or other white bean, drained and rinsed
 - 0.25 cup thinly sliced fresh basil leaves, loosely packed

---

Parent:: [[@@Recipes|Recipes]], [[@Side dishes|Side dishes]]

---

&emsp;

```button
name Edit Recipe parameters
type command
action MetaEdit: Run MetaEdit
id EditMetaData
```
^button-RoastedTomatoeswithWhiteBeansEdit

```button
name Save
type command
action Save current file
id Save
```
^button-RoastedTomatoeswithWhiteBeansNSave

&emsp;

# Roasted Tomatoes with White Beans

&emsp;

```toc
style: number
```

&emsp;

---

&emsp;

### 🗒 Practical Informations

```dataview
list without id
 "<table><tbody><tr><td><a class=heading>🍽 Courses</a></td>"
 +
 "<td><span style='color: var(--footnote);'>" + this.Recipe.Courses + "</span></td></tr>"
+
 "<tr><td><a class=heading>🥘 Categories</a></td>"
 +
 "<td><span style='color: var(--footnote);'>" + this.Recipe.Categories + "</span></td></tr>"
 +
 "<tr><td><a class=heading>📚 Collections</a></td>"
 +
 "<td><span style='color: var(--footnote);'>" + this.Recipe.Collections + "</span></td></tr>"
 +
 "<tr><td><a class=heading>👨‍👨‍👧‍👦 Serving size</a></td>"
 +
 "<td><span style='color: var(--footnote);'>" + this.ServingSize + "</span></td></tr>"
 +
 "<tr><td><a class=heading>⏲ Cooking time</a></td>"
 +
 "<td><span style='color: var(--footnote);'>" + this.Recipe.CookingTime + " min</span></td></tr></tbody></table>"
FROM "03.03 Food & Wine/Roasted Tomatoes with White Beans"
```

&emsp;

---

&emsp;

### 🧫 Ingredients

&emsp;

```dataviewjs
dv.view("00.01 Admin/dv-views/query_ingredient", {ingredients: dv.current().Ingredients, originalportioncount: dv.current().Recipe.OServingSize})
```

&emsp;

---

&emsp;

### 🔀 Instructions

&emsp;

Heat your oven to 400°F. Pour 2 tablespoons of the olive oil in the bottom of a 13-by-9-inch baking dish. Arrange the tomatoes in the dish, cut side up. Nestle garlic cloves around the dish. Drizzle with another 2 tablespoons of the olive oil, and sprinkle with 1 teaspoon kosher salt and many grinds of black pepper.

&emsp;

Roast the tomatoes for 20 minutes, until everything is bubbly and juicy. Remove from the oven to a trivet or cooling rack and use a fork to lightly mash the tomatoes and garlic (being careful if they spray), which will not be fully soft yet.

&emsp;

Add drained beans and more salt and pepper if needed and stir to combine. Return to the oven for 5 minutes. Drizzle with remaining 1 tablespoon olive oil, scatter with basil and eat right away, either as is or ladled over crostini.