---
type: "movie"
subType: null
title: "Indiana Jones and the Temple of Doom"
englishTitle: "Indiana Jones and the Temple of Doom"
year: "1984"
dataSource: "OMDbAPI"
url: "https://www.imdb.com/title/tt0087469/"
id: "tt0087469"
genres: 
  - "Action"
  - "Adventure"
producer: "Steven Spielberg"
duration: "118 min"
onlineRating: 7.5
actors: 
  - "Harrison Ford"
  - "Kate Capshaw"
  - "Ke Huy Quan"
image: "https://m.media-amazon.com/images/M/MV5BYzgzMTIzNzctNmNiZC00ZDYyLWJjNzktMmQ2MDM2ZDkwZGVhXkEyXkFqcGdeQXVyMjM4MzQ4OTQ@._V1_SX300.jpg"
released: true
streamingServices: 
premiere: "23/05/1984"
watched: true
lastWatched: "[[2023-01-19]]"
personalRating: 7.5
CollapseMetaTable: true

---

Parent:: [[@Cinematheque]]
Related:: [[Indiana Jones and the Raiders of the Lost Ark (1981)]], [[Indiana Jones and the Last Crusade (1989)]]

---

```dataviewjs
dv.paragraph(`> [!${dv.current().watched ? 'SUCCESS' : 'WARNING'}] ${dv.current().watched ? 'last watched on ' + dv.current().lastWatched : 'not yet watched'}`)
```

&emsp;

# `$= dv.current().title`

&emsp;

`$= dv.current().watched ? '**Rating**: ' + dv.current().personalRating + ' out of 10' : ''`

```toc
```

&emsp;

### Details

&emsp;

**Genres**:
`$= dv.current().genres.length === 0 ? ' - none' : dv.list(dv.current().genres)`

`$= !dv.current().released ? '**Not released** The movie is not yet released.' : ''`

&emsp;

```dataview
list without id
 "<table><tbody><tr><td><a class=heading>Type</a></td>"
 +
 "<td><span style='color: var(--footnote);'>" + this.type + "</span></td></tr>"
+
 "<tr><td><a class=heading>Online Rating</a></td>"
 +
 "<td><span style='color: var(--footnote);'>" + this.onlineRating + "</span></td></tr>"
 +
 "<tr><td><a class=heading>Duration</a></td>"
 +
 "<td><span style='color: var(--footnote);'>" + this.duration + "</span></td></tr>"
 +
 "<tr><td><a class=heading>Premiered</a></td>"
 +
 "<td><span style='color: var(--footnote);'>" + this.premiere + "</span></td></tr>"
 +
 "<tr><td><a class=heading>Producer</a></td>"
 +
 "<td><span style='color: var(--footnote);'>" + this.producer + "</span></td></tr></tbody></table>"
FROM "03.04 Cinematheque/Indiana Jones and the Temple of Doom (1984)"
```

&emsp;

---

&emsp;

### Poster

&emsp;

`$= '![Image|360](' + dv.current().image + ')'`