---

Tag: ["💲", "💰", "📊"]
Date: 2021-08-17
DocType: &DT "Task"
Hierarchy: "NonRoot"
Priority: "Medium"
Status: "In-progress"
StartDate: 2021-08-17
DueDate: 2032-12-31
NextReviewDate: &RD 2024-06-30
TimeStamp: 2021-08-17
location:
CollapseMetaTable: true

---

Parent:: [[@Investment Task master|Tasks for Investments]], [[Equity Investments]]

&emsp;

<center>
<h6>Progress bar</h6>
</center>

`= "<center><progress value='" + (length(filter(this.file.tasks.completed, (t) => t = true)) / length(this.file.tasks)) * 100 + "' max='100'></progress>" + "<br><h6>" + round((length(filter(this.file.tasks.completed, (t) => t = true)) / length(this.file.tasks)) * 100) + "% completed</h6></center>" `

---

&emsp;

```button
name Edit Task parameters
type command
action MetaEdit: Run MetaEdit
id EditMetaData
```
^button-EquityTaskEdit

```button
name Save
type command
action Save current file
id Save
```
^button-EquityTaskSave

&emsp;

# Equity tasks

&emsp;

```ad-abstract
title: Summary
collapse: open
Note summarising all tasks and to-dos for Listed Equity investments.
```

&emsp;

---

&emsp;

### To-dos

&emsp;

- [S]  📊 Re-open Equity positions 📅 2024-03-31
- [S] 📊 Review holdings of UBS Savings account 📅 2023-06-30
%% - [ ] 💰[[Equity Tasks#internet alerts|monitor Equity news and publications]] %%%%done_del%%%% 🔁 every week on Friday 📅 2022-12-16 %%

&emsp;

---

&emsp;

### Completed to-dos

&emsp;

- [x] Geo-tag HQ of investment

&emsp;

---

&emsp;

### Dependencies

&emsp;

#### Internet Alerts
Internet alerts to be set up [here](https://alerts.talkwalker.com)

[[#^Top|TOP]]

&emsp;
&emsp;
