---

Tag: ["🤵🏻", "🌡️"]
Date: 2022-11-27
DocType: "WebClipping"
Hierarchy:
TimeStamp: 2022-11-27
Link: https://www.nytimes.com/interactive/2022/11/18/world/middleeast/extreme-heat.html
location:
CollapseMetaTable: true

---

Parent:: [[@News|News]]
Read:: [[2022-12-01]]

---

&emsp;

```button
name Save
type command
action Save current file
id Save
```
^button-ExtremeHeatWillChangeUsNSave

&emsp;

# Extreme Heat Will Change Us

**On a treeless street** under a blazing sun, Abbas Abdul Karim, a welder with 25 years experience, labors over a metal bench.

Everyone who lives in Basra, Iraq, reckons with intense heat, but for Abbas it is unrelenting. He must do his work during daylight hours to see the iron he deftly bends into swirls for stair railings or welds into door frames.

The heat is so grueling that he never gets used to it. “I feel it burning into my eyes,” he says.

Working outside in southern Iraq’s scalding summer temperatures isn’t just arduous. It can cause long-term damage to the body.

We know the risk for Abbas, because we measured it.

At these extreme temperatures, normal life is impossible. Ordinary activities can turn dangerous. Work slows. Tempers flare. Power grids fail. Hospitals fill up.

Yet what Abbas was experiencing wasn’t a heatwave. It was just an average August day in Basra, a city on the leading edge of climate change — and a glimpse of the future for much of the planet as human carbon emissions warp the climate.

By 2050, nearly half the world may live in areas that have dangerous levels of heat for at least a month, including Miami, Lagos and Shanghai, according to projections by researchers at Harvard University and the University of Washington.

### Summers in many cities could resemble those in Kuwait City and Basra by 2050

#### Number of days with a heat index above 103°F

![](data:image/gif;base64,R0lGODlhCgAKAIAAAB8fHwAAACH5BAEAAAAALAAAAAAKAAoAAAIIhI+py+0PYysAOw==)

Historic avg.

2050

Kolkata

171 dangerous days

per year by 2050

Karachi 133 days

Delhi 127 days

126

Manila 121 days

Mumbai 109 days

Lagos 103 days

87

Number of dangerous

days historically in Kuwait ...

Guangzhou 83 days

80

and Basra.

Houston 61 days

Dallas 51 days

45

Miami 41 days

39

36

Shanghai 32 days

Rio de Janeiro 23 days

19

Cairo 15 days

Atlanta 11 days

Perth 3 days

Rome 1 day

![](data:image/gif;base64,R0lGODlhCgAKAIAAAB8fHwAAACH5BAEAAAAALAAAAAAKAAoAAAIIhI+py+0PYysAOw==)

Historic avg.

2050

Kolkata

171 dangerous days

per year by 2050

Karachi 133 days

Delhi 127 days

126

Manila 121 days

Mumbai 109 days

Lagos 103 days

Dangerous days

historically in

Kuwait ...

Guangzhou 83 days

and Basra.

Dallas 51 days

45

Miami 41 days

39

36

Shanghai 32 days

Rio de Janeiro

19

Cairo 15 days

Atlanta 11 days

Perth 3 days

Rome 1 day

![](data:image/gif;base64,R0lGODlhCgAKAIAAAB8fHwAAACH5BAEAAAAALAAAAAAKAAoAAAIIhI+py+0PYysAOw==)

Historic avg.

2050

Kolkata

171 dangerous days

per year by 2050

Karachi 133 days

Delhi 127 days

126

Manila 121 days

Mumbai 109 days

Lagos 103 days

Dangerous days

historically in

Kuwait ...

87

Guangzhou 83 days

and Basra.

Dallas 51 days

45

Miami 41 days

39

36

Shanghai 32 days

Rio de Janeiro 23 days

19

Cairo 15 days

Atlanta 11 days

Perth 3 days

Rome 1 day

![](data:image/gif;base64,R0lGODlhCgAKAIAAAB8fHwAAACH5BAEAAAAALAAAAAAKAAoAAAIIhI+py+0PYysAOw==)

Historic avg.

2050

Kolkata

171 dangerous days

per year by 2050

Karachi 133 days

Delhi 127 days

126

Manila 121 days

Mumbai 109 days

Lagos 103 days

87

Number of dangerous

days historically in Kuwait ...

Guangzhou 83 days

80

and Basra.

Houston 61 days

Dallas 51 days

45

Miami 41 days

39

36

Shanghai 32 days

Rio de Janeiro 23 days

19

Cairo 15 days

Atlanta 11 days

Perth 3 days

Rome 1 day

Source: Lucas Vargas Zeppetello, Harvard University; Adrian Raftery and David Battisti, University of Washington Note: Includes the 15 most populated cities in each continent. Historic number of dangerous days is the average between 1979 and 1998.

### Summers in many cities could resemble those in Kuwait City and Basra by 2050

#### Number of days with a heat index above 39°C

![](data:image/gif;base64,R0lGODlhCgAKAIAAAB8fHwAAACH5BAEAAAAALAAAAAAKAAoAAAIIhI+py+0PYysAOw==)

Historic avg.

2050

Kolkata

171 dangerous days

per year by 2050

Karachi 133 days

Delhi 127 days

126

Manila 121 days

Mumbai 109 days

Lagos 103 days

87

Number of dangerous

days historically in Kuwait ...

Guangzhou 83 days

80

and Basra.

Houston 61 days

Dallas 51 days

45

Miami 41 days

39

36

Shanghai 32 days

Rio de Janeiro 23 days

19

Cairo 15 days

Atlanta 11 days

Perth 3 days

Rome 1 day

![](data:image/gif;base64,R0lGODlhCgAKAIAAAB8fHwAAACH5BAEAAAAALAAAAAAKAAoAAAIIhI+py+0PYysAOw==)

Historic avg.

2050

Kolkata

171 dangerous days

per year by 2050

Karachi 133 days

Delhi 127 days

126

Manila 121 days

Mumbai 109 days

Lagos 103 days

Dangerous days

historically in

Kuwait ...

Guangzhou 83 days

and Basra.

Dallas 51 days

45

Miami 41 days

39

36

Shanghai 32 days

Rio de Janeiro

19

Cairo 15 days

Atlanta 11 days

Perth 3 days

Rome 1 day

![](data:image/gif;base64,R0lGODlhCgAKAIAAAB8fHwAAACH5BAEAAAAALAAAAAAKAAoAAAIIhI+py+0PYysAOw==)

Historic avg.

2050

Kolkata

171 dangerous days

per year by 2050

Karachi 133 days

Delhi 127 days

126

Manila 121 days

Mumbai 109 days

Lagos 103 days

Dangerous days

historically in

Kuwait ...

87

Guangzhou 83 days

and Basra.

Dallas 51 days

45

Miami 41 days

39

36

Shanghai 32 days

Rio de Janeiro 23 days

19

Cairo 15 days

Atlanta 11 days

Perth 3 days

Rome 1 day

![](data:image/gif;base64,R0lGODlhCgAKAIAAAB8fHwAAACH5BAEAAAAALAAAAAAKAAoAAAIIhI+py+0PYysAOw==)

Historic avg.

2050

Kolkata

171 dangerous days

per year by 2050

Karachi 133 days

Delhi 127 days

126

Manila 121 days

Mumbai 109 days

Lagos 103 days

87

Number of dangerous

days historically in Kuwait ...

Guangzhou 83 days

80

and Basra.

Houston 61 days

Dallas 51 days

45

Miami 41 days

39

36

Shanghai 32 days

Rio de Janeiro 23 days

19

Cairo 15 days

Atlanta 11 days

Perth 3 days

Rome 1 day

Source: Lucas Vargas Zeppetello, Harvard University; Adrian Raftery and David Battisti, University of Washington Note: Includes the 15 most populated cities in each continent. Historic number of dangerous days is the average between 1979 and 1998.

Just how bad it gets will depend on how much humanity curbs climate change. But some of the far-reaching effects of extreme heat are already inevitable, and they will levy a huge tax on entire societies — their economies, health and way of life.

While people in hot climates can build up tolerance to heat as their bodies become more efficient at staying cool, that can protect them only so much.

We measured heat and humidity for the scenes in this story to broadly show heat exposure. We also recorded other factors that determine physical risk, including sun exposure, wind and exertion. [See full methodology](https://www.nytimes.com/interactive/2022/11/18/world/middleeast/extreme-heat.html#g-endmatter)

As we tracked the daily activities of people in Basra and Kuwait City, we documented their heat exposure and how it had transformed their lives.

What we saw laid bare the tremendous gap between those who have the means to protect themselves and those who do not. We also saw a still more unsettling reality: No one can escape debilitating heat entirely.

---

**Basra, Iraq’s third-largest city,** has always been hot. But in the last few decades, Persian Gulf countries have warmed almost twice as fast as the global average, and more than many other parts of the world. The highest heat index recorded last summer was about 5°F higher than the peak value between 1979 and 1998, researchers at Harvard University estimate.

Now, the worst months of the summer are nearly unlivable.

One evening in August, a man rushed into the emergency room of a city hospital carrying his 8-year-old nephew, Mehdi, a diabetic who had collapsed in the street while playing in the heat.

Other families crowded into the waiting area with loved ones suffering from heat-related ailments.

Some had painful bites and stings from snakes and scorpions that had crawled into their houses — or even their shoes — to escape the heat.

Others, like this woman, arrived writhing from kidney stones. Chronic dehydration allows the stones to form more easily, a problem made worse by the high levels of salt in Basra’s drinking water.

![](https://int.nyt.com/data/videotape/finished/2022/10/mideast-heat/mideast_012-320w.jpg)

With the heat disorienting laborers, work accidents were also common, including broken bones, cuts and burns sustained when workers fell from scaffolding or mishandled their tools.

As the crowd grew, relatives of the sick and injured shouted, threatened, pushed and begged the policeman at the door to let them see a doctor.

By the time the doctor in charge went home at 2 a.m., the emergency ward had treated about 200 patients just on his shift, nearly all of them affected by the heat.

![](https://int.nyt.com/data/videotape/finished/2022/10/mideast-heat/mideast_013-320w.jpg)

II. ADAPTATION

## How Heat Distorts Daily Life

**Not long after** the emergency room doctor finished his shift, the heat roused Kadhim Fadhil Enad from sleep. His family’s air-conditioner had stopped, and he found himself sweating in the dark.

High temperatures would govern the rest of his day. For him and many others in his city, the growing heat has turned workdays and sleep schedules upside down.

When Kadhim, 25, and his brother, Rahda, left for work just after 4 a.m., the air outside was a steam bath, so hot and humid that it felt like 114 degrees.

Kadhim and Radha work in construction as day laborers. In the sweltering summers of southern Iraq, that means racing to finish as much as possible before the sun comes up and ushers in the harshest heat of the day.

Across Basra and the wider Gulf region, people’s lives have been reshaped by the extreme heat.

Even if they can adapt their schedule, as Kadhim has, and start their job in the middle of the night, it is still so hot that exhaustion truncates the workday, reducing productivity and chipping away at earnings.

At a society-wide level, it means every project takes longer to get done.

And it makes doing anything else — from working a second job to going to school — doubly difficult.

Sports and social life start late and end later, meaning that many whose workday begins before dawn struggle with constant sleep deprivation.

The heat also wears on infrastructure, leading to power outages and contaminated water. People get sick. Emergency rooms fill up.

It is not just countries in the Gulf. Extreme heat is altering life across the globe, including in Pakistan, India, Tunisia, Mexico, central China and elsewhere. And the more temperatures rise, the greater the number of workers who will be affected.

Already, the effects of extreme heat add up to [hundreds of billions](https://phys.org/news/2022-01-climate-worsening-toll-humid-outdoor.html) of dollars in lost work each year worldwide.

To survive the heat, Basra residents try to adapt.

The day before, these garbage collectors said, three of their coworkers fainted, and one went to the hospital. All were dehydrated.

One told us he had a headache. Another was dizzy. All three moved as if in slow-motion.

Kadhim returned home around 9 a.m. exhausted and eager to rest in his family’s air-conditioned living room. But as he cooled down, the women in his family began the hottest part of their day.

![](https://int.nyt.com/data/videotape/finished/2022/10/mideast-heat/mideast_022-320w.jpg)

In the kitchen, his mother, Zainab, cooked a giant pot of chicken and rice for a religious holiday. The room had neither air-conditioning nor a fan, but she and her daughters-in-law still wore traditional long black dresses that kept the heat in.

The gas flame and the steam from the pot turned the kitchen into a sauna. Zainab cooked in extremely dangerous temperatures — a heat index above 125 degrees — for more than an hour. Her risk of heat stroke was severe.

But Zainab felt obliged to keep cooking for the festival.

![](https://int.nyt.com/data/videotape/finished/2022/10/mideast-heat/mideast_023-320w.jpg)

“I told my family I did not want to do the cooking this year,” she said. “But they insisted.”

![](https://int.nyt.com/data/videotape/finished/2022/10/mideast-heat/mideast_024-320w.jpg)

III. INEQUALITY

## Money Can’t Save You

**It was 5:30 a.m. in Kuwait City** when Abdullah Husain, 36, left his apartment to walk his dogs. The sun had barely risen, but the day was already so sweltering and the air so laden with vapor that it coated his body in a hot film, sticking his clothes to his skin.

![](https://int.nyt.com/data/videotape/finished/2022/10/mideast-heat/mideast_026-320w.jpg)

In the summer, he said, he has to get the dogs out early, before the asphalt gets so hot that it will burn their paws.

“Everything after sunrise is hell,” he said.

Abdullah, an assistant professor of environmental sciences at Kuwait University, lives a very different life from Kadhim in Basra. But both men’s days are shaped by inexorable heat.

Basra and Kuwait City lie only 80 miles apart and usually have the same weather, with summertime temperatures climbing into the triple digits for weeks on end.

But in other ways, they are worlds apart.

Both places produce oil, but in Kuwait it has produced great wealth and provided citizens with a high standard of living.

This vast economic gap is never clearer than when it comes to how well people can protect themselves from the heat, a divide between rich and poor that is increasingly playing out across the globe.

Abdullah makes breakfast in an apartment cooled to 68 degrees. Kadhim’s mother toils in a kitchen nearly twice that temperature.

Abdullah drives to work on broad highways in an air-conditioned car. Kadhim walks to work on streets lined with swiftly rotting garbage.

Abdullah teaches at a heavily air-conditioned university. Even working at night, Kadhim cannot escape his heating world.

Kuwait’s tremendous oil wealth allows it to protect people from the heat — but those protections carry their own cost, crimping culture and lifestyle alike.

So life has moved indoors.

People don’t just shop at malls, they walk around them to exercise. Zoo animals live in air-conditioned cages. Children play indoors, rarely touching trees, grass or dirt.

Many Kuwaitis never step outside for longer than it takes to walk to their cars. The rest of life is air-conditioned: where they sleep, exercise, work and socialize.

That affects their health. Despite the abundance of sun, many Kuwaitis suffer from deficiencies of vitamin D, which the body uses sunlight to produce. Many are also overweight.

By the end of the century, Basra**,** Kuwait City and many other cities will most likely have many more dangerously hot days per year. Just how many depends on what humans do in the meantime.

According to forecasts by researchers at Harvard University, even if humans significantly reduce carbon emissions, by the year 2100, Kuwait City and Basra will experience months of heat and humidity that feel hotter than 103 degrees, far more than they have had in the last decade.

### Higher Emissions, More Dangerous Days by 2100

### Higher Emissions, More Dangerous Days by 2100

Estimates long into the future are inexact, but scientists agree that the situation will worsen — and could be catastrophic if emissions aren’t reined in. In that scenario, Miami, for instance, could experience dangerous heat for nearly half the year.

Source: Em Murdock and Lucas Vargas Zeppetello, Harvard University

Source: Em Murdock and Lucas Vargas Zeppetello, Harvard University

Abdullah, the professor, said most Kuwaitis don’t think about the relationship between burning fossil fuels and the heat.

“People complain about it, but it is not something that registers action or a change of behavior,” he said. “They use it to tan or go to the beach, but if it is too hot, they stay home in the air-conditioning.”

And since atmospheric emissions don’t respect borders, Kuwait City and Basra will continue to get hotter regardless of what they do, unless major emitters like the United States and China change course.

For now, Abdullah, like many Kuwaitis, spends his day moving between air-conditioned pockets.

The apartment he shares with two dogs and two cats is filled with plants that would quickly wither outside.

![](https://int.nyt.com/data/videotape/finished/2022/10/mideast-heat/mideast_035-320w.jpg)

He works out in a sleek gym with exposed piping, a juice bar and glass walls that show the desolation outside. In one direction, a lap pool with no one in it because it is too hot. In another, a grassy golf course, also empty. In yet another, an empty tennis court, baking in the sun.

Abdullah spent 13 years as a student in Oregon, and thinks back on all the people spending time outside walking, fishing and enjoying nature. Kuwait, he said, is a place that is much more resistant to environmentalists. He worries that in insulating themselves from the heat, Kuwaitis have lost touch with the natural world.

“No one really cares about what is outside their door,” he said. “And when it doesn't factor into their thought process, it doesn’t even matter. They don't see it.”

![](https://int.nyt.com/data/videotape/finished/2022/10/mideast-heat/mideast_036-320w.jpg)

While Kuwaitis with the means can insulate themselves from the heat, their lifestyle depends on a caste system of sorts.

The bulk of the work needed to keep society running is done by low-paid foreign laborers from India, Bangladesh, Egypt and elsewhere. These include gardeners, herders, plumbers, construction workers, airport baggage handlers, air-conditioner repairmen, paramedics, ice cream vendors and trash collectors.

He brings a piece of cardboard to sit on and three frozen water bottles that he holds next to his body to try to keep cool. It doesn’t really work.

“I go home completely finished off,” he said.

IV. THE FUTURE

## Can This Place Still Be a Home?

**Before Abbas,** the welder, was born in 1983, Basra was a greener, cooler city.

Expansive groves of date palms softened the temperature, and canals that irrigated Basra’s gardens earned it the nickname "the Venice of the East."

Many of those stately palm groves were being cut down when Abbas was a child, so many fewer remained when Kadhim, the construction worker, was growing up in the early 2000s. But even then, the city was still dotted with tamarisks, hearty shrubs that erupted yearly with pink and white flowers.

“It was a joy to see the street full of tamarisk trees and flowers,” Kadhim said. “Whenever you see green, you feel at peace.”

Now, most of those are gone too.

Archival footage: Cologne Film Heritage Foundation (Kölner Filmerbe Stiftung)

Without them, Basra has become a drab city of concrete and asphalt, which soaks up the sun and radiates heat long after sundown. Sewage and trash clog Basra’s canals, which now do little to moderate the scorching temperatures.

In the future, many people around the world will migrate to escape the heat. But there will most likely be many others who, like Abbas and Kadhim, lack the resources to make it to a greener country. And richer countries that have already tightened their borders will probably make immigration even more difficult as climate pressures increase.

&emsp;
&emsp;

---
`$= dv.el('center', 'Source: ' + dv.current().Link + ', ' + dv.current().Date.toLocaleString("fr-FR"))`