---

Tag: ["🗳️", "🇺🇸", "🐘", "🗽"]
Date: 2023-03-03
DocType: "WebClipping"
Hierarchy:
TimeStamp: 2023-03-03
Link: https://nymag.com/intelligencer/2023/03/the-plan-for-george-santos-magas-newest-it-girl.html
location:
CollapseMetaTable: true

---

Parent:: [[@News|News]]
Read:: [[2023-03-03]]

---

&emsp;

```button
name Save
type command
action Save current file
id Save
```
^button-GeorgeSantosMAGAItGirlNSave

&emsp;

# George Santos, MAGA ‘It’ Girl

![](https://pyxis.nymag.com/v1/imgs/cc3/acd/4675a401b04e77c6cee0ca05b2c349f177-george-santos.rsquare.w700.jpg)

Vish Burra and George Santos. Photo: Bill Clark/CQ-Roll Call, Inc via Getty Imag.

To you, Representative George Santos might be one of the most noxious, if also plainly ridiculous, figures in American public life right now. But last Friday night at the Beach Cafe, a pub on East 70th street [beloved by right-wingers](https://nymag.com/intelligencer/2021/11/the-beach-caf-is-the-upper-east-sides-republican-cheers.html), he’s the “It” girl. His wrists are bedizened with bling from Hermès and Cartier, and fawning fans line up for selfies.

It’s the 30th birthday party for Breitbart editor Emma-Jo Morris. Santos is holding court at a round table in the corner with a woman in a mink and a reporter for *City & State*. New York *Post* columnists Miranda Devine and Kelly Jane Torrance, and their colleague on the Sunday paper, Jon Levine, are by the bar.

Things are, on the whole, going pretty well for Santos. Like [Anna Delvey](https://www.thecut.com/article/how-anna-delvey-tricked-new-york.html), he’s brazened his way through the public shame of his own behavior — even as more and more of it keeps surfacing — and is now enjoying the [notoriety](https://www.thecut.com/2022/11/anna-delvey-parole-nyc.html) on the other side. The right has decided to embrace him as, if nothing else, the ultimate troll of the left: Elise Stefanik and Kevin McCarthy have [wrapped their arms around him](https://nypost.com/2023/02/24/elise-stefanik-sticks-by-george-santos-despite-growing-reports-about-his-lies/), and though he hasn’t announced it yet, some in Santos’s orbit tell me they fully expect him to run for reelection. He’s now *having fun* with it. And the people here clearly do not judge him. One compared him to O.J. Simpson right after his acquittal. Sometimes you’re just famous for being infamous, and that is enough.

I crash his table and plead repeatedly for an interview. He crosses his arms and purses his lips. It’s not even like I can buy him a drink, because he’s only sipping water and chewing gum. Lots of gum. He spits out catty remarks as though he’s starring in his [very own episode of *Drag Race*](https://www.tiktok.com/@chianne/video/7204757553010560299?_r=1&_t=8aEdXoHJQmk). He begins mocking Grace Ashford, the New York *Times* reporter who, along with Michael Gold, wrote the first story exposing him. “She thinks she’s going to win her Pulitzer writing about me and she’s *not*.” He says that he would have given his first big interview to Don Lemon, “but I don’t talk to sexists.” There are only five reporters in the world he *will* talk to, he says, and I’m not one of them. (And no, he won’t say who they are, though I get the feeling several of them are here inside the bar.) I scribble down my phone number on a piece of receipt paper, slip it to him, and wink. He just rolls his eyes.

Sitting beside Santos, smirking, is his bald and bearded 31-year-old “director of operations.” His name is Vish Burra. He’s a former drug dealer from Staten Island who, while he worked for Steve Bannon, was the guy you went through if you wanted to check out the contents of [Hunter Biden’s laptop](https://nymag.com/intelligencer/article/hunter-biden-laptop-investigation.html). (He once hosted a viewing party of the laptop’s contents.) He also did crisis comms for Matt Gaetz, and, along with Santos, was part of a mini-MAGA cabal that took over the New York Young Republican Club. The club is run by Burra and Santos’s buddy, Gavin Wax. He couldn’t make it to the Beach Cafe for the party Friday because he was off in Hungary, meeting with members of the country’s semi-fascist government.

Burra and Wax were the ones who put on the Young Republicans’ most recent holiday gala; that was the one at which Marjorie Taylor Greene said that, had she and Bannon planned January 6, “We would have won. Not to mention, it would’ve been armed.”

“I couldn’t have staged that any better,” gushes Burra. His [own rantings](https://www.youtube.com/watch?v=8kjPrPIxzg0) at that gala ripped off chunks of Mussolini’s [1935 “wheel of destiny” speech](https://mrcatelli.weebly.com/uploads/5/6/5/7/56571255/mussolini-ethiopia_speech.pdf) justifying the invasion of Ethiopia. (“To acts of war, we shall answer with acts of war …”)

Santos won’t talk to me, but Burra, a self-described “clout diablo,” says he will. He’s got a plan to turn Santos into the future of the MAGA wing of the party, and he’ll tell me all about it — so long as I meet him on his home turf.

George Santos at the Beach Cafe. Photo: Shawn McCreesh.

George Santos at the Beach Cafe. Photo: Shawn McCreesh.

Terribly hungover the next morning, I catch the ferry from Manhattan to Staten Island. Burra scoops me up in his new brown Ford Bronco once I arrive. “Everything is on the record,” he says, “and you can smoke in here.” Perfect.

When he isn’t in Washington working on Capitol Hill for Santos, Burra lives here at home with his parents, in Rosebank. “I’m not one of these people that hates where I’m from,” he says, taking a drag off a Marlboro Red. We drive to his block. It’s a tough part of town. There’s a bodega and a shuttered Catholic school on the corner. He points to a stoop where he and his “homies” used to post up. “I’ve been run up on by the cops on that stoop many times,” he says. In 2014, he was raided by the Feds, who seized 2.5 pounds of pot and some ’shrooms from him. “I supplied everybody,” he says.

He got three years probation. “The police came, knocked down my door, put the fear of God in my parents and all that. I was like, *I need to fix myself*.” The child of Indian immigrants, he quit pushing and learned to do IT work, like his father and other members of his family. In 2016, he was working as an IT analyst when he began paying attention to the election. He had never been all that political; in 2012, he voted for Obama “because he was Black and I was brown and I thought, *Well, a Black guy’s never been president before, so we’re going to see some real change now, right*? Instead he ended up being like George Bush in blackface.” Burra says he grew more disillusioned watching what he felt was the theft of the Democratic nomination from Bernie Sanders perpetrated by Hillary Clinton and the Establishment. He started to like what he was hearing from candidate Donald Trump and soon began “shitposting” on his Facebook page about it. “I’ve had layers of red-pilling experiences,” he says. “Donald Trump running for president was like the capstone that made it all make sense.”

In 2017, he attended his first meeting of the Staten Island Young Republicans club, at Denino’s, the [famous Staten Island pizzeria](https://www.nytimes.com/2004/09/03/dining/deninos.html). He became active in the club’s main branch in Manhattan, which led to a job as an assistant for Bannon, whom Burra calls “my favorite character in the right-wing universe.” He was helping produce Bannon’s *War Room* podcast when Rudy Giuliani called to say that Hunter Biden’s hard drive had fallen into his clutches. “These guys are two boomers,” says Burra. “They need tech help. There’s an Indian guy with IT experience who happens to be Steve’s right-hand man at the time. That’s how I get in.”

Bannon eventually fired him because he chose to go to a Young Republicans party one night instead of working. (Burra says he’s got no hard feelings.) But it didn’t matter — he now had MAGA cred. Matt Gaetz hired him in 2021, one month after the *Times* [broke the news](https://www.nytimes.com/2021/03/30/us/politics/matt-gaetz-sex-trafficking-investigation.html) that the Department of Justice had opened an investigation into Gaetz for his relationship with an underage girl. (The department recently [dropped](https://www.nytimes.com/2023/02/15/us/politics/matt-gaetz-sex-trafficking-justice-department.html) it, but not before the world found out about the congressman’s fratty alleged ecstasy-popping shenanigans in various hotel rooms.)

“He’d been blacklisted from Fox,” recalls Burra. “He needed his voice back. His superpower is to be able to reach his constituents, he needed somebody who was going to essentially build him a podcast or show out of his congressional office.” Burra also traveled the country with Gaetz on a tour “to gain his reputation back inch by inch … We need him to show up in public places where it looks like he’s loved, which were the America First rallies. That’s all the B-roll of people going nuts while he’s supposedly been accused of these heinous crimes — this gives permission to people to come back to him. That was the strategy and we ran it for a year straight.”

He takes me inside his family’s two-story, single-family home and shows me a photograph of the time Gaetz met his folks. “My mother cooked a full Indian meal for him,” says Burra. “He loved it.” There are red MAGA hats signed by Trump on display, as well as a shrine to various Hindu gods. Vish says his full name — Viswanag — translates to “King Cobra of the Universe.” “King Cobra has the most wisdom among all deities,” notes Burra’s father, an IT manager.

After Burra worked for Gaetz, he did communications clean-up duty for Carl Paladino, the Republican from western New York [who praised Adolf Hitler](https://www.nytimes.com/2022/06/09/nyregion/carl-paladino-hitler.html). (Paladino had said: “I guess that’s the kind of leader we need today. We need somebody inspirational. We need somebody that is a doer.”) “I controlled the message,” says Burra. “I’m just very good at dealing with people and getting them to feel what I wanted them to say is actually what they wanted to say the whole time.” He adds that, “Look, I understood what he was trying to say. You’re looking for leaders who actually make you feel something.” But … it’s Hitler. “I would not have used Hitler,” he allows. “I would not. That’s Carl. He just says some things sometimes. Look, Buffalo’s very different from the cold world of New York and D.C. He doesn’t understand the way these people in these circles are going to take his comments.”

After Paladino, it was onto Santos. “George has been a good friend of mine and good friend of the club for a long time already,” says Burra. “He’s just a nice guy, very funny, really smart, easily likable. His check always cleared with the club, so we’re just like, *He’s fine*. Then he wins the seat and we’re like, *Oh, we were with him since day one*. Days later, [the article drops](https://www.nytimes.com/2022/12/19/nyregion/george-santos-ny-republicans.html). I’m like, *Huh. This is all interesting.*” Burra is such a scandal addict that he only signed up to work for Santos *after* he was exposed as a fraud. (His official start date was January 12.)

I ask Burra’s friendly younger brother, a data engineer named Vijay, what he thinks about his big bro working for Santos. “If he says George is good then I believe him,” he shrugs.

We go for a walk. Out on the sidewalk, we bump into his neighbor, a retiree named Celeste. She asks what he’s up to these days. “I work for George Santos,” he tells her. “Oh,” she pauses. “Okay.” I ask what she makes of her neighbor’s new boss and she says, “I really don’t know the gentleman that well.” Um, he’s a liar. “Aren’t they all?” she asks. “The only one that I’ve ever liked was Reagan. Everybody feared that man. He was an actor. All these other schmucks? They don’t give a shit.”

Another neighbor is out on the block. He’s 70 and used to be a garbageman. He points at Burra and says, “I’ve seen him on TV recently. Three times. His zipper was down.” He watched Burra grow up and isn’t so sure he should be working for Santos. “All these politicians, they’re all looking to rob.” Burra tries to reassure him, “I’m there protecting the House majority.” Mr. Garbageman wrinkles his nose. “Democrats, Republicans … No more of that shit … All these rich people, they don’t need as much as they’re getting. Leave a little bit for the rest of us … I’m broke, I’m in my golden years, how do I enjoy my life … I got to worry about my wife, my grandkids, people riding around with guns in their fucking car … Migrants, why we lettin’ ’em all come here? I don’t know what’s going on, our taxes and everything going up, my Medicare going down, my Social Security — they’re talking about dropping it. Is it the end of the world? How are we going to stop the fucking missiles? USA was always number one. What happens when you’re always number one? Everybody tries to knock you down.”

“I’m working on it,” says Burra. “Just do the right thing,” says his neighbor. “If you gotta get away from this guy, get away. You know what’s in his mind.”

Vish Burra on his Staten Island block. Photo: Shawn McCreesh

Burra offers to give me a ride back home to the Upper East Side. We zip over the Verrazzano while he explains how Santos the congressman came to be.

Santos had been beaten by Tom Suozzi when he’d run for the same seat in 2020 (Santos later [claimed](https://twitter.com/JCColtin/status/1613358300078252032?s=20) Suozzi stole the election) and nobody took his chances this time against Robert Zimmerman any more seriously. “The Democrats didn’t care because they thought they had that seat in the bag. It would never be flipped. They sent resources that should’ve been sent there to other places,” Burra says. “The Republicans thought they would never win the seat, so they thought George was a sacrificial lamb to fundraise off of, so all their consultants can get paid and everybody eats and whatever. But we put up a good fight.”

In the process, Santos, who seemed to have trouble paying his rent, suddenly had a great deal of mysterious money on hand, which he spent in all manner of [possibly sketchy ways](https://www.nytimes.com/2022/12/29/nyregion/george-santos-campaign-finance.html). The local media didn’t do much [digging](https://www.washingtonpost.com/media/2022/12/29/north-shore-leader-santos-scoop/) until after the election when the *Times* pulled one string and it turned out the congressman had no clothes. Burra chalks it up to Democrats being sore losers. “Essentially, the Democrats got caught with their pants down, and now they’re trying to cover that up with all of this firestorm.”

Burra, almost hilariously, is prepared to swat away every lie Santos has been caught in so far, no matter how grievous. Why did he claim his mother was in the South Tower of the World Trade Center on 9/11? “I think that he heard a story from his mother that she was there in the area.” What about running a sham GoFundMe for a veteran and his dog? “I don’t think he’s ever met the guy.” We never got around to discussing those places Santos didn’t in fact work and go to school, the property he didn’t in fact own, the employees he didn’t have who didn’t die at the Pulse nightclub, the Holocaust survivors he didn’t descend from, or the woman he in fact did marry while being openly gay.

I tell him I love how the Republicans who spent a year fomenting a panic about drag queens now have to defend one. “He’s gay,” says Burra. “He went back and had fun back in 2008 in Brazil. If he was a drag queen, he must have been the brokest drag queen ever, because he’s only got one dress.”

As for the company he did work for that’s an alleged Ponzi scheme, as well as the check-stealing in Brazil? “Until I see criminal complaints adjudicated,” says Burra, “innocent until proven guilty.” I bring up the shady campaign finances — where did all the money come from, and where did it all go? “The finances I’m least worried about with Santos,” says Burra. “In my opinion, it’s all legit.” (Fingers are now hastily being pointed at [Nancy Marks](https://www.nytimes.com/2023/01/31/nyregion/george-santos-treasurer-money.html), the campaign’s treasurer.)

Burra then tries out some whataboutisms, equating Santos’s whoppers with the lame peccadilloes of various Democrats: “I would like to see [Da Nang Dick](https://apnews.com/article/97a2bbe005654ddf981adbe2f29e05a3) and [Liz Warren](https://www.washingtonpost.com/politics/elizabeth-warren-apologizes-for-calling-herself-native-american/2019/02/05/1627df76-2962-11e9-984d-9b8fba003e81_story.html) and [Joe Biden](https://www.washingtonpost.com/politics/2020/02/25/bidens-ridiculous-claim-he-was-arrested-trying-see-mandela/) run during a time when we had the internet and TikTok and social media and all this stuff.”

Whether or not that makes any sense, the plan, as with Gaetz, and Trump post–*Access Hollywood* tape, is to brazen it out until the opprobrium exhausts itself — then, going forward, to endear Santos to the MAGA crowd, who will maybe protect him if they see he’s one of theirs. Who are they to judge? Isn’t it enough that his very existence makes the left nuts?

And so a strategy is developing for Santos to not only survive this, but, just possibly, emerge a hero, or perhaps mascot, of the MAGA movement, all his troubles brought on by the hypocritical smug Democrat haters and their elite media lapdogs. Burra says now he’s guiding Santos on the way forward: “How do you play the McCarthy relationship? How do you play the Gaetz relationship? How do you get legislation and votes and exposure as a real legislator right now?” He adds that “the ultimate question now is, ‘Who is George Santos?’ The legislation is going to answer that.” Attaching Santos to any ultraconservative bill will guarantee exposure: He just co-sponsored a resolution to make the AR-15 the national gun. “The media is [going nuts](https://www.cbsnews.com/newyork/news/george-santos-ar-15-assault-rifle-national-gun-of-the-united-states/) about that,” says Burra happily. “All he did was sponsor it. If you listen to the media, you would’ve thought that he’s the one who proposed it. His superpower now uncovered is the coveted co-sponsorship.”

This seems an idiotic plan if he cares about getting his boss reelected, since Santos’s district, which encompasses parts of Queens, isn’t all that red. “That’s not necessarily true,” says Burra. “There’s a stark contrast in the district between the North Shore and Massapequa, and the southern parts with blue-collar working-class types. Those folks love the AR-15 sign-on.” But according to [a recent poll](https://nypost.com/2023/01/31/poll-78-of-george-santos-constituents-say-he-should-resign/), 78 percent of Santos’s constituents want him out. “Polls are nonsense,” says Burra with a wave of his hand.

What Santos and Burra represent, and what their little posse has done with the Young Republicans group, has horrified decent-minded New York Republicans and the moderates they need to win races. I read him the lead of Peggy Noonan’s [recent column](https://www.wsj.com/articles/george-santos-has-got-to-go-gop-republicans-embarrassment-politics-congress-lies-fake-truth-11674167450) in which she calls Santos “a daily insult to the American people and a taunt.”

“Who cares?” he laughs. “They don’t care about us. They’re not listening to us.” What about that moment in the House chamber during the State of the Union when Mitt Romney collided with Santos and told him, “You don’t belong here”?

“I loved it,” says Burra. And the fact is, he’s not the only one. The Trumpian right so loathes the Establishment that it might just be worth it to them to keep toads like Burra and Santos squatting in the halls of power.

The day before I met up with Burra in Staten Island, Ron DeSantis was there, trying to get people like Burra’s neighbors, Celeste and the garbageman, onboard. Burra thinks it’s futile because, he says, DeSantis “is beholden to his fundraisers. All the same rules that apply to normal politicians apply to him.” He adds, “I am not sure if he’s a neocon.” He calls Nikki Haley “Boeing’s top lobbyist who’s running to sell planes to Ukraine” and says he despises Fox News, mostly because it called Arizona for Biden. He’s hoping Trump gets reelected. And sometime in the future, he predicts, “George has got the stuff presidents are made of.”

George Santos, MAGA ‘It’ Girl

&emsp;
&emsp;

---
`$= dv.el('center', 'Source: ' + dv.current().Link + ', ' + dv.current().Date.toLocaleString("fr-FR"))`