---

Tag: ["🎭", "🎥", "🇺🇸", "👨‍👩‍👦"]
Date: 2023-01-19
DocType: "WebClipping"
Hierarchy:
TimeStamp: 2023-01-19
Link: https://www.vulture.com/article/what-is-a-nepotism-baby.html
location:
CollapseMetaTable: true

---

Parent:: [[@News|News]]
Read:: [[2023-01-19]]

---

&emsp;

```button
name Save
type command
action Save current file
id Save
```
^button-HowaNepoBabyIsBornNSave

&emsp;

# How a Nepo Baby Is Born

Hollywood has always loved the children of famous people. In 2022, the internet reduced them to two little words.

Photo-Illustration: Joe Darrow for New York Magazine

![](https://pyxis.nymag.com/v1/imgs/5f8/028/da950aaed5d9df46da06db829c6327db7e-2622Nepo-Cover-Essay-Lede.rvertical.w570.jpg)


This article was featured in [One Great Story](http://nymag.com/tags/one-great-story/), *New York*’s reading recommendation newsletter. [Sign up here](https://nymag.com/promo/sign-up-for-one-great-story.html?itm_source=vsitepromo&itm_medium=articlelink&itm_campaign=ogs_tertiary_zone) to get it nightly.

**In 2022, the internet** uncovered a vast conspiracy: Hollywood was run on an invisible network of family ties — *and everybody was in on it!* Everyone is someone’s kid, but it was as if everybody were *somebody’s* kid. *Euphoria,* the buzziest show on television, was created by the son of a major director and co-starred the daughter of another. Actress Maya Hawke was not only born to two famous parents but looked like them, too. Half of Brooklyn’s indie artists had dads with IMDb pages. Even *Succession*’s Cousin Greg turned out to be the son of one of the guys who designed the Rolling Stones’ lips logo. Aghast, content creators got to work. An unwieldy phrase — “the child of a celebrity” — was reduced to a catchy buzzword: [*nepo baby*](https://vulture.com/article/hollywood-nepotism-babies-list-taxonomy.html)*.* TikTokers produced multipart series about nepo babies who resembled their [famous parents](https://www.vulture.com/article/nepotism-parents.html), exposés on people you didn’t know were nepo babies (everyone knew), and PSAs urging celebrity parents to roast their nepo babies “to keep them humble.”

---

Like psoriasis, the label was something you were born with, and those who had it found it equally irritating. Maude Apatow (daughter of Judd Apatow and Leslie Mann) told *Porter* magazine the term made her “sad.” It filled Zoë Kravitz (daughter of Lenny Kravitz and Lisa Bonet) with “deep insecurity.” Gwyneth Paltrow (daughter of Blythe Danner and Bruce Paltrow) commiserated about it with Hailey Bieber (daughter of Stephen Baldwin and niece of Alec) on the latter’s YouTube channel: “People are ready to pull you down and say, ‘You don’t belong there.’” Scratching the itch could only make it worse. At 16, the model and actress Lily-Rose Depp landed her first campaign with Chanel, the same house her mother, Vanessa Paradis, worked with; the year before, she’d made her film debut alongside her father, Johnny Depp. In a November *Elle* profile, she brushed off suggestions that her path had been cleared for her: “It just doesn’t make any sense.” The response was swift. On TikTok, [floating heads](https://www.tiktok.com/t/ZTRV5bkLu/) begged Depp to “shut up and stop being delusional.” Her fellow models castigated her on Instagram. “i have many nepo baby friends whom i respect,” the top model Vittoria Ceretti wrote in an Instagram Story, “but i can’t stand listening to you compare yourself to me. i was not born on a comfy sexy pillow with a view.”

The intensity of the backlash may suggest we live in a world where bands of sansculottes are roaming Pacific Palisades rounding up anyone whose parents’ names are blue on Wikipedia. In truth, nepo babies have always been a fact of Hollywood. Today, they’re not only abundant — they’re thriving. In an industry built on reboots, a famous last name can be valuable intellectual property. A celebrity child brings an easy marketing hook as well as millions of TikTok followers who, the theory goes, will slide seamlessly from watching their wardrobe reveals to watching their war-drama reels. Ang Lee tapped his son, Mason, for the starring role in his Bruce Lee biopic, and 2021 saw two sons of actors, Michael Gandolfini and Cooper Hoffman, follow in their dearly departed fathers’ footsteps. Streaming series such as *Stranger Things, Never Have I Ever,* and *The Sex Lives of College Girls* may well be federally funded make-work projects for well-connected private-school graduates. This year, small films such as *I Am Ruth* and *Sam & Kate* seemingly exist solely to pair famous actors with their less famous offspring (Kate Winslet and Mia Threapleton in the former; Dustin Hoffman, Jake Hoffman, Sissy Spacek, and Schuyler Fisk in the latter). And that’s just the working actors. Elsewhere, the celebrity-media complex allows Brooklyn Beckham (son of David and Victoria Beckham) to headline *Variety*’s “Young Hollywood” issue without ever approaching anything you or I would recognize as a normal job.

*Nepo baby*: How could two little words cause so much conflict? A baby is a bundle of joy; a nepo baby is physical proof that meritocracy is a lie. We love them, we hate them, we disrespect them, we’re obsessed with them.

**From left:** Maude Apatow in 2005. Photo: FilmMagicLily-Rose Depp in 2013. Photo: WireImage

**From left:** Maude Apatow in 2005. Photo: FilmMagicLily-Rose Depp in 2013. Photo: WireImage

**In a single** tweet in February, a Canadian tech-support worker named Meriem Derradji brought the idea of nepo babies into the public conversation. The 25-year-old was born in Montreal, but when she was 9, she and her family moved to Algeria, where her parents had been born. She spent three years there with no internet, cut off from pop culture. When she returned to Canada as a tween, plugging back in was like taking a starving man to a Cheesecake Factory. In 2013, she joined Twitter and enlisted on the side of the Barbz, Nicki Minaj’s obsessive, protective stan army. There, she learned how to speak fluent internet, crafting tweets that would push people’s buttons.

The stir over Hollywood nepotism had begun to percolate at the start of the pandemic, which both supercharged the backlash against celebrities and heightened the salience of their dynastic ties. (Since many famous families were quarantining together, even the most exalted stars felt [a little bit D-list](https://www.tandfonline.com/doi/full/10.1080/19392397.2020.1834224), ripe for the plucking.) It didn’t take much to set off a round of discourse: A Deadline article about a short film called *The Rightway* — directed by Steven Spielberg’s daughter, starring Sean Penn’s son, and written by Stephen King’s son — spurred days of online controversy. As Derradji caught up with the conversation, a lot of things started to make sense. She often passed time watching catwalk videos. “You would see models walk super-well and then there’s Kendall Jenner walking, and you’re like, *Oh my gosh. It’s really bad,*” she says. How bad? “She walks like a normal person.” Like many zoomers, Derradji watched *Euphoria* and absorbed everything about it online. She wasn’t a particular fan of Maude Apatow’s character (“Her acting wasn’t bad, but it wasn’t anything special”), and when she discovered both of the actress’s parents had Wikipedia entries of their own, she fired off a tweet: “Wait I just found out that the actress that plays Lexi is a nepotism baby omg 😭 her mom is Leslie Mann and her dad is a movie director lol.”

Her tweet received more than 4,000 likes, but the more important figure was the 2,500-plus quote tweets, mostly from millennials and Gen-Xers incredulous that someone had gotten to Judd Apatow *through* Maude Apatow. Prompted by the hubbub, major publications wrote explainers on the subject of nepo babies, and soon no celebrity child could do press without getting grilled on their parentage. To Derradji’s critics, few of whom were aware that she had been a child living in North Africa during Apatow’s heyday, she was emblematic of Gen Z’s naïveté. (In turn, the anger her tweet stirred up was partly attributable to older generations’ discomfort with their own cultural irrelevance.) The pot-stirrer in her couldn’t help but be a little proud. If you called out a nepo baby online, they might be forced to respond. “Whatever you say could get the attention of those nepotism kids, get a reaction out of them,” she says.

You can trace the origins of the modern backlash to two pivotal events. First, the *Girls* wars of 2012, in which nepotism allegations became tangled up in discourses around race, misogyny, and privilege, prompting unanswerable questions like “Aren’t they actually *satirizing* people with zero Black friends?” Second, the [Operation Varsity Blues](https://www.vulture.com/tags/operation-varsity-blues/) scandal of 2019, which revealed the underhanded methods by which celebrities like Lori Loughlin and Felicity Huffman sought to get their children into high-ranking universities. By exposing the inner workings of the process in humiliating detail, down to staged photos of the applicants posing on rowing machines, it stripped them of their mystique. Nepotism became *funny.* Nobody exemplified this better than Loughlin’s daughter Olivia Jade Giannulli, a YouTube personality seemingly uninterested in the expensive education her mother had risked prison to help her obtain. One of the earliest instances of *nepotism baby* being shortened to *nepo baby* appears in a 2020 post from the blog [Pop Culture Died in 2009](https://www.popculturediedin2009.com/post/631741083506868224/weekend-gossip-roundup), which describes Olivia Jade as our era’s answer to Bling Ring icon Alexis Haines. While Haines embodied the aughts’ unsightly hybrid of sleaze and luxe, Olivia Jade exposed the lie at the heart of relatable social-media fame: “The stars pretending to be just like you and me whilst shacked in a palace in Beverly Hills.”

It makes sense that zoomers, a generation steeped in pop analyses of structural oppression, would hit on the nepo baby as their particular celebrity obsession. Though as anyone who followed the journeys of *mansplain* and *gaslight* could tell you, a word that goes viral can shed its nuances. Hollywood is built on minute gradations of status, which the online conversation has a tendency to elide. At times, it seems any young star whose parents did anything more interesting than accounting is liable to be named and shamed as a nepo baby — and even accountants’ children aren’t safe, as Jonah Hill and Beanie Feldstein, whose father was the tour accountant for Guns N’ Roses, can attest.

Better to imagine nepo babies on a spectrum. At the top are the classic nepo babies, inheritors of famous names and famous features: Dakota Johnson, Maya Hawke, Jack Quaid. The next tier down are people who got a leg up from family connections even if they were not famous per se. These include figures like Lena Dunham, whose artist parents supplied the necessary cultural capital, as well as “industry babies” like Billie Eilish, daughter of a voice actress, and Kristen Stewart, whose mother was the script supervisor on *The Flintstones in Viva Rock Vegas.* The Hadid sisters are a tricky case: As with that other famous Palestinian, Jesus Christ, the benefits of the filial relationship clearly flowed both ways. And we can probably draw a line when it comes to figures like Paris Hilton, for whom the term *rich people* is already sufficient.

**From left:** Ben Platt in 2014. Photo: Alamy Stock PhotoZoë Kravitz in 1997. Photo: FilmMagic, Inc

**From left:** Ben Platt in 2014. Photo: Alamy Stock PhotoZoë Kravitz in 1997. Photo: FilmMagic, Inc

**The nepo baby’s path** to stardom begins when they’re a literal baby. A celebrity child takes center stage in a series of highly visible tabloid rituals: “We’re expecting” photos, birthday parties, holidays. As they age into adolescence, the mere fact that they physically resemble their famous parents is a news event on par with a closely fought primary. (In the past five years, People.com has written no fewer than 17 articles about how Ava Phillippe looks like her mother, Reese Witherspoon.) There can be delicious Schadenfreude in the realization that, far more than most of us, a nepo baby’s destiny is determined by a spin on the genetic roulette wheel. The model [Kaia Gerber](https://vulture.com/article/nepotism-baby-models-examples.html) has profited handsomely from looking exactly like her mother, [Cindy Crawford](https://vulture.com/article/nepotism-baby-models-examples.html), while Bruce Willis and Demi Moore’s daughters were undoubtedly hampered by inheriting their father’s most famous feature, his chin.

Once children receive their own Instagram handles, they become tabloid protagonists in their own right. (From [“7 Reasons to Follow Reese Witherspoon’s Daughter on Insta”](https://people.com/celebrity/reese-witherspoon-daughter-ava-phillippe-on-instagram/): “No. 2: She Takes Perfect Selfies With Mom Reese.”) Gwyneth Paltrow’s daughter, Apple, went from an object, most notable for her unusual name, to a subject by issuing sassy clapbacks on her mother’s posts. Kate Beckinsale’s daughter, Lily Mo Sheen, made headlines for posting selfies with her boyfriend, who fans thought resembled her father, Michael Sheen. But if they want to stick around into adulthood, an ambitious nepo baby must soon justify their place in the Hollywood firmament.

How can they begin to prove themselves? Traditionally, Mom and Dad have helped out. Apatow is the latest in a long line of directors’ children who got big breaks in their parent’s projects, one that stretches at least as far back as 1969, when a teenage Anjelica Huston made her debut in her father’s film *A Walk With Love and Death.* The disgraced screenwriter Max Landis got his first credit alongside his father on an episode of *Masters of Horror.* Jake Kasdan co-wrote the behind-the-scenes book for his father’s film *Wyatt Earp.* Hawke was one of many actresses who auditioned for a small part in *Once Upon a Time in Hollywood,* but she was the only one whose self-tape co-starred Ethan Hawke and hopefully the only one who received “an extra-tight hug and a wink from Quentin” after her callback. When Witherspoon told her friend Mindy Kaling that her son Deacon Phillippe was interested in acting, Kaling cast him as a prep-school cutie in two episodes of *Never Have I Ever,* in which he did an impressive job of not staring directly into the camera. “He’s obviously so talented, and he’s great-looking, and we just thought he would be great,” Kaling told [*Variety*](https://variety.com/2022/scene/news/mindy-kaling-reese-witherspoon-never-have-i-ever-deacon-phillippe-1235340462/)*.*

In a rough study, approximately 100 percent of celebrities’ children were hailed by their collaborators as talented, humble, and ready to put in the work. Noah Baumbach [recalled](https://www.dailymail.co.uk/tvshowbiz/article-11173123/Emily-Mortimers-children-Sam-18-Nivola-12-major-roles-White-Noise.html) going “through audition after audition and all the callbacks” to find actors who could play Adam Driver’s children in *White Noise,* only to land upon “these two Nivola kids” — Sam and May, whose parents are Emily Mortimer and Alessandro Nivola. (“They were just so wonderful.”) Donald Glover praised Malia Obama’s work ethic in the writers’ room for his upcoming Amazon series, telling [*Vanity Fair*](https://www.vanityfair.com/hollywood/2022/03/donald-glover-malia-obama-atlanta-season-3-premiere?utm_social-type=owned&utm_medium=social&utm_source=twitter&mbid=social_twitter&utm_brand=vf)*,* “Her writing style is great.” Such quotes often appear in the nepo baby’s traditional coming-out party: a profile in a glossy magazine. (The Nivolas recently got one in [*The New Yorker*](https://www.newyorker.com/magazine/2022/12/12/the-nivola-kids-enter-the-family-business)*.*) The hottest trend in media right now is the intergenerational team-up, which *GQ* has made a specialty, running spreads of John C. Reilly [posing](https://www.gq.com/story/john-c-reilly-and-son-leo-profile) with his “model-musician son” LoveLeo, and Pierce Brosnan [alongside](https://www.gq.com/story/the-brosnan-boys) his “model-musician-filmmaker sons” Dylan and Paris.

Like Obama, a few brave nepo babies step outside their parents’ chosen field. (The bravest don’t try to become famous at all. Bruce Springsteen’s son is a firefighter, while Willem Dafoe’s is a law clerk.) Cazzie David made her name through funny Instagram captions, which prompted 2017-era headlines like “[I Wish I Was Larry David’s Cool Daughter](https://www.thecut.com/2017/02/i-wish-i-were-larry-davids-cool-daughter-cazzie.html)” and landed her a book deal. Gordon Ramsay’s daughter Holly started a podcast about young people’s mental health, which helped get her signed to CAA (presumably, the 300,000-plus TikTok followers didn’t hurt either). Sometimes, capturing the internet’s attention for a moment is enough. After Kamala Harris’s stepdaughter, Ella Emhoff, showed up at the inauguration looking like a goth Margot Tenenbaum, she landed a modeling deal, which led to her walking New York Fashion Week and being named an “icon” by *Harper’s Bazaar.*

For those not ready to commit to one profession, the industry can provide a buffet of opportunities. In August 2020, Ísadóra “Doa” Bjarkardóttir Barney, the then-17-year-old daughter of Björk and Matthew Barney, was cast alongside her mother in Robert Eggers’s *The Northman* on the plausible basis that the role called for a specific type of medieval Norse singing that only someone related to Björk could pull off. In February, Doa received her first magazine profile in the British quarterly [*The Face*](https://theface.com/culture/isadora-bjarkadottir-barney-doa-d0lgur-bjork-daughter-interview-bjork-daughter-music-the-northman-film-robert-eggers-the-witch-the-lighthouse-volume-4-issue-10)*,* which highlighted the avant-garde video diary she shot in lockdown (current views: 8,100) and the Joanna Newsom cover she recorded to benefit refugees. In April, *The Northman* flopped, but never mind; in July, Doa signed a modeling contract with Miu Miu.

This is the nepo baby’s credo: Try, and if at first you don’t succeed, remember you’re still a celebrity’s child, so try, try again. No one exemplifies this maxim better than Brooklyn Beckham — in the words of [*The Guardian*’s Marina Hyde](https://www.theguardian.com/commentisfree/2022/aug/17/brooklyn-beckham-career-high-profile), a celebrity scion incapable of having “what other mortals might regard as amateur hobbies without considering them nascent professional empires.” At 23, Beckham has already cycled through aborted attempts to follow in his parents’ footsteps in the worlds of football and modeling. He next tried to become a professional photographer, releasing a coffee-table book full of out-of-focus pictures of elephants. Then he was a chef, a career he embarked upon despite possessing a level of culinary talent most commonly seen in BuzzFeed videos. While these endeavors have not been successful in the traditional sense, they have enabled him to amass 14.6 million followers on Instagram, where the only important metric is the one thing a nepo baby is assured of on the basis of their name: attention.

**From left:** Jack Quaid in 2005. Photo: Getty ImagesMaya Hawke in 2013. Photo: Getty Images

**From left:** Jack Quaid in 2005. Photo: Getty ImagesMaya Hawke in 2013. Photo: Getty Images

**We have all** heard the anti-anti-nepotism argument: Sure, children of the famous may have an advantage at the beginning, but eventually talent will win out. Those who can’t hack it will fade away, while the truly gifted nobodies will be discovered if they only keep at it.

“This is ludicrous,” Fran Lebowitz wrote in a 1997 issue of [*Vanity Fair*](https://www.vanityfair.com/culture/2016/01/fran-lebowitz-on-race-and-racism)*.* “Getting in the door is pretty much the entire game, especially in movie acting, which is, after all, hardly a profession notable for its rigor.” Lebowitz brought this up in service of a metaphor about structural racism: Just as the children of celebrities got a leg up from the fact that they physically resembled people who were already famous, so too did America’s whites benefit from fitting the nation’s mental image of who should be in charge. In this context, being a nepo baby is the Cadillac of privilege. Nobody’s got it better.

Those in a position to know often agree with Lebowitz’s assessment. “They don’t realize how lucky they are because this is their world,” says one talent manager who has worked with multiple celebrity offspring. “I am very transparent with my clients that there are steps they need to take to be able to be relevant past the 15-second mark. It’s not just about your clout. Where is your résumé? A lot of them are working toward their own thing, but at times they’re trying to bypass the steps a person coming from nowhere would have to do.” Having been spared the seasoning of everyday hardship, a nepo baby can often seem guppyish, unformed. Pauline Kael once wrote of Peter Fonda, “He doesn’t have a core of tension; something in him is still asleep, and perhaps always will be.”

It’s no surprise so many nepo babies get their start as models, the manager says: The child doesn’t have to open their mouth. “I’ve learned that once they start speaking, the public doesn’t go along for the ride,” they say. “The more they talk, the more unrelatable they become.” The most self-aware among them have the savviness to play against type, but that creates its own problems. “On Instagram, a lot of them are not necessarily showcasing their life as a socialite. They’re like, ‘Oh my God, look at me at this dive bar.’ *Girl, weren’t you just on a yacht last night?*”

Within the industry, there is little use in being subtle about the familial strings. “Someone once said to me, ‘We should hire so-and-so because their parents will come to the opening night,’” says a veteran casting director. The need to maintain relationships can ease a famous child’s path through the door. “A big agency will write and say, ‘This is so-and-so’s kid,’ and you understand that to mean ‘So you have to see this kid.’” If the nepo baby is obviously untalented, it usually ends there. “I have learned to simply say, ‘Not right for the role. But lovely.’ There are a number of veiled responses rather than saying, ‘Are you guys kidding me?’ ”

The casting director puts it bluntly: “A lot of the children of famous people are not good.” How often are they meeting with them? “God, there have been so many over the course of my life.” They once met with an aspiring actress who was the daughter of two movie stars. “There was something else that walked in the room with her,” they say. “Like, ‘My parents are famous, and I’m here because somebody told me to meet you.’ A lovely person but definitely a sense of entitlement. She left, and I was like, *That person doesn’t excite me. The struggle isn’t there.*” This is not always a deal-breaker. Afterward, the daughter booked the role that made her a household name.

Despite suspicions, you don’t always know someone’s background. A while back, a young actress with a famous family but a common last name came in to read for her first lead role. “I had no idea who she was,” says the casting director. “I don’t know why I didn’t get the memo. From my vantage point, she won that job fair and square.” (The actress’s performance was widely acclaimed, and she became a major star.)

The casting director laments changes in the industry that have perhaps enabled the nepo babies’ rise. “I don’t think people know or understand what acting is anymore,” they say. With the advent of streaming and social media, the big screen no longer rules. “A lot of these people watch this crap, and they think that what they’re watching is good acting, and they mimic what that is,” the casting director says. “And it’s not good.” That devolution explains why it may feel as though there are so many more well-born mediocrities than ever before: The medium’s standards are merely lower.

We need not sign on to the fiction that nepo babies actually have it worse to acknowledge that there are elements of their lives we wouldn’t trade for our own. “Nobody treats you seriously,” filmmaker Owen Kline (son of Kevin Kline and Phoebe Cates) told [*The Guardian*](https://www.theguardian.com/film/2022/sep/15/no-one-wants-to-read-someones-kids-thing-its-a-sucky-scenario-owen-kline-on-his-debut-hit-funny-pages) in September. “No one wants to read someone’s kid’s ‘thing.’” Others taking you seriously doesn’t necessarily cure the anxiety. “For a long time, I wondered whether my career had come to me because of my own talents or because of some kind of genteel nepotism,” a 30-something Jeff Bridges told the authors of *Hollywood Dynasties.* “The guilt caused big problems for me.”

The casting director can empathize: “How do you know if somebody really likes you?” Some nepo babies take this vulnerability and use it — the struggle is the spice that finally makes them interesting. “And others, it’s the thing that gets in their way.”

**From left:** John David Washington in 1998. Photo: Frank Trapper/Corbis via Getty ImagesDakota Johnson in 2000. Photo: Ron Galella Collection via Getty

**From left:** John David Washington in 1998. Photo: Frank Trapper/Corbis via Getty ImagesDakota Johnson in 2000. Photo: Ron Galella Collection via Getty

**The industry’s** original nepo baby was Douglas Fairbanks Jr., son of Douglas Sr. and stepson of Mary Pickford, who in the 1920s were arguably the most famous couple on the planet. Sensing the power of a good name, Paramount’s Jesse L. Lasky handed the 13-year-old a $1,000-a-week contract and set about trying to make him a star. Like many who followed in his footsteps, Fairbanks Jr. never came close to equaling his father’s legacy, but he had a long career, was briefly married to Joan Crawford, and seemed entirely at ease with his station in life. “I have, since maturity, known full well the limits of my capabilities,” he wrote in his memoir. The younger Fairbanks, who was mobbed by adoring throngs upon his arrival in Los Angeles, likely escaped the backlash that hits today’s nepo babies, though presumably there were a few bitchy telegrams sent about him.

Those who came after were often treated as tragic figures. Take Frank Sinatra Jr.: While Frank hung out with criminals in a cool way, Junior did it in an extremely uncool way. (He got kidnapped.) It wasn’t until the late ’60s, when second-gen stars like Liza Minnelli and Jane Fonda came onto the scene, that the first celebrity kids were able to climb out of Hollywood’s primordial soup and carve identities apart from their lineage. Each was aided by a natural divide separating them from their famous parent: Fonda by working in Europe, an ocean away from America, Minnelli by the somewhat more dramatic distance between the living and the dead.

Long before TikTok got ahold of these descendants, scholars had been studying our obsession with multigenerational stars. Austrian academic Eva Maria Schörgenhuber argues that celebrity children function as living links to a shared pop-culture history, connecting us to a nostalgic vision of the past. You can see this keenly in the types of nepo babies the culture does not have a problem with. Stars like Minnelli, Mariska Hargitay, or Freddie Prinze Jr., who all had a parent die in tragic circumstances, garner respect, not scorn, for following in their footsteps. The same way the Kennedys went from nouveau-riche boot-leggers to inhabitants of a fairy-tale castle, so does the passage of time transform a nepo baby into someone “from a famous family.” Few today care that Michael Douglas, Laura Dern, or Tracee Ellis Ross had celebrity parents. The same principle holds true for someone like Dakota Johnson, who reps multiple generations of Hollywood legends and is thus exempt from the tasteless striving that defines celebrity children of a more recent vintage. Paradoxically, the nepo babies we like best are often the ones who are *most* privileged.

The director Luca Guadagnino, who cast Johnson in two of his films, once told me, “I can see Tippi Hedren” in her. He glimpsed flickers of her grandmother, the great Hitchcock blonde. We often talk about the “It” factor, the otherworldly charisma that stars like Clara Bow exhibited in front of a camera. As the career of Chet Hanks makes abundantly clear, this quality is not guaranteed to be passed down through the generations. But it can be off-putting to discover that “It” may indeed be hereditary, to see a Zoë Kravitz or Kate Hudson display that same intangible sparkle you saw in their parents. “They walk in the room, and they have this *thing,*” says the casting director. “They just know. They literally know. You’re drawn to that, and you’re a little bit afraid of it. Because it’s bigger than you.”

Photo-Illustration: Joe Darrow. Photographs for Cover Photo-Illustration: Jason Mendez/Getty Images (Washington); Osobystist (Washington Body); Roy Rochlin/Getty Images (Johnson); Anna Sungatulina (Johnson Body); Axelle/Bauer-Griffin/FilmMagic (Quaid); Irina\_Geo (Quaid Body); FilmMagic (Apatow); Qwasyx (Apatow Body); Dave Benett/WireImage (Kravitz); Comstock Images (Kravitz Body); Rodin Eckenroth/Getty Images (Platt); Orbon Alija (Platt Body); Karwai Tang/WireImage (Depp); LightFieldStudios (Depp Body); Marilla Sicilia/Mondadori Portfolio (Hawke); Prostock-Studio (Hawke Body); Rich Polk/Getty Images (Collins); Andrey Zhuravlev (Collins Head); Purple Collar Pet Photography (Cribs); Stockbyte (Feet); Tijana Simic (Feet); Prostock-Studio (Feet); CoffeeAndMilk (Head); nemchinowa (Head); Theo Wargo/Getty Images (Head)

-   [We’re Making Nepo-Baby Merch for Actual Babies](https://www.vulture.com/2023/01/nepo-baby-merch-new-york-magazine.html)
-   [These Magazines Ran on Nepo Babies](https://www.vulture.com/article/nepotism-babies-magazine-interns.html)
-   [Fashion Loves a Familiar Face](https://www.vulture.com/article/nepotism-baby-models-examples.html)

[See All](https://www.vulture.com/tags/the-year-of-the-nepo-baby)

How a Nepo Baby Is Born

&emsp;
&emsp;

---
`$= dv.el('center', 'Source: ' + dv.current().Link + ', ' + dv.current().Date.toLocaleString("fr-FR"))`