---

Tag: ["🎭", "🎵", "🇺🇸", "🎤"]
Date: 2023-01-31
DocType: "WebClipping"
Hierarchy:
TimeStamp: 2023-01-31
Link: https://www.thecut.com/article/glorilla-music-profile.html?utm_source=Sailthru&utm_medium=email&utm_campaign=One%20Great%20Story%20-%20January%2030%2C%202023&utm_term=Subscription%20List%20-%20One%20Great%20Story
location:
CollapseMetaTable: true

---

Parent:: [[@News|News]]
Read:: [[2023-01-31]]

---

&emsp;

```button
name Save
type command
action Save current file
id Save
```
^button-ItsGloTimeNSave

&emsp;

# It’s Glo Time

[spring fashion](https://www.thecut.com/tags/spring-fashion/) Jan. 30, 2023

Grammy nominee GloRilla is figuring out how to be famous while staying F-R-E-E.

![](https://pyxis.nymag.com/v1/imgs/8b9/079/13b3664ac7fc7ff86138f7a34881d402a2-3-FINAL.rvertical.w570.jpg)

**Nanushka** Black Regenerated-Leather Josina Coat, *available at nanushka.com.* **Miaou** Karina Dress, *available at miaou.com.* **Bally** Barbra Leather Boot, *available in early 2023 at bally.com.* Jewelry is talent’s own. Photo: Eric Johnson

**What happens after** a video drops on the internet is in the hands of the lords of the algorithm. Whether it spawns a dance craze, lingers in limbo, or springs the dawn of a new rap superstar, the “For You” page has catapulted or throttled many a creator traversing the digital realm. The results are as thrilling as they are disorienting. [GloRilla](https://www.vulture.com/article/glorilla-fnf-profile.html) knows this feeling well. Her music video for “F.N.F (Let’s Go)” debuted on YouTube in April, and over the summer, fans quickly made it a viral hit, propelling the song, a collaboration with music producer Hitkidd, onto the top of year-end [“Best Of” lists](https://www.vulture.com/article/best-songs-2022.html). Its bumpy, staccato spelling-bee chorus — “I’m F-R-E-E fuck nigga free / That mean I ain’t gotta worry ’bout no fuck nigga cheating” — just as swiftly made its way onto TikTok, where thousands flooded feeds with `#FNFChallenge-tagged` bouncy dance moves that might make purveyors of classic Memphis juke joints side-eye. Today, the YouTube video has amassed more than 58 million views, and the TikTok hashtag has more than 22.6 million — that is to say, it was a certifiable smash.

Usually the short attention spans of the clock app end the story there. Not this time.

### —

Nylon Tecnic Thermosensitive shirt and pant by **Ferragamo,** *available at ferragamo.com.* Gold Chain Swag Belt With Ball Tassels via **New York Vintage**, *available at New York Vintage, 117 W. 25th St.* Necklace and Rings by **Tiffany & Co.**, *available at tiffany.com.* Photo: Eric Johnson

What made the “[F.N.F. (Let’s Go)](https://www.youtube.com/watch?v=ww6ykF2ktaI)” video work wasn’t just that the song is a femme anthem. It also has on-the-block relatability. Here was a woman, a round-the-way girl, petite and brash and with a deeper register than many of the dudes in her airspace, who’d simply had it with the pettiness of men. It felt real because it was real. Two months before the track’s release, Glo and her friends Teezy and Keila decided to go on a cleanse. They cut out men, partying, and alcohol and homed in on money moves. For Glo, this was recovery — from the heartbreak left behind by a skeevy ex, the heart obliteration brought on by a (now) ex-friend who had hooked up with said dude behind her back, and the mental taxation of an abortion. This was the funk that produced her TikTok hit, a bop born of betrayal and sacrifice.

The video’s two minutes and 33 seconds are lit in the most DIY fashion. After Glo and her homegirls break from a huddle like hood majorettes screaming, “Let’s goooo,” it’s all women poppin’ ass in front of midsize sedans, waterfalling Hennessy, and chiefing weed-packed Backwoods. Glo’s nearest and dearest play the role of ghetto choir to her praise-team leader. Neither the video nor the parking lot it was shot in are paved with gloss; fittingly, the sound has that real rap raw energy. The lyrics drip with the rage that persists even when you’re shouting, “I’m S-I-N-G-L-E again,” while “hanging out the windows with my ratchet-ass friends.”

That fall, Glo picked up her first Grammy nomination and released an EP, [*Anyways, Life’s Great*](https://music.apple.com/us/album/anyways-lifes-great/1648168014) *…* She was tapped to star in a commercial for the Memphis Grizzlies’ 2022–23 NBA season. She also picked up the [Cardi B](https://www.vulture.com/2022/09/cardi-b-glorilla-tomorrow-2-music-video.html) co-sign when the Bronx superstar surprised her with a guest verse on the take-no-shit remix for “[Tomorrow 2](https://www.vulture.com/2022/09/cardi-b-glorilla-tomorrow-2-music-video.html).” Glo’s verse is packed with unforgiving couplets and wordplay aimed squarely at the haters in the closed chapter of her life: “They say they don’t fuck wit’ me / But I say they can’t fuck wit’ me / Just like the air, I’m everywhere / How you say it’s up wit’ me?” They also say success is the best revenge, and “Tomorrow 2” peaked at No. 9 on *Billboard*’s “Hot 100” chart, solidifying her spot in the hip-hop firmament. Both Glo and Cardi were nominated for Favorite Female Hip-Hop Artist and performed together for the first time at the American Music Awards in November. Standing ovation.

So to recap: Ain’t an ounce of one-hit wonder to her. Glo is headed for your headtop.

The thing about stars, though, is the more massive and colossal they are, the faster they burn. Their level of exposure is like a bright light — quick to mesmerize but hard to consider up close. And at times, we Earthlings pay no mind to how an artist with a schedule as packed as GloRilla’s may actually feel. “They be on my ass,” she says with a small but kinda serious laugh. “They be tellin’ me, ‘You still gotta do it. There’s no one else.’” She says this as she’s coming off a ten-hour workday, still dolled up for this cover shoot in Atlanta with thick lashes and hooded lids over exhausted eyes. She’s recovering from an ill-timed cold that stole her voice the day prior because calling out sick wasn’t an option.

She’s used to the sacrifices at this point. “Me blowing up changed a lot,” she tells me. “Like 50 percent of my family …” When I push her to finish the sentence, she cuts me off — “I really don’t even care to talk about it” — before elaborating anyway. “Money change the people around you. It don’t change you, per se. It fasho change people around you, though.” Obviously, this is a sore spot. Something happened here that was too painful, or too personal, or both, to explain in detail to a stranger. How she dealt with it is a different story. “I don’t got a problem cutting people off, and I don’t know if that’s a good thing or a bad thing. But I have no problem cutting people off once I see what type of stuff they be on,” she says, her pace quickening. “They just got to go. Because it ain’t no room for that no more. I’m on a whole ’nother level now, and if you’re still on bullshit, then I just don’t want to talk to you.”

In the nine months since “F.N.F. (Let’s Go)” came out, the 23-year-old artist has learned the logistical alchemy needed to become a rap star. The day after our interview, she’s shooting a music video for a song from her forthcoming album; the day after, a commercial for a tech brand you probably have in your pocket. A star in her position is compelled to take on that grind mentality — as long as she doesn’t burn out first.

**Lanvin** Leather Car Coat, *available at lanvin.com.* **Priscavera** Leather Combo Bra Top, *available at priscavera.com.* **Babaton for Aritzia** Agency Three-Inch Short, *available at aritzia.com.* Photo: Eric Johnson

**Selasi** Short Jacketand Baggy Pants in Chestnut, *available at selasi.co.* **Aritizia** Triangle Bralette, *available at aritzia.com.* **Air Jordan** 1 Mid SE Sneakers,*available at nike.com.* Jewelry is talent’s own. Photo: Eric Johnson

**Before she was GloRilla,** she was Gloria Hallelujah Woods from Memphis, Tennessee, the eighth of ten children, and was homeschooled until the fifth grade. “A normal kid would’ve liked it,” she says, but for her, it was too restrictive, especially considering she lived on the same street as an elementary and middle school. “So when the kids used to get out of school, I used to just look out the window and look at all the kids walking down the street, going home after school, and they just looked so happy.” Home — and the strict rules inside it — didn’t look like that. “I was scared,” she says. “I used to get whooped about any little thing I did, and so I was just scared to act how I really act.” Her first year in school with other kids, as she gathered the lay of the land, was pretty peachy. The next, she remembers with a grin, “I got to clowning.” Without her mother’s constant supervision, Glo began to get into a little trouble. “I used to get into fights,” she says, smirking. “And I used to get into it with all the teachers and shit.”

Moms immediately pulled her back to the crib after a few skirmishes and homeschooled Glo for the rest of middle school. She returned to the classroom in the ninth grade at Martin Luther King Prep, where she started to dabble in music-making. She started rapping for fun at the end of high school, though she says she didn’t take it seriously. Before then, Glo had sung at church on Sundays and even thought she might try to make it as a singer, but her voice began to change during her teen years, which she blames on picking up smoking. When I ask her about it, she demurs: “Mm-hmm. I can’t sing no mo’.” In late 2018, after graduation, one of her cousins tapped her to work on a song with him. He was a rapper in his own right and had heard her doing freestyle challenges on the internet. “It was a ghetto-ass studio, but I hadn’t been in the studio in my life,” she says. “I was like, *Damn, I’m actually recording on the track. This shit live!*”

She wasn’t ready to tell the rest of her family yet — “I tried to hide it from my mom,” she says — but in the studio, she started to find herself. “This something I want to keep doing,” she remembers thinking. “I like this.” In 2018, while working part-time jobs to make ends meet, she recorded her first song, “146 Freestyle.” These days, fans of all genders live for her deep register because of the way it treats the mic like a punching bag. But that wasn’t always the case. She started out embarrassed by her deep voice. “When I first started rapping,” she says, “I wanted to sound like a girl.” That she’s extending herself to hit a higher register is palpable on those early joints. Like the loopy, 808-drizzled 2020 cut “You Ain’t Shit,” which feels like a precursor to “F.N.F. (Let’s Go)” in both its bird-flip to the bruhs who offer her nothing but new problems and the self-satisfaction found in hurting someone so confident. Her tone skies — or, as she puts it, squeaks — out the chorus.

Her homies in the studio called her out on it: “They were like, ‘You really got bars. Your voice just sound squeaky,’” forcing her to reckon with whether she was being herself on record or playing a role. “I was like, ‘Oh, okay, let me just put emphasis on what I already sound like, just add a li’l bit more sauce to it.’” You can hear the turning point between 2021’s “OOOHH” and “Gang Nem.” On the deep vowel sound at the end of the chorus in “OOOHH” (“Pull up in the ooh with li’l yeah tryna get some naw”), she modulates the tone of her voice a touch lower than before. Released just a few weeks later, “Gang Nem” was a total change. The way she says her name alone, to kick it off, demonstrates the shift, as she embodies completely who we know to be GloRilla. By the time we get to “F.N.F (Let’s Go),” she’s not playing the role of Girl Rapper; she sounds like exactly who the fuck she is.

**Luar** Blue Ostrich Embossed Belted Trench, *available in spring2023 at luar.world.* **Babaton for Aritzia** Agency Three-Inch Short, *available at aritzia.com.* **Vintage Wood Collection** 18-Karat Gold Rimless Classic C Sunglasses, *availableat vwceyewear.com.* Jewelry is talent’s own. Photo: Eric Johnson

**Vintage Fendi** Monogram Shirt via Gabriel Held, *not for sale.* Jewelry is talent’s own. Photo: Eric Johnson

Her music delights in tweaking our gendered expectations. On “Unh Unh,” from *Anyways, Life’s Great …,* she ad-libs, “Ain’t got no BBL, li’l bitch, you must be thick or somethin’ (fine ass) / Pussy fat as hell, they thinkin’ this a dick or somethin’ (it’s a chode!).” In two lines, she remarks on the pressures to look like pop culture’s vision of the video vixen, not as a diss but to fortify herself against the male gaze. Then she flips that tired-ass belief on its face. Glo’s voice and her unabashed, crude, and relentless cadence still drive home a sense of deliciously bankable authenticity. Her voice places rap’s gender dynamics in the crosshairs, and her bars pull the trigger.

Before “F.N.F. (Let’s Go)” popped last spring, Glo was already onstage across the South, cutting her teeth at local rap shows. “I did a lot of shows for free when I was upcoming,” she says of her pre-viral days opening for artists like Memphis-born Duke Deuce and the Midwest migrant Tink. The calculation back then was exposure, not cash. And what she didn’t gain in financial stability, she got in her first tastes of down-home acclaim. Like most Memphis artists early in their careers — from the Beale Street southern soul crooners, like Isaac Hayes and Booker T. & the M.G.’s, to the city’s earliest rap savants, like Spanish Fly and Gangsta Pat, to its most global ambassadors, Three 6 Mafia’s DJ Paul and Juicy J — Glo toured spots in places like Mississippi and Arkansas, the latter just a hop-skip away from the Frayser, the Memphis neighborhood she grew up in. She owes her sound to two main influences: Chief Keef and Gangsta Boo, a smattering of styles that sees abrasiveness as attractive.

The rap coming out of Memphis has long been considered one of the more hard-core iterations, having more rhythmic similarities to West Coast gangsta music than Atlanta’s more smoothed-out Dirty South sound. It’s a bit more brazen, comically violent, and allegorical, partly owing to the southern blues griots who constructed the pillars of Stax’s sonic institution. In the ’90s, as Memphis solidified its cultural place in rap’s cosmology, the music was high on distortion and low on fidelity, creating what felt like gritty swamp-water sounds. Fast-forward through the early aughts, and the use of heavily looped samples — not just of other artists’ instrumentation but of films, phone calls, and callouts — still find their way into the Memphis of today.

Glo’s flows are mordant and lived-in, and while the content isn’t nearly as occult-leaning as her predecessors’, she absolutely keeps that thang on her at all times. She isn’t afraid or ashamed to mix it up. Her city is a hard place, so she had to be harder. Take her 2021 single “Outside,” which carries on the tradition of subverting expectations in a raucously fun yet haunting beat structure with lyrics about crew love and hunting enemies. She inherits a linguistic terror wit from generations of Black storytellers who find thrills in being just a touch more devilish than the rest of the rap nation.

When you listen to GloRilla, your first impression may not be poetry. It may be fury, or it could be capital-*S* Southern: crude, crunk, and honest. It doesn’t sing poetry even though the words rhyme. More so, it brings to mind what author Hanif Abdurraqib writes on poetic performance: “There is a way to read a poem, and then there is a way to allow the poem to exit the body and be read by everyone in the room.”

**Lanvin** Leather Car Coat, *available at lanvin.com.* **Priscavera** Leather Combo Bra Top, *available at priscavera.com.* **Babaton for Aritzia** Agency 3” short, *available at aritzia.com.* **Stuart Weitzman** Black Ultrastuart 100 Stretch Nappa Boot, *available at stuartweitzman.com.* Jewelry is talent’s own. Photo: Eric Johnson

**There was never** any doubt, for GloRilla, that GloRilla would make it. She’s got the hustler spirit. The question now is how she, in body, mind, and psyche, will adjust to the more deleterious aspects of success.

As easy breezy as GloRilla’s rap rise seems, tonight, with phlegm clogging her windpipe, the fuel is runnin’ on E. There’s the handlers, the schedule, the shoots, missing family and friends, constantly being on the go. From my perch as one lever in the star-making apparatus, it’s hard not to question the artifice of celebrity in the 21st century. I wonder what it means that people who just want to do art and support their folks have to harden and sacrifice so much of themselves just to reach something like steadiness. I can see, however brief our time together in the big picture, what it means to have to navigate all these changes on the fly — and the toll it takes. “I didn’t know  
I was going to have to do so many interviews,” Glo tells me when I ask about the things she didn’t expect from this moment. “It’s like you feel like a robot a little bit.” Not easy when you’re still a human with a cold, but she’s working on it: veggie juices, immunity shots, “a list of vitamins I gotta take every day. It’s just … I’m tryna …” she says. Get healthy.

She’ll need it. Glo knows it’s only getting crazier from here. The album (hopefully) drops this year; her tour began in January. While the EP was about the come up, the big studio album will have to confront what it means to have made it to “her new lifestyle.” She’s looking to infuse more melodies into her tracks, stretching her voice, maybe even singing again. In the meantime, she just made a music video with one of her earliest musical influences, Moneybagg Yo, and has more videos in the chamber.

At least it’s not all work: Gold statues are calling. She’s got an invite to the party to end all parties, and this one’s not in a parking lot. She’ll be at her first Grammy ceremony in February, if she can steel herself to get through the front door first. “I’m trying to slowly get myself to liking the red carpet,” she confesses. “I’m not a good picture-taker.” Still, even through the congestion and the exhaustion, through all the pain and the grind that got her to this moment, you can feel her bursting when she thinks about it. “I’m super-excited and super-nervous because a lot of people don’t get to go to the Grammys, you know what I’m saying?” she says at a breathless clip. “But I’m just super-grateful. And it happened to me superfast. I’m still taking it all in.”

-   [The Promise of Pyer Moss](https://www.thecut.com/article/pyer-moss-kerby-jean-raymond-designer.html)
-   [The Hustle of Women in Hip-Hop](https://www.thecut.com/article/2023-spring-fashion-cut-cover-editors-letter.html)

[See All](https://www.thecut.com/tags/spring-fashion-issue-2023/)

It’s Glo Time

&emsp;
&emsp;

---
`$= dv.el('center', 'Source: ' + dv.current().Link + ', ' + dv.current().Date.toLocaleString("fr-FR"))`