---

Tag: ["🎭", "🎥", "🇺🇸", "📸"]
Date: 2023-01-29
DocType: "WebClipping"
Hierarchy:
TimeStamp: 2023-01-29
Link: https://www.nytimes.com/2023/01/21/style/nikki-finke-hollywood-journalist.html
location:
CollapseMetaTable: true

---

Parent:: [[@News|News]]
Read:: [[2023-01-30]]

---

&emsp;

```button
name Save
type command
action Save current file
id Save
```
^button-NikkiFinkeWastheMostHatedReporterNSave

&emsp;

# Nikki Finke Was the Most Hated Reporter in Hollywood

![A black and white portrait of a rather stern-looking Nikki Finke.](https://static01.nyt.com/images/2023/01/22/multimedia/19FINKE-01-kjmp/19FINKE-01-kjmp-articleLarge.jpg?quality=75&auto=webp&disable=upscale)

Nikki Finke at her New York City home in 1993.Credit...Ken Shung/MPTV Images

## The Last Days of Hollywood’s Most Reviled Reporter

Was Nikki Finke a genius or a monster? Friends and colleagues try to make sense of the entertainment industry’s brashest chronicler.

Nikki Finke at her New York City home in 1993.Credit...Ken Shung/MPTV Images

-   Jan. 21, 2023

Toward the end of her life, Nikki Finke, the journalist who struck fear into the hearts of Hollywood power players, believed she was onto one last story.

“She said she wanted to write a piece about dying,” Diane Haithman, a friend and former colleague, recalled. “And she asked if I would help her. I said, ‘Of course.’ I told her the best way to do this was, ‘You talk, and I’ll record,’ because I knew she couldn’t write. But she said, ‘We don’t have to do it right now. Maybe in a couple days.’”

Then she got sicker.

“So it didn’t happen,” Ms. Haithman said. “And it’s really unfortunate. I should have known.”

Ms. Finke, who died at 68 on Oct. 9, 2022, after a long illness, spent her last weeks at Hospice by the Sea in Boca Raton, Fla., thousands of miles from the Los Angeles apartment where she had once worked 22-hour days (by her own account) to build her upstart blog, Deadline Hollywood Daily, into a sharp-edged rival to the trade publications Variety and The Hollywood Reporter.

“A scoop is better than sex,” Ms. Finke [told](https://www.nytimes.com/2007/11/26/business/media/26variety.html) The New York Times in 2007, a year after she started the site, which took the name Deadline after the media entrepreneur Jay Penske [acquired it](https://www.latimes.com/archives/la-xpm-2009-jun-24-fi-ct-deadline24-story.html) in 2009. But at the time of her death, the reporter who had once made executives tremble had not published a scoop in nearly a decade.

She could be rude, aggressive, highhanded — so it wasn’t a shock that, mixed into the [respectful](https://www.latimes.com/entertainment-arts/story/2022-10-09/nikki-finke-death-deadline-hollywood-founder-illness) [newspaper](https://www.nytimes.com/2022/10/10/business/media/nikki-finke-dead.html) [obituaries](https://apnews.com/article/business-obituaries-122aa5902431596f55b2ce87ccbeaaf2) and [affectionate](https://deadline.com/2022/10/nikki-finke-tribute-deadline-hollywood-pete-hammond-commentary-1235139456/) [tributes](https://www.filmfestivals.com/blog/quendrith_johnson/tribute_nobody_toldja_nikki_finke_would_die_at_only_68), there were harsh takedowns.

In an article published the day after Ms. Finke’s death, Richard Rushfield, the editorial director and chief columnist of the Hollywood newsletter franchise [The Ankler](https://www.nytimes.com/2021/12/14/business/media/ankler-janice-min-richard-rushfield.html), [wrote](https://theankler.com/p/rushfield-nikki-finke-rip): “She was the equivalent of a restaurant whose toilets are gushing raw sewage into the kitchen, while also serving meat they fished out of neighboring dumpsters.” That was one of his kinder lines.

Sharon Waxman, a former New York Times reporter who started the Hollywood news site TheWrap in the wake of Deadline’s success, published a [barbed appreciation](https://www.yahoo.com/now/tortured-life-nikki-finke-best-133056592.html?guce_referrer=aHR0cHM6Ly93d3cuZ29vZ2xlLmNvbS8&guce_referrer_sig=AQAAAAjsX1VsIJi70CB7shxn_4636W7sKbJFe4mRxvtns5BoLmA7RWSW_bigXNDCiFC60CyrbI82AhzrpKk_Zf1oYYBt5-CwHtQJ08RYyHcXsK_wHNnMub7_-ZdVoY1_f9YevdRyi-rpSzVYNXqlHFS1cEpuFcIU2CslsQFMakPeNwRb&guccounter=2) headlined “The Tortured Life of Nikki Finke: Best Friend, Worst Enemy — and Made for the Internet.” In it, she described her as a factually challenged journalist driven principally by rage.

“She was angry at how her life was turning out,” Ms. Waxman wrote. “She was exhausted from battling diabetes. Angry that she no longer had the alluring looks of her youth while battling serious weight problems. Her life revolved around her and her cat and her computer, which she wielded with a vengeance.”

That view was disputed by Pete Hammond, a columnist and critic at Deadline. “She created the template for today’s entertainment journalism, one that now has a lot of imitators starting their own blogs and newsletters, but none of them quite igniting fires like Nikki could,” he wrote in [an appreciation](https://deadline.com/2022/10/nikki-finke-tribute-deadline-hollywood-pete-hammond-commentary-1235139456/) for Deadline.

“You had to know her,” Mr. Hammond said in an interview, “and a lot of people were too afraid of her to really be able to deal with her, which was unfortunate, because I don’t think she was a monster at all.”

Ron Meyer, a founder of Creative Artists Agency who led the Universal film studio for many years, said he was not surprised that some of the post-mortems about Ms. Finke were cruel. “She burned every bridge she could,” he said in an interview.

He added that he liked her “very much.”

“And I respected her,” Mr. Meyer said, “because she was the only one who ever wrote the truth.”

Image

![A black and white portrait of a smiling Ms. Finke in 1993.](https://static01.nyt.com/images/2023/01/22/multimedia/19FINKE-02-kjmp/19FINKE-02-kjmp-articleLarge.jpg?quality=75&auto=webp&disable=upscale)

Ms. Finke, who was rarely photographed in later years, was a work-from-home pioneer.Credit...Ken Shung/MPTV Images

Ms. Finke had an unusual background for a journalist. A daughter of New York privilege, she attended Buckley Country Day School, on Long Island, and the Hewitt School, on the Upper East Side of Manhattan. On Saturdays her mother took her on shopping sprees through B. Altman, Lord & Taylor, Saks Fifth Avenue, Bonwit Teller and Bergdorf Goodman, excursions that ended with tea and marzipan at the [Plaza Hotel](https://www.nytimes.com/2005/03/20/fashion/back-when-the-plaza-was-the-plaza.html). School vacations meant first-class travel with her family to the grand hotels of Europe.

In 1971 Ms. Finke made her debut in society at the International Debutante Ball in New York. Three years later, when she was 20, The Times published [the news](https://www.nytimes.com/1974/10/20/archives/law-student-fiance-of-nikki-finke.html) of her engagement to Jeffrey Greenberg, the son of the insurance executive Maurice Greenberg.

There were signs, early on, that Ms. Finke wouldn’t fulfill the expectations of her parents, who saw her as a future wife and mother of the upper class. At [Wellesley College](https://alum.wellesley.edu/class-of-1975/support/class-lifetime-members) she was an editor of the campus newspaper. And in what was apparently her first job — staff assistant to Representative Edward I. Koch, the New York Democrat who would later become the mayor of New York City — she was sold on the idea of a career in journalism: “When I saw the way Ed and his staff would genuflect to journalists, I went, ‘Oh, I want to do that,’” she said in a 2013 [interview](https://observer.com/2013/01/how-ed-koch-helped-make-nikki-finke-a-reporter/).

In 1975 she went to work for The Associated Press, to her parents’ dismay. She covered Mr. Koch’s 1977 mayoral run and put in time at the news service’s Moscow bureau. That posting, she later said, spurred her interest in closed societies, by which she meant Hollywood.

She did not marry Mr. Greenberg until 1980. The wedding was held at the Pierre Hotel, and the marriage lasted less than a year. It came to an end, Ms. Finke later said, largely because of her ambitions, which would take her to The Dallas Morning News, Newsweek, The Los Angeles Times, The New York Observer and New York magazine.

Perhaps because of her upbringing, she was not cowed by Hollywood. She began making a name for herself by pitilessly tracking the fortunes of C-suite stars of the day — Bob Daly, Barry Diller, Michael Eisner, Ari Emanuel, Jeffrey Katzenberg, Mr. Meyer, Michael Ovitz, Terry Semel, Jim Wiatt, Jeff Zucker and many others. But her ambitions were sometimes thwarted by a slew of factors that, depending on whom you ask, included her being too tough, too emotional, too erratic, or simply being a woman in a man’s profession.

“She was very smart,” said Lisa Chase, who edited her at The Observer in the 1990s. “She had a particular indignation about the Hollywood power structure and how it abused money. And she had great sources.”

“I went to visit her in L.A. while I was her editor,” Ms. Chase continued. “Ron Meyer called her while I was with her, and I believe so did Jeffrey Katzenberg. And I do not believe they were calls staged for my benefit.”

Image

Credit...Imeh Akpanudosen/Getty Images

Somewhere along the way Ms. Finke developed a reputation for failing to file her stories on time. Sometimes she even dictated them to Ms. Chase over the phone, because there was a space in the paper that needed to be filled, despite her latest attack of writer’s block or deadline phobia.

The excuses for why she was unable to turn in a story could be quotidian or baroque — a health emergency for her cat, or a fire in her West Hollywood apartment building. But in the landline era she managed to charm those in the know by “giving phone” better than anyone else in the world, a skill that won her scoop after scoop.

Alex Kuczynski, a former Times reporter who worked with her at The Observer, recalled Ms. Finke’s passing along a neat trick for any reporter looking to publish something juicy with only one source.

“I was saying that I had gotten this great tip and that I had a really reputable first source but not a second,” Ms. Kuczynski said. “And she basically said you call five people, plant a seed in their brain and wait a day for someone else to have heard it.”

One deadline night, when Ms. Finke was working out of her Los Angeles apartment as a Hollywood correspondent for The Observer, she sounded so distraught over the phone that Ms. Chase called the Los Angeles Police Department, saying she believed Ms. Finke might be suicidal. Officers arrived to find Ms. Finke holding a large knife.

“Nikki downplayed it later, but she was definitely in a scary place that night,” Ms. Chase said. “It wasn’t nothing.”

Image

The entrepreneur Jay Penske, whose purchase of Deadline in 2009 was the first of many media acquisitions.Credit...Michael Kovac/WireImage

Ms. Finke also wrote stories for New York magazine that got media insiders talking, but her time at the publication came to an end after she told editors she couldn’t send along fact-checking materials because the Los Angeles International Airport had been shut down by a bomb threat, a claim not supported by evidence.

In 2001, Ms. Finke landed a gig at The New York Post. She wore out her welcome after reporting that Disney had intentionally destroyed documents in a case involving Winnie the Pooh licensing. After losing her role at the Rupert Murdoch-owned tabloid, she filed a [$10 million wrongful dismissal suit](https://variety.com/2002/biz/markets-festivals/journo-sues-disney-n-y-post-1117865389/) against The Post, Mr. Murdoch’s News Corp, and Disney.

In the suit Ms. Finke claimed she had been let go because Mr. Eisner, then the C.E.O. of Disney, had pressured Mr. Murdoch. The case was [settled](https://www.nytimes.com/2009/07/17/business/media/17blog.html) out of court, but it was an instance, Ms. Finke later said, of the cure being worse than the disease: The ordeal had left her unhireable by mainstream publications.

After a tumultuous few months as an editor at [Los Angeles Downtown News](https://www.latimes.com/archives/la-xpm-2001-aug-27-cl-38801-story.html), she moved on to L.A. Weekly, the West Coast’s answer to the Village Voice. She started writing a cheeky column, Deadline Hollywood, only to find herself frustrated by the challenge of trying break news in a weekly print publication.

In 2006, she registered the domain name DeadlineHollywoodDaily.com for “14 bucks and change,” she wrote in [a 2016 reminiscence](https://deadline.com/2016/05/nikki-finke-deadline-hollywood-10th-anniversary-1201750730/). She barely knew what HTML was, but with a lot to prove she began blogging relentlessly. The form she settled on combined a snarky tabloid voice with hard-nosed reporting.

She realized the town was taking notice of her when she received an invitation to a dinner party hosted by a public relations person at a top company. “I told her I was flattered,” Ms. Finke wrote. “She then said, ‘Don’t be. It’s to discuss how to deal with you.’ I begged off.” She was determined not to turn into what she called “an extension of the Hollywood publicity machine.”

Her refusal to mingle gave rise to rumors that she was agoraphobic. Mainly, Ms. Finke said, she didn’t want to be seen talking to people who would be pegged as her sources. She also cited the difficulties of diabetes and various attendant complications. She had also gotten heavier in a town where thinness is the thing.

Her site became a must-read thanks to her day-by-day, and sometimes hour-by-hour, coverage of the writers’ strike of 2007-2008. “Like it or not, everyone in Hollywood reads her,” Brad Grey, then the chief executive of Paramount, said in a 2007 interview with The Times. Ms. Finke listened to the strikers and made them into sources. “I quickly realized that the trades and newspapers were reporting the moguls’ lies as truths,” she wrote.

She was not above resorting to the hardball tactics that had made Walter Winchell and other gossip columnists of the print age into household names. Executives who didn’t take her calls risked being slagged on Deadline. The same held true for those who appeared at promotional events run by her competitors. Describing her approach in [a 2015 interview](https://www.nytimes.com/2015/05/30/business/media/feared-hollywood-reporter-turns-to-fiction.html), she said, “I mean, they play rough. I have to play rough, too.”

Image

Mr. Penske, who was Ms. Finke’s partner in business and public spats, called her a “Hollywood fireball.”Credit...Ken Shung/MPTV Images

Critics said she played favorites — like Mr. Emanuel, a founding partner of Endeavor who inspired Jeremy Piven’s character on the HBO series “Entourage,” and [Mr. Meyer](https://www.nytimes.com/2020/08/18/business/media/ron-meyer-nbcuniversal-resign.html). But her habit of getting great dirt, along with her lightning-fast publishing speed and gleeful prose style, made the age-old daily papers and trade publications seem fusty by comparison.

Still working as a one-woman band in 2009, she delivered up-to-the-minute scoops on Endeavor’s takeover of William Morris, an industry-shaking Hollywood deal led by Mr. Emanuel. She slapped her signature exclamation — “Toldja!” — onto posts that bore out her prescient reporting.

She became a story herself when she sold her creation to [Mr. Penske](https://www.nytimes.com/2022/03/26/style/jay-penske.html), who was then a dashing young scion of the Penske Corporation, the auto-racing and ground-transportation giant. During negotiations, she told him she was going to be the worst employee he ever had. “And she lived up to it,” said Mr. Hammond, who left The Los Angeles Times to join the expanded version of Deadline under its new ownership.

The amount Mr. Penske paid for the site has long been a subject of debate. A colorful 2009 profile of Ms. Finke in [The New Yorker](https://www.newyorker.com/magazine/2009/10/12/call-me), which described Deadline as “Hollywood’s most dreaded news source,” put the figure at “north of $10 million.” Whatever the sum, the sale made Ms. Finke millions.

Deadline became less scrappy, more robust. Along with Mr. Hammond, Ms. Finke and Mr. Penske hired Nellie Andreeva away from The Hollywood Reporter and Mike Fleming from Variety. In 2011, Deadline started an Oscar season event series called the Contenders, and for a minute people believed the site’s founder might actually make a grand entrance.

“It was so perfectly Nikki not to even show up to her own event,” said Kelly Bush Novak, who as the C.E.O. of ID-PR became one of the few publicists to form a real relationship with Ms. Finke.

“It was Jekyll and Hyde,” Ms. Bush Novak continued. “She would vent and cry, and we would really bond and connect, from the small to the major things in life and in business. And then she’d get a tip and go on a tear and tell me, ‘I’m going to kill your client!’”

A few of Ms. Finke’s friends and close colleagues saw her occasionally. Most did not.

“I only met her once in person,” said Mr. Hammond, whose wife, Madelyn Hammond, an awards season consultant, also became one of Ms. Finke’s friends. “Madelyn and I were invited over to her apartment to have dinner. I was nervous as hell and I had worked with her all that time. She was Garboesque in that way. She ordered in from the Ivy.”

Was Ms. Finke happy with the deal she had struck with Mr. Penske? Not after he seemed to use Deadline as a steppingstone to his greater publishing ambitions. His larger aims came into focus in 2012, when he was closing in on a deal to buy [Variety](https://pmc.com/2012/10/09/penske-media-corporation-acquires-variety/). It was the start of a spree that would eventually make Penske Media Corporation the owner of Variety, Rolling Stone, Women’s Wear Daily, The Hollywood Reporter, Billboard and Vibe.

Tensions flared between the journalist and the budding magnate not long after his company’s October 2012 [acquisition](https://pmc.com/2012/10/09/penske-media-corporation-acquires-variety/) of Variety. In April 2013, after Roger Ebert died of cancer, Ms. Finke slammed Variety, writing that the publication was “up to its old tricks” by calling around to studios in an effort to solicit what an anonymous source told her were “creepy obit ads.” “That is Variety’s longtime but in-bad-taste revenue-raising practice that I hoped would have disappeared under Jay Penske (who also owns Deadline),” Ms. Finke [wrote](https://deadline.com/2013/04/variety-up-to-its-old-creepy-tricks-469295/).

One year, Ms. Finke lamented to Mr. Penske that she wasn’t looking forward to Thanksgiving. She didn’t cook and planned to spend the holiday alone in her apartment on a day when restaurants were closed. So Mr. Penske stopped in at the Beverly Hills Hotel, ordered a three-course meal and took it to her building. Soon after leaving it with a doorman, he heard from her by phone. The meal included a sweet dessert, which enraged the diabetic Ms. Finke.

“She said I was trying to kill her,” Mr. Penske recalled.

In June 2013, a headline appeared in TheWrap above a story by Ms. Waxman: “SHOCKER: Jay Penske Fires Nikki Finke From Deadline Hollywood, Sources Say.” In the report, Ms. Waxman wrote that Mr. Penske had gotten fed up with Ms. Finke’s habit of sending “poison-pen emails berating sources over scoops she lost to competitors,” including TheWrap. But as the Times media columnist [David Carr reported](https://www.nytimes.com/2013/06/10/business/media/despite-report-of-her-firing-nikki-finke-is-still-standing.html) a few days later, the story of Ms. Finke’s firing “did not turn out to be true.”

“Ms. Waxman, perhaps driven by wish fulfillment, wrote beyond the facts at hand,” Mr. Carr wrote.

In response to the story in TheWrap, Ms. Finke posted, “True, I’ve occasionally lost my temper and sent nasty emails to Hollywood. And not once has Jay Penske ever complained to me about them. (He knows I’m a bitch. That’s why he bought me.)”

The public squabbling continued into September 2013, when [Ms. Finke threatened](https://www.nytimes.com/2013/09/19/business/media/brand-suffers-most-from-spat-between-owner-and-hollywood-blogger.html) to take her act to a new site, NikkiFinke.com. A Penske spokeswoman fired back, saying her contract prohibited her “starting any other website.”

Two months later, [Ms. Finke left](https://www.nytimes.com/2013/11/07/business/media/after-year-of-feuding-nikki-finke-leaves-hollywood-website.html) Deadline. In June 2014 she began reporting once more on the entertainment industry at NikkiFinke.com, apparently in defiance of her contract. She also used the new site to attack Mr. Penske, calling him “Little Lord Fauntleroy.”

Toward the end of that summer, after negotiations with Mr. Penske, she shut down the site. She did not report on the industry after that. Hollywood’s most feared reporter had been effectively silenced.

“Given the pace at which she was working, I think some part of her was relieved,” Ms. Bush Novak said. “But she missed the thrill. It was in her bloodstream.”

In 2015, Ms. Finke started Hollywood Dementia, a site that published fiction about Hollywood. By 2017, her vision was deteriorating, so much so that she could no longer drive to her vacation home in Palm Desert. She moved part time to a high-floor condo in Boca Raton, Fla.

Perhaps surprisingly, her relationship with Mr. Penske rebounded. The truth was that he loved her and she loved him. “Despite the toxicity and challenges, and saying irrational things to employees, I wouldn’t change much,” Mr. Penske said in an interview.

Friends said he stepped in to help her as her health problems worsened, footing medical bills and sending her to the Mayo Clinic to have surgery on her damaged vocal cords — damage brought on by diabetes.

Mr. Penske recalled seeing her after the operation. “They told her, ‘You can’t speak for the next day or so,’” he said. “She tried to ask them a question but her voice was all raspy and low, and she started screaming at all these poor doctors, saying she was going to kill them. They’d never met such a Hollywood fireball.”

From time to time Ms. Finke and Mr. Penske talked about a professional reunion. But aside from writing her reminiscence for Deadline on its 10-year anniversary, she never went back. “It was always going to be something she flirted with and didn’t do,” Mr. Hammond said.

When the pandemic hit, Ms. Finke had her belongings shipped to Florida: a Russell Young Marilyn Monroe diamond dust painting; Artifort Ribbon Chairs; a Saarinen dining table; and a photograph of the cabanas at the Beverly Hills Hotel, which she had gotten blown up and turned into wallpaper.

Toward the end of 2020, her friend and former Los Angeles Times colleague Ms. Haithman took a job working for Ms. Finke’s longtime antagonist Ms. Waxman, as a business reporter at TheWrap. Ms. Finke seemed weirdly unbothered by her decision, Ms. Haithman said, and in May 2021 the two of them spent some time together in Florida.

“She was not bedridden or anything,” Ms. Haithman said, “but she didn’t feel up to going out. I was planning to drive her around Boca, take her to lunch, but it didn’t happen. But we always had dinner together, delivery stuff her assistants kept stocked. And she insisted on making the gin and tonics, to get the proper ratio.”

In late summer Ms. Finke moved to the hospice. She made a series of farewell calls to friends and people she had worked with. Some of them she hadn’t spoken with in decades. Mr. Meyer recalled that Ms. Finke seemed strangely sanguine in their last talk.

“She said, ‘I’m calling to say goodbye to you,’” Mr. Meyer said. “I said, ‘What are you talking about?’ She said ‘I’m dying.’ I said, ‘You can’t die. It would make too many people happy.’ She said, ‘That would keep me alive, but I have no choice.’”

She told him she was ready to go. He said he wanted to come see her.

“She said no,” he said.

Mr. Penske found a way to visit Ms. Finke in her final days through a ruse.

“He called me and said, ‘What’s the address? I want to send flowers,’” Ms. Hammond said. “Had I known he was going to visit, I probably wouldn’t have given it to him.”

“When I came in,” Mr. Penske said, “she had fallen asleep. One of the nurses had said she wasn’t taking visitors. I said we were friends. And then she woke up. She just looked at me and started crying.”

&emsp;
&emsp;

---
`$= dv.el('center', 'Source: ' + dv.current().Link + ', ' + dv.current().Date.toLocaleString("fr-FR"))`