---

Tag: ["🤵🏻", "🇬🇧", "👑", "🪦"]
Date: 2022-12-19
DocType: "WebClipping"
Hierarchy:
TimeStamp: 2022-12-19
Link: https://www.nytimes.com/2022/09/08/world/europe/queen-elizabeth-dead.html
location:
CollapseMetaTable: true

---

Parent:: [[@News|News]]
Read:: [[2022-12-22]]

---

&emsp;

```button
name Save
type command
action Save current file
id Save
```
^button-QueenElizabethIIDiesat96NSave

&emsp;

# Queen Elizabeth II Dies at 96; Was Britain’s Longest-Reigning Monarch

She ruled for seven decades, unshakably committed to the rituals of her role amid epic social and economic change and family scandal.

Video

transcript

transcript

## The Legacy of Elizabeth II: The Media Queen

#### Queen Elizabeth II, the longest-reigning monarch in British history, died at the age of 96, leaving behind a legacy that blended the ancient and the modern with the help of mass media.

“It’s inevitable that I should seem a rather remote figure to many of you. When I was 21, I pledged my life to the service of our people. I am glad to have had the chance to witness and to take part in many dramatic changes in life, in this country. And with the support of my family, rededicate myself to the service of our great country.” “Queen Elizabeth II ushered the monarchy into a new and radically different era. Her reign blended the ancient and the modern. When she became queen, the country was still reeling from the memory of the Second World War. Her coronation in 1953 was the first royal event of its kind to be broadcast live on television. And it offered the British hope that something better was in the offing.” \[cheering\] “By then, the royal family was accustomed to broadcasting its message. In 1940, as Princess Elizabeth, the queen gave her first radio address.” “Thousands of you in this country have had to leave your homes and be separated from your fathers and mothers.” “She was age 14, and Britain faced what Churchill called its finest hour in the war against Germany. Newsreel clips showed her parents inspecting the damage of bombing attacks on London.” “And the knowledge that their king and queen are among them, they were actually caught in a raid and had to take shelter during this particular visit, has greatly heartened the people.” “The royals understood the power of imagery, and television showed what the monarchy did best. The pageantry that celebrated its position, reinforcing its stature and the vital mystique that underpinned it.” “For the first time since her coronation, we saw the great state coach, ornate, gilded, richly painted. Perhaps the world’s most beautiful anachronism.” “This was technology that molded and massaged the information that reached the public about an ancient and distant institution. In the more than 60 years of the queen’s reign, the empire shrank back essentially to its island core, and she came to preside over a different nation, far less ready to acknowledge her, far less deferential, more assertive, more wealth-driven, greedier some people thought. It became increasingly important to use mass media and television where radio had sufficed in the past to control the royal narrative and uphold its importance. Above all, she created the impression of a royal household headed by a woman beyond all reproach, whose behavior was never, ever questioned. But upholding this image was not easy.” “We interrupt this film to tell you we are getting reports that Diana,” “Princess of Wales has died” “after a car crash in Paris.” “They were apparently being pursued by paparazzi on two motorcycles.” “After the death of Princess Diana in 1997, the Queen almost lost public sympathy irrevocably, seeming very, very distant, almost aloof. She appeared reluctant to respond to a yearning among the public for her to acknowledge the national mood of mourning. It was several days before she finally went on television and addressed the nation.” “Since last Sunday’s dreadful news, we have seen throughout Britain and around the world an overwhelming expression of sadness at Diana’s death.” “Then, most tellingly of all, she stood in front of the gates of Buckingham Palace as the funeral cortege went by and lowered her head in acknowledgment of Diana’s immense popularity. Royal heads of state do not generally bow to other people, other people bow to them. And here she was in public, her head bowed, and that helped the monarchy begin to restore its image. As information became more readily available on computer screens and smartphones, the royal family established its own website. It took an account on Twitter. It used YouTube to broadcast its bigger moments.” \[cheering\] “You would find scripted, cautiously laid-out material that was designed overwhelmingly to create and reinforce the impression that this was a family at the service of the nation itself.” “Hip, hip, hooray!” “They wanted to make sure that they didn’t say the wrong things, that they kept their mystique. But that became harder and harder to do, and the junior members of the royal family made that harder to achieve. Prince Harry, her grandson, and Meghan Markle had decided to leave the royal family and set up a separate life for themselves in California. They went on to make various accusations against the royal family during a television interview with Oprah Winfrey.” “Months when I was pregnant, we have in tandem the conversation of he won’t be given security. He’s not going to be given a title and also concerns and conversations about how dark his skin might be when he’s born.” “The impact of the new technology had been reversed. The monarchy now was the target from within its own ranks. This happened about the same time as Prince Philip was in hospital, and it seemed like a double challenge to the queen. But as much as she needed to communicate, she remains sparing in her public utterances. Less was always more.” “It is with deep sorrow that Her Majesty the Queen announces the death of her beloved husband, his Royal Highness the Prince Philip, Duke of Edinburgh.” “The death of Prince Philip was portrayed as a national tragedy. The couple had been married for 73 years. It was a relationship that had fused with the image of the monarchy. There was always the queen leading the way, with Philip a step behind as protocol required. Emotionally, though, he was at her side. The loss of her husband produced a tremendous outpouring of public sympathy. She responded at first with seclusion, then with the resumption of royal duties.” \[laughing\] “By and large, the queen’s tenure modernized the royal family without shedding its extraordinary privilege. It changed the way the world perceived the ancient institution and the way the institution reacted to the world. But at its heart, the monarchy remained ambivalent, bereft of executive power, reigning only with the tacit assent of its subjects, yet central to Britain’s sense of itself. Looking back, one is tempted to think, What was it? When did the queen define how she saw her role? And you could probably say in one speech in 1957.” “I cannot lead you into battle. I do not give you laws or administer justice, but I can do something else. I can give you my heart.” “This would be her legacy as her reign came to an end, the longest rule of any British monarch.”

![Video player loading](https://static01.nyt.com/images/2013/10/19/obituaries/00elizabeth-1/queen-elizabeth-adv-obit-slide-9TEG-videoSixteenByNine1050.jpg)

Queen Elizabeth II, the longest-reigning monarch in British history, died at the age of 96, leaving behind a legacy that blended the ancient and the modern with the help of mass media.CreditCredit...Eddie Mulholland/Agence France-Presse — Getty Images

### Listen to This Article

*To hear more audio stories from publications like The New York Times,* [*download Audm for iPhone or Android*](https://www.audm.com/?utm_source=nyt&utm_medium=embed&utm_campaign=queen_elizabeth_dies_cowell)*.*

LONDON — Queen Elizabeth II, Britain’s longest-serving monarch, whose broadly popular seven-decade reign survived tectonic shifts in her country’s post-imperial society and weathered successive challenges posed by the romantic choices, missteps and imbroglios of her descendants, died on Thursday at Balmoral Castle in Scotland, her summer retreat. She was 96.

The royal family [announced](https://twitter.com/RoyalFamily/status/1567928275913121792) her death online, saying she had died peacefully. The announcement did not specify a cause.

Her death elevated her eldest son, Charles, to the throne as King Charles III. In a statement, he said:

“The death of my beloved Mother, Her Majesty the Queen, is a moment of the greatest sadness for me and all members of my family.

“We mourn profoundly the passing of a cherished Sovereign and a much-loved Mother. I know her loss will be deeply felt throughout the country, the Realms and the Commonwealth, and by countless people around the world.”

Earlier Thursday, Buckingham Palace said that the queen had been placed under medical supervision and that her doctors were “concerned” about her health. She had remained at Balmoral for much of the summer. On Wednesday evening, she abruptly canceled a virtual meeting with members of her Privy Council after her doctors advised her to rest.

A day earlier, [she met with the incoming Conservative prime minister](https://www.nytimes.com/2022/09/06/world/europe/liz-truss-queen-elizabeth-balmoral.html), Liz Truss — the 15th prime minister the queen dealt with during her reign — though in doing so, because of infirmity, she broke with longstanding tradition by receiving her at Balmoral rather than at Buckingham Palace.

Elizabeth’s long years as sovereign were a time of enormous upheaval, in which she sought to project and protect the royal family as a rare bastion of permanence in a world of shifting values.

At [her coronation on June 2, 1953](https://www.nytimes.com/video/world/europe/100000004345567/the-coronation-of-queen-elizabeth-ii.html), a year after she acceded to the throne, she surveyed a realm emerging from an empire of such geographical reach that it was said the sun never set on it. But by the new century, as she navigated her advancing years with increasing frailty, the frontiers had shrunk back. As Britain prepared [to leave the European Union](https://www.nytimes.com/article/brexit-uk-eu-explained.html) in 2020, [a clamor for independence in Scotland](https://www.nytimes.com/2019/04/24/world/europe/scotland-independence-referendum-brexit.html) was rekindled, potentially threatening to narrow her horizons yet further.

Her coronation was the first royal event of its kind to be broadcast almost in full on television. But it was a token of the changes — and global fascination — that accompanied her time as queen that her reign became the subject of a Hollywood movie and [a blockbuster series on Netflix](https://www.nytimes.com/2020/07/09/arts/television/the-crown-season-6.html), while her family’s travails offered voluminous grist to the busy mill of social media.

Image![Elizabeth in the Throne Room at Buckingham Palace in June 1953, after her coronation.](https://static01.nyt.com/images/2013/10/19/obituaries/queen-elizabeth-adv-obit-slide-RCY1/queen-elizabeth-adv-obit-slide-RCY1-articleLarge.jpg?quality=75&auto=webp&disable=upscale)

Credit...Associated Press

Just as telling in the chronicles of her rule, Britons’ unquestioning deference to the crown had been supplanted by a gamut of emotions ranging from loyal and often affectionate tolerance to unbridled hostility. The monarchy was forced, more than ever, to justify its existence in the face of often skeptical public attention and scrutiny.

Elizabeth, though, remained determinedly committed to the hallmark aloofness, formality and pageantry by which the monarchy has long sought to preserve the mystique that underpinned its existence and survival. Her courtly and reserved manner changed little.

As [the coronavirus pandemic of 2020](https://www.nytimes.com/article/coronavirus-timeline.html) spread to Britain, forcing people to suspend their normal lives and social ways, [the queen left Buckingham Palace](https://www.nytimes.com/2020/04/05/world/europe/coronavirus-queen-elizabeth-speech.html), in central London, for Windsor Castle, west of the capital, a move that recalled the decades she had spent inspiring genuine affection among many Britons.

It was to Windsor that she and her younger sister, Margaret, were sent to escape the threat of German bombing after the outbreak of World War II in 1939. It was from Windsor, too, that she made her first radio broadcast as a princess in 1940, age 14, ostensibly directed at British children who had been evacuated to North America, according to her biographer Ben Pimlott, but also intended to sway official thinking in Washington, which had not yet entered the war.

“My sister, Margaret Rose, and I feel so much for you, as we know from experience what it means to be away from those we love most of all,” Elizabeth said then.

In 2020, too, she sought to equate her plight with that of her subjects. “Many of us will need to find new ways of staying in touch with each other and making sure that loved ones are safe,” she said in a statement released after she and her husband, Prince Philip, arrived at Windsor. “I am certain that we are up to that challenge. You can be assured that my family and I stand ready to play our part.”

On [April 5, 2020](https://www.royal.uk/queens-broadcast-uk-and-commonwealth), in a televised address that evoked her 1940 broadcast, she urged her subjects to fight the virus with the same bulldog tenacity that wartime Britons had shown. It was only the fourth special broadcast of her monarchy outside of her scheduled TV appearances at Christmas.

“I hope in the years to come everyone will be able to take pride in how they responded to this challenge,” she said. “And those who come after us will say that the Britons of this generation were as strong as any.”

She added, “We should take comfort that while we may have more still to endure, better days will return. We will be with our friends again; we will be with our families again; we will meet again,” the last line a direct reference to a wartime song by [Vera Lynn](https://www.nytimes.com/2020/06/18/world/vera-lynn-dead.html), “We’ll Meet Again.”

Image

Credit...Warren Little/Getty Images

In 2017, Elizabeth celebrated [the 70th anniversary of her marriage to Philip](https://www.nytimes.com/2017/11/20/world/europe/uk-queen-elizabeth-prince-philip.html), whom she first met when he was a teenager in the 1930s. Until [his death last April](https://www.nytimes.com/2021/04/09/obituaries/prince-philip-dead.html), Philip had settled into an unusual role, [usually two steps behind his wife](https://www.nytimes.com/2021/04/09/opinion/prince-philip-dead.html), providing her with stoic support, even if his occasional tactless comments hurt his image.

Despite many reports of early peccadilloes on Philip’s part — hidden from public view with the help of cooperative newspaper barons — their bonds endured, a throwback to earlier decades of more durable relationships. And his death, their second son, Prince Andrew, said, “left a huge void in her life.”

Some predicted that Elizabeth would recede into the shadows after Philip’s death, much as Queen Victoria did after the death of her husband, Prince Albert. But she surprised many by re-emerging as a spry presence in public life, entertaining world leaders at a summit meeting in Cornwall in June 2021 and playing host to Bill Gates and other businesspeople at Windsor Castle after a climate-change investment conference.

Still, the hectic schedule took a toll. Elizabeth was photographed using a walking stick, a rare concession to her stiff knees. She was [kept overnight in a London hospital](https://www.nytimes.com/2021/10/21/world/europe/queen-elizabeth-health-hospital.html) in October 2021 after what aides said was an episode of exhaustion. Few doubted the effect of the loss of Philip, who had been a stabilizing force in the family.

Elizabeth’s own children seemed less immune to marital calamity.

In 1992, Prince Charles and his immensely popular wife, Diana, agreed to separate, as did Prince Andrew and his wife, Sarah Ferguson. Elizabeth’s second child, Princess Anne, divorced her husband, Mark Phillips, the same year. Coupled with a series of other upheavals, the queen labeled 1992 her [“annus horribilis.”](https://www.nytimes.com/2006/11/23/world/europe/edward-ford-96-who-turned-phrase-for-queen-dies.html)

But worse was to come.

In 1997, [the death of Diana](https://www.nytimes.com/1997/08/31/world/diana-princess-of-wales-36-dies-in-a-crash-in-paris.html) in a car crash in Paris wrote some of the darkest chapters of Elizabeth’s reign, and for a while the monarchy itself seemed threatened by a huge wave of public support for Diana that left the queen seeming cold and emotionally estranged from her subjects.

The monarchy survived, but well into the 21st century new challenges emerged.

In 2019, Elizabeth was dragged unceremoniously and against all previous rules of protocol [into political machinations over Brexit](https://www.nytimes.com/2019/10/14/world/europe/queen-elizabeth-parliament-boris-johnson-brexit.html), as Britain’s withdrawal from the European Union was known, a debate from which she would once have remained remote.

In the same year, Prince Andrew became embroiled in scandal after giving [a disastrous television interview](https://www.nytimes.com/2019/11/20/world/europe/prince-andrew-quits-epstein.html) in which he seemed unaware of the toxic impact of a friendship with [Jeffrey Epstein](https://www.nytimes.com/2019/08/10/nyregion/jeffrey-epstein-suicide.html), the convicted American sexual predator. Accused of sexual impropriety with a teenage girl introduced to him by Mr. Epstein — an allegation he has denied — the prince, also known as the Duke of York, withdrew from public life that November. (In January this year, he was forced by Buckingham Palace to relinquish his military titles and royal charities, a stinging rebuke by the royal family a day after a federal judge in New York allowed a sexual abuse case against him to go ahead.)

In her annual Christmas address to the nation in 2019, the queen described the year as “bumpy.”

It was about to get bumpier.

Image

Credit...Matt Dunham/Associated Press

In 2020, in a move that was perhaps as humiliating as any family convulsion the queen had confronted, her grandson Prince Harry, the sixth in line to the throne, caught her and the rest of the family off guard when he and his American wife, Meghan Markle, [announced plans to “step back”](https://www.nytimes.com/2020/01/08/world/europe/prince-harry-meghan-markle-royal-family.html) from royal duties — a move that some commentators compared to the decision in 1936 by the queen’s uncle, King Edward VIII, to abdicate so that he could proceed with plans to marry the American Wallis Simpson.

Yet far from carving out a “progressive new role within this institution,” as they had hopefully declared, the young couple were forced into a hard exit, agreeing in a severance deal with Buckingham Palace to give up their loftiest royal titles, forgo state funding and repay at least $3 million in taxpayer money that had been used to refurbish their official residence on the grounds of Windsor Castle.

As the new decade unfolded and the end of Elizabeth’s reign approached, it seemed as if the House of Windsor was under assault from within as never before, a process compounded with spectacular global fanfare by a two-hour television encounter between [Meghan and Harry and Oprah Winfrey](https://www.nytimes.com/2021/03/07/world/europe/oprah-interview-harry-meghan.html).

During the show, broadcast from California first in the United States, then a day later in Britain, the couple assailed an unidentified member of the royal household as racist. Ms. Winfrey said later that Prince Harry had assured her that he and his wife had not been referring to the queen or Prince Philip. [In the interview](https://www.nytimes.com/2021/03/08/world/europe/recap-of-harry-meghan-oprah-interview.html), Ms Markle said that she had felt so isolated in her unaccustomed royal role that she had actively contemplated suicide.

Buckingham Palace was taken aback, and it responded with [a terse, 61-word statement](https://www.nytimes.com/2021/03/09/world/europe/harry-meghan-interview-palace-reaction.html) that sought to contain the drama within the familiar royal palisade of privacy. The royal family was “stunned to learn the full extent of how challenging the last few years have been for Harry and Meghan,” the statement said.

“The issues raised, particularly that of race, are concerning,” it said. “While some recollections may vary, they are taken very seriously and will be addressed by the family privately.”

Despite the challenges, the queen pressed ahead with her Platinum Jubilee celebration in June this year to commemorate her seven decades as sovereign with a four-day public holiday, complete with a star-studded televised concert outside the gates of Buckingham Palace. But in the run-up to the occasion, the twin themes of failing health and family frictions seemed to blur together.

In February, she tested positive for the coronavirus, and in May she was forced by what Buckingham Palace called “episodic mobility issues” to cancel an appearance in Parliament to deliver a speech setting out the government’s legislative agenda — one of her most important public ceremonies.

It was the first time in almost 60 years that she had missed the event. She had been absent from it only twice before during her reign because of pregnancies with princes Andrew and Edward, her youngest child.

Significantly, Prince Charles, the heir to the throne, read the speech on her behalf, with the queen’s bejeweled ceremonial crown — the Imperial State Crown — placed next to him, as if to assert her symbolic presence.

Just days earlier, her office had announced that when the royal family appeared on the balcony of Buckingham Palace during the proposed Platinum Jubilee — regarded as the most potent of royal photo opportunities — Prince Andrew, Prince Harry and his wife Meghan would not be present.

Ostensibly, their exclusions were because the monarch wished to limit attendance to “those members of the royal family who are currently undertaking official public duties on behalf of the Queen,” in the words of a palace spokesman. But many Britons interpreted the move as a snub to family members who had brought unwelcome comment and unflattering headlines to the closing years of the queen’s reign.

Prince Harry is one of eight grandchildren who, along with Elizabeth’s four children, survive the queen, as do 12 great-grandchildren.

## A Dazzling Parade

On Sept. 9, 2015, Elizabeth [surpassed Queen Victoria](http://www.nytimes.com/2015/09/10/world/europe/queen-elizabeth-ii-britain-longest-serving-monarch.html) as her country’s longest-serving monarch, and after the [death of Thailand’s king](http://www.nytimes.com/2016/10/14/world/asia/thai-king-bhumibol-adulyadej-dies.html) on Oct. 13, 2016, she became the modern world’s longest reigning. Even in her older years, her subjects saw her as unusually robust and at ease with the pageantry of her office, as she was during a [four-day celebration in June 2012](https://www.nytimes.com/2012/06/04/world/europe/thames-flotilla-diamond-jubilee-queen-elizabeth-ii.html) commemorating the 60th anniversary of her attaining the crown.

The only other British monarch to celebrate a diamond jubilee was Queen Victoria, Elizabeth’s great-great-grandmother, whose reign lasted 63 years and seven months before her death in 1901.

Image

Credit...Pool photo by Eddie Mullholland

Elizabeth’s diamond jubilee, which included a dazzling pageant of 1,000 vessels on the River Thames through London, coaxed forth an outpouring of public enthusiasm that seemed likely to cement the royal family’s place in British society, despite questions about the monarchy’s future. Although Prince Charles, Elizabeth’s eldest son, was her direct heir, many Britons seemed more drawn to Charles’s own son Prince William, the Duke of Cambridge, who [married a commoner](http://www.nytimes.com/2011/04/30/world/europe/30britain.html), Kate Middleton, in April 2011, to much public acclaim.

The only departure from the tight choreography of the jubilee events was the illness of Prince Philip, who was 90 at the time. He was taken to a hospital with a bladder infection during the celebrations after spending hours in the biting cold atop the royal barge.

There had been concerns about the queen’s health ever since she missed [church services on Christmas Day](https://www.nytimes.com/2016/12/25/world/europe/queen-elizabeth-cold-britain.html) in 2016 and on [New Year’s Day in 2017](https://www.nytimes.com/2017/01/01/world/europe/queen-elizabeth-sick-with-cold.html) because of what Buckingham Palace described as a “heavy cold.” Those absences were the first time in about 30 years that she had missed a holiday service.

The queen made her first public appearance of 2017 on Jan. 8, after a month’s absence. The next month, she celebrated her sapphire jubilee, becoming the first British monarch to reign for 65 years.

Elizabeth’s courtly and reserved manner changed little as Britain shed its empire abroad and was transformed at home, from a deferential and self-doubting nation, impoverished by World War II, into a brash, wealth-driven, less respectful and more self-centered place.

In the years after [the death of her father, King George VI](https://archive.nytimes.com/www.nytimes.com/learning/general/onthisday/big/0206.html), in 1952, she witnessed — and exploited — the rise of television as it became the overwhelming vehicle of national communication for a generation obsessed with celebrity. Her coronation in 1953 was the first in Britain to be broadcast in almost its entirety on television. (The BBC had televised the royal procession through the streets of London [in 1937](https://www.bbc.com/historyofthebbc/100-voices/birth-of-tv/two-coronations) for the coronation of King George VI.) In 1997, the monarchy started [its own website](https://www.royal.uk/).

Image

Credit...Central Press/Getty Images

In a further leap into realms once undreamed of, in 2007 [her traditional Christmastime message](https://www.youtube.com/watch?v=-IelUFNw1TI) was broadcast on a royal channel on YouTube — 75 years after Elizabeth’s grandfather became the first British monarch to broadcast a similar holiday message by radio. And in 2018, TV viewers were treated to a relaxed, unscripted monarch when she appeared in [her first on-camera interview](https://www.nytimes.com/2018/01/14/arts/television/queen-coronation-bbc-smithsonian.html) for a documentary about her coronation. (In deference to palace sensitivities, the interview was described as a “conversation.”)

In 2009, the royal family [opened a Twitter account](https://twitter.com/royalfamily?lang=en-gb), which currently has about 4.7 million followers.

## The Nation’s Anchor

So enduring was Elizabeth’s grip on the nation’s supreme office that her reign overlapped the tenures of 15 British prime ministers — from Winston Churchill to Liz Truss — and 14 [American presidents](https://www.nytimes.com/2022/09/08/us/politics/queen-presidents-history-biden-trump.html), from Harry S. Truman to Joseph R. Biden Jr. (She met with all except Lyndon B. Johnson.)

Although her role was largely ceremonial as a constitutional monarch without executive power, her supporters maintained that she played an important, less tangible role as the nation’s anchor, held in place by an unspoken consensus between queen and subjects.

And while she wielded no formal political power, her weekly audiences with prime ministers gave her insight into the nation’s business, and her appearances at international gatherings were seen as enhancing British prestige.

There were occasions when her presence even strengthened official policy. In June 2012, in what generations had been raised to see as the most improbable of encounters, [the queen shook hands with Martin McGuinness](https://www.nytimes.com/2012/06/28/world/europe/queen-elizabeth-meets-former-ira-commander.html), a onetime commander of the Irish Republican Army, a very public symbol of commitment to peace in Northern Ireland.

The setting alone, in Belfast, Northern Ireland, evoked [three decades of sectarian strife](https://www.nytimes.com/2018/10/04/world/europe/northern-ireland-troubles.html) that drew the British forces, of which the queen was the nominal commander in chief, into a fight with I.R.A. guerrillas seeking a united Ireland, before [the Good Friday peace agreement](https://www.nytimes.com/1998/04/11/world/irish-accord-overview-irish-talks-produce-accord-stop-decades-bloodshed-with.html) of 1998 ended the so-called Troubles.

Image

Credit...Pool photo by Paul Faith

Critics nonetheless called the monarchy a costly and unloved anachronism, drawing its wealth from a nation that never formally assented to the royals’ luxurious lifestyle in palaces and castles. The queen alone maintained residences at Buckingham Palace, Windsor Castle and the Sandringham estate in Norfolk as well as at Balmoral.

For the paparazzi and the tabloid news media, some of the royal family’s more flamboyant members offered fertile ground. In 1992, [photographs appeared in British newspapers](https://www.nytimes.com/1992/08/22/world/pictures-knock-british-crown-askew.html) showing Sarah Ferguson, the Duchess of York, who had separated from Prince Andrew months earlier, topless and entwined with a wealthy American businessman.

In 2012, Charles’s son Prince Harry, then third in line to the throne, was photographed cavorting naked at a party in Las Vegas. He had earlier been seen [wearing Nazi dress at a costume party](https://www.nytimes.com/2005/01/13/international/europe/princes-nazi-costume-sparks-uproar-in-britain.html). Later, a French magazine published photographs of the former Ms. Middleton, now the Duchess of Cambridge, sunbathing topless. The episodes raised questions about the limits of royal privacy and threatened to revive old strains with the news media that had reached their nadir during the doomed marriage of Charles and Diana.

Married in 1981, the couple fell into adulterous liaisons that led to divorce in 1996. But in that time, Diana, Princess of Wales — trailed by paparazzi — became a glamorous royal idol with a human touch. Tony Blair, who was prime minister when she died, called her the “people’s princess.”

Image

Credit...Rick Bowmer/Associated Press

The death of the princess, chased by paparazzi, in a car crash in Paris on Aug. 31, 1997, convulsed Britain in a bout of public grief that left the queen isolated at Balmoral.

For days the monarch refused to acknowledge publicly the mourning and the mountainous floral tributes in the streets and parks of London in honor of the woman whose image and behavior had left the queen looking remote and old-fashioned.

Diana’s relationship with Elizabeth had been cold. Her zest for contact with the public had seemed only to highlight the royal family’s contrasting reputation as emotionally distant and dysfunctional. The moments after [Diana’s death](https://timesmachine.nytimes.com/timesmachine/1997/08/31/885134.html?pageNumber=NaN&rpm=true) became grist for [a 2006 movie, “The Queen,”](https://www.nytimes.com/2006/09/24/movies/24lyal.html) starring Helen Mirren, that portrayed Elizabeth as detached and slow to accept the crisis breaking around her.

Clinging to regal protocols, the queen at first refused to allow the Union Jack to fly at half-staff over Buckingham Palace, insisting that her role as a grandmother was to comfort the princess’ sons, William and Harry, in private.

But her initial refusal to address the nation or even leave her Scottish redoubt left the monarchy balanced on a knife edge as newspapers led Diana’s myriad mourners in a chorus of unparalleled disapproval, threatening to rupture the public consent vital to the monarchy’s survival. Finally — too late, some said — the queen relented.

She traveled from Balmoral to London, moving among crowds of mourners, and, in an address broadcast to the nation from Buckingham Palace on Sept. 5, 1997 — five days after the car crash in Paris — [the queen spoke in remarkably personal terms](https://www.nytimes.com/1997/09/06/world/elizabeth-returns-to-london-to-bury-and-praise-diana.html) for a British monarch, praising Diana as “an exceptional and gifted human being.”

Image

Credit...Anwar Hussein/WireImage, via Getty Images

“I for one believe that there are lessons to be drawn from her life and from the extraordinary and moving reaction to her death,” the queen said.

Unusually, the broadcast was live, showing the queen’s advisers’ awareness of the 24-hour rolling news era. Diana, the queen said, “never lost her capacity to smile and laugh, nor to inspire others with her warmth and kindness.” For the first time in Elizabeth’s reign, Britons saw their monarch come close to an apology.

“We have all been trying in our different ways to cope,” she said. “It is not easy to express a sense of loss, since the initial shock is often succeeded by a mixture of other feelings: disbelief, incomprehension, anger and concern for those who remain.”

And, in what was perhaps the most difficult and heavily symbolic gesture, the queen, flanked by members of the royal family, emerged on foot from the black wrought-iron gates of Buckingham Palace on Sept. 6, as the gun carriage bearing Diana’s coffin passed by on its way to Westminster Abbey. At that moment, the queen bowed her head in tacit acknowledgment of a woman who had stolen Britain’s heart, and thus had threatened its queen.

## A Monarchy Restored

The funeral was a turning point. Elizabeth had weathered the ferocious storm of public disapproval and quietly went out of her way to ensure that in the future the British people would be drawn at least symbolically into her life. She held huge parties in 2002, 2006 and 2012 to celebrate her golden jubilee, her 80th birthday and her diamond jubilee. The closely choreographed celebrations spoke to the balance she sought to strike between a cautious opening to the public and the aloofness of her role and personality.

Image

Credit...J. Scott Applewhite/Associated Press

Even when confronted with unscripted departures, as on a state visit to the United States in 2007, when President George W. Bush almost misspoke in her presence to imply that she might be two centuries older than she was, she maintained her composure with just a regal glance.

“She gave me a look that only a mother could give a child,” Mr. Bush said after the queen peered quizzically at him on a shared podium.

Her personal behavior, unlike that of most of her family, was beyond reproach, never tainted by even the remotest hint of scandal. Elizabeth offered her subjects a mirror of the high moral standards that many might aspire to but most generally fail to attain.

Throughout Elizabeth’s reign, social upheaval forced changes in the monarchy. But she never rushed to adopt them, strengthening the sense of a regal continuum that existed in a world apart, functioning according to an opaque code to which most Britons were not privy. Her reluctance to rush into new ways reinforced her critics’ depiction of the monarchy as irrelevant and out of touch — an expensive throwback to a distant history of bejeweled royals disporting themselves in palaces and castles at the public’s expense.

Yet her public image was managed and massaged as adroitly as that of any movie star or corporate executive.

In a way, the mystique of the monarchy was no surprise: The queen was born into a world apart. She never attended school or classes; she was brought up and educated at home by nannies, governesses and private tutors.

Image

Credit...Associated Press

From the beginning, her encounters with the public were scripted and limited. From the moment her uncle King Edward VIII abdicated in a scandal over his relationship with the American divorcée Wallis Simpson in 1936 — when the future queen was 10 — she entered a line of succession that set her far apart from Britons as a figurehead-in-waiting.

When her father, King George VI, died, she was 25, a young woman whose known interests were limited to horseback riding and tending to her [entourage of corgis](https://www.nytimes.com/2018/04/18/world/europe/corgi-dogs-queen-elizabeth.html).

But it was that upbringing, steeped in the values of a monarchy that had faced none of the pressures of the television era and postwar Britain, that made her often seem grudgingly slow to adapt to a world much different from the one she had been born into.

## The Young Princess

Princess Elizabeth Alexandra Mary, daughter of the Duchess and Duke of York, was born on Bruton Street in central London in the early hours of April 21, 1926. At her birth she was third in line to the throne after her uncle and father, but the prospect of her attaining the crown seemed remote.

She was born into the House of Windsor, a member of a dynasty that had been known as the Saxe-Coburg and Gotha until the name was changed in 1917, during World War I, to avoid its connotations of Britain’s German enemies.

The family soon moved to an aristocratic townhouse on a thoroughfare called Piccadilly, and the young princess lived in a top-floor suite of rooms while the family was in London. As a toddler, she spent much time at Scottish castles in Glamis and Balmoral. But she soon became used to the family ways (which would later extend to her own style of motherhood) when her parents left for a six-month official tour to Panama, Fiji, New Zealand and Australia.

From age 7 until just before her marriage in 1947, Princess Elizabeth, and Princess Margaret Rose, were looked after by a governess, Marion Crawford, known as Crawfie, who came to be seen as a traitor to the royals when [she published her memoirs](https://time.com/5411825/british-royal-household-memoirs/) in 1950 against the family’s wishes.

The young Princess Elizabeth was a keen pony rider. Little more was known of her by the public. And her young life, already isolated, changed significantly after King George V, her grandfather, died in early 1936, and when her uncle abdicated later that year, elevating her father to the throne. From then on, her life was that of the first person in line to the throne.

Image

Credit...The New York Times

Much later, Princess Margaret recalled asking her whether their father’s coronation in 1937 — when Elizabeth was 11 — meant that the older sister would one day be queen. “Yes, I suppose it does,” the young Elizabeth replied.

But the world was about to change in a much bigger way. With the outbreak of war in 1939, the princesses moved to Windsor Castle to avoid German bombing raids at a time when many other children were evacuated from the cities to safer places. Indeed, Elizabeth made [her first recorded broadcast](https://www.royal.uk/wartime-broadcast-1940) in 1940, at age 14, beamed to British children evacuated to North America and elsewhere.

According to Mr. Pimlott, her biographer, Elizabeth shot her first stag in the Scottish hills near Balmoral at 16 and hunted with dogs in Gloucestershire a year later. But she did not attend a college or university, where she might have met other teenagers. Rather, she led a royal life, inspecting the soldiers of the Grenadier Guards as their honorary colonel in 1942, her first public engagement. By 18 she was performing constitutional duties on behalf of her father, when he traveled to Italy in 1944.

The only time she is known to have experienced communal education was in early 1945 — shortly before the end of World War II — when she was enrolled briefly in the Auxiliary Territorial Service as an honorary subaltern, training in the skills of driving and maintaining military vehicles. [Photographs of her](https://time.com/5287517/world-war-ii-queen-elizabeth-photo/) in her drab military uniform became part of the royal propaganda effort to raise wartime morale — and to show the upper crust doing its part.

For the public and for her family, the main issue that arose with the end of hostilities and the beginning of a new era in postwar Britain was the question of whom she would marry — not a matter to be settled by common trial and error.

Image

Credit...The New York Times

The most suitable candidate was deemed by the princess and her courtiers to be Prince Philip of Greece and Denmark, the son of Prince Andrew of Greece and Denmark and Princess Alice of Battenberg. The royal genealogy traces both Elizabeth’s and Philip’s families to Queen Victoria, just one of several ways in which the prince and princess were related within a narrow coterie of European royalty.

The two had met in the 1930s. Prince Philip, five years her senior, was building a reputation — which he maintained for many years to come — as [something of a playboy](https://www.telegraph.co.uk/royal-family/0/romances-young-prince-philip/). But he also had what military people called a “good war” with the British fleet in the Mediterranean and the Pacific.

In 1947, Princess Elizabeth turned 21 during a royal tour of South Africa, then part of the British Commonwealth, and, in a radio broadcast to Britain’s empire and former colonies, she declared to her listeners that “my whole life, whether it be long or short, shall be devoted to your service and to the service of our great imperial family to which we all belong.”

She continued, “But I shall not have strength to carry out this resolution alone unless you join in it with me, as I now invite you to do.”

It was a theme that would recur, as in her Christmas address in 1957, five years after she became queen: “I cannot lead you into battle, I do not give you laws or administer justice, but I can do something else,” she said. “I can give you my heart.”

On both occasions, Elizabeth seemed to acknowledge the frail limits of a constitutional monarch: a ceremonial head of state with no real political power, the scion of a dynasty rooted in 19th-century Germany whose vast wealth and palatial privileges survived, ultimately, only with the public’s consent.

Part of that consent is derived from pageantry, and few people are more skilled in pageantry than the British royals. On Nov. 20, 1947, Princess Elizabeth married Prince Philip, and despite the parlous state of the postwar British economy, the wedding offered a panoply of crowned heads and a statement of continuity.

## A Queen at 25

Elizabeth was 22 when Prince Charles was born a year later. In his early years, he was treated much the same way his mother had been as an infant. When his father was stationed on naval duties in Malta, his mother flew out to join him. After five weeks in Malta, she returned to London and spent several days attending to other business (including a day at the horse races, an abiding passion) before being reunited with Charles at Sandringham, in Norfolk, where her parents were also staying.

In 1950, Princess Elizabeth had her second child, Princess Anne, but the pace of her life as a representative of the royal family was quickening. In the fall of 1951, Princess Elizabeth and Prince Philip toured Canada and the United States before embarking on what was supposed to be a lengthy trip to Australia and New Zealand, starting with a stop in what was still at the time the British colony of Kenya.

Image

Credit...Associated Press

And it was there, far from her own land, that she became queen. Back home, her father, King George VI, had cancer, and in September 1951 his left lung was removed. He died in his sleep and was found dead in his bed on Feb. 6, 1952, but Elizabeth, heir to the throne, was at a remote Kenyan game-viewing camp called Treetops.

Princess Elizabeth — now Queen Elizabeth II, under the rule of automatic succession — [returned from the camp to a lodge](https://www.theguardian.com/uk/2012/jan/08/queen-elizabeth-treetops-kenya), unaware for four hours because of communications difficulties that her father had died and that she was Britain’s new sovereign. She was 25.

The coronation came later, on June 2, 1953, a moment described by Princess Margaret as like a phoenix rising from the ashes — the emblem of postwar recovery. As if to mark the occasion, news broke that two climbers from a British-led expedition had been [the first to conquer Mount Everest](https://www.nytimes.com/2008/01/10/world/asia/11cnd-hillary.html).

The coronation was an extraordinary mixture of ancient ritual and contemporary technology. Across the land, Britons huddled in front of early-model black-and-white television sets in veneered cabinets or celebrated with street parties.

With more than 8,000 guests at Westminster Abbey, the ceremony culminated in the secret anointing of the new monarch under a canopy that kept her beyond the view of the congregation and the cameras. Then, the newly crowned queen returned to her palace, carrying scepter and orb, with almost 30,000 troops, 29 bands and 27 carriages to accompany her. Three million people lined the route as her golden horse-drawn state coach rolled by.

Within months of the coronation, the queen and her husband were again on tour, resuming and expanding the itinerary abandoned after the death of the king.

The marathon tour, from Bermuda to Australia, was a turning point, as much in the adulation that greeted the new queen as in the history of the empire her forebears had ruled. In 1957, as that empire unraveled, Ghana became independent, as India had 10 years earlier.

The royal family came under more scrutiny, too: Princess Margaret for her romantic interests, Prince Philip for an increasingly public knack for diplomatic gaffes.

Image

Credit...Rex Features, via Associated Press

Television was advancing: In 1957, for the first time, the queen agreed to televise her annual Christmas Day message, previously broadcast by radio.

The country was changing, too, as its empire shrank. Across the Channel, the European Union began to germinate in the late 1950s, offering a new set of alliances and rivalries to challenge the declining empire. In 1965, the white minority regime in Rhodesia (now Zimbabwe) defied the queen and her country by unilaterally declaring independence.

At home, the queen’s subjects were looking for new icons and idols.

## A Brewing Storm

The 1960s heralded “Swinging London,” with a new permissiveness and culture built around bands like the Beatles ([honored by the queen in 1965](https://timesmachine.nytimes.com/timesmachine/1965/06/12/97209799.pdf?pdf_redirect=true&ip=0)) and the Rolling Stones. Satirical television shows broke long-held taboos to lampoon the monarchy, leading the queen’s image managers to cooperate with the makers of a long BBC documentary that portrayed the royals in a more favorable light.

In the 1970s, the pendulum swung back to economic malaise, with the winter of discontent and the three-day workweek.

The queen had two more sons: Prince Andrew in 1960 and Prince Edward in 1964. Her children were introduced to a different world from the one their mother had known when she was growing up. Prince Charles attended the physically rigorous Gordonstoun boarding school in Scotland and went on to Trinity College, Cambridge.

Image

Credit...Associated Press

But something in the public perception of the monarchy was shifting. The tone of royal reporting was becoming more aggressive, just as the royal family showed itself as vulnerable to the strains and stresses consuming ordinary people in a land where traditional moral values had been battered by the permissiveness of the 1960s.

Princess Margaret and her husband, Lord Snowdon, divorced in 1978 — the first royal marriage in the queen’s immediate entourage to founder. In 1979, the royal family was rocked by [the death of Lord Louis Mountbatten](https://www.nytimes.com/1979/08/28/archives/earl-mountbatten-of-burma-79-military-strategist-and-statesman.html), who was murdered by an I.R.A. bomb aboard his fishing boat, an attack that left three others dead. Known to the royals as “Uncle Dickie,” Lord Mountbatten was the queen’s second cousin, Prince Philip’s uncle and a mentor to Prince Charles, who later described him as “the grandfather I never had.”

And perhaps the biggest storm to buffet the queen began to brew on the sparkling day in July 1981 when the family took into its ranks, possibly with some reluctance, a newcomer who was to bring turmoil to the royal hearth: Lady Diana Spencer.

As R.W. Apple Jr. [reported in The New York Times](https://www.nytimes.com/1981/07/30/world/amid-splendor-charles-weds-diana.html): “The 2,500 guests inside Christopher Wren’s Baroque masterpiece, St. Paul’s Cathedral, the hundreds of thousands who watched the wedding party ride in magnificent horse-drawn carriages from Buckingham Palace to the cathedral and back, and the 700 million television viewers around the world witnessed a fairy tale come to life: the handsome Prince Charles in naval uniform marrying the lovely 20-year-old Diana Spencer, daughter of an earl, amid the sort of splendor the modern world has all but forgotten.”

Image

Credit...Associated Press

The fairy-tale moment did not endure, and by the time the couple’s emotional complexities had spilled over into lurid tabloid coverage of their estrangement and dalliances, the queen confronted a remarkable challenge. The center of gravity of public sympathy had shifted away. The nation was increasingly divided between supporters of her son and those of her daughter-in-law — a contest the unhappy couple played out through leaks and innuendo that appeared in the print and broadcast news media.

“The royal family, it came to be said, was not a model of domestic virtue and private happiness,” Mr. Pimlott wrote, “but, in the modern jargon, dysfunctional.” No longer was royalty shielded from what he called “public prurience” and “a press which now had almost no incentive to give the royal family the loyal protection it had enjoyed since the 19th century.”

The challenges did not stop there. In November 1992, a fire broke out at the queen’s beloved Windsor Castle, causing millions of dollars’ worth of damage. She faced criticism for her exemption from [paying the same income tax](https://www.nytimes.com/1992/11/27/world/in-switch-from-tradition-queen-will-pay-taxes.html) as her subjects. And royal marriages were breaking. As the catalog of problems expanded, the queen noted famously that “1992 is not a year on which I shall look back with undiluted pleasure.”

Image

Credit...Tim Graham/Getty Images

“In the words of one of my more sympathetic correspondents,” she said, “it has turned out to be an ‘annus horribilis.’”

The queen responded with a familiar blend of aloofness and belated acknowledgment that the public demanded changes from her.

## On With the Show

The “annus horribilis” drew to an appropriately messy end when, on Dec. 9, 1992, Charles and Diana announced their separation after 11 years of increasingly unhappy marriage. The course had been set for much greater division and tragedy with Diana’s death in 1997, the event that shook the monarchy to the core.

It was a measure of the queen’s determination to protect and promote her rule that she not only endured the public challenge but did so in a way that cemented rather than diminished public acceptance of her position and her manner.

Despite the aftershocks of Diana’s death — including Charles’s subsequent public relationship with his longtime mistress, Camilla Parker-Bowles, [whom he married in 2005](https://www.nytimes.com/2005/04/10/world/europe/charles-and-camilla-married-at-last-and-with-hardly-a-hitch.html) and who now bears the title the Queen Consort — Elizabeth continued with unshakable commitment to the rituals of her rule.

Huge summer garden parties filled the grounds of Buckingham Palace with hundreds of invited guests. At such gatherings, the queen would be escorted by aides and introduced to selected guests she had never met before, many of whom marveled at her diminutive stature and gracious manner. The queen and her family continued to honor citizens with awards, medals and titles.

Foreign dignitaries were received and treated to state dinners and regal rides in gilded carriages along the Mall stretching from Buckingham Palace to Trafalgar Square. But other lessons seemed to have been learned. If this was to be an era of a more public monarchy, then the queen would control the pace of change, permitting a smidgen more access in a more modern manner, without abandoning the aloofness that underpinned the monarchy.

Image

Credit...Sean Gallup/Getty Images

The extent of her success was clear by 2002 when, at 76, Elizabeth celebrated 50 years as queen with a four-day national holiday. She closed out the occasion with what Warren Hoge of The Times called “[the traditional wave from the balcony](https://www.nytimes.com/2002/06/05/world/a-durable-queen-gives-the-monarchy-new-life.html) of Buckingham Palace as choirs sang ‘Land of Hope and Glory.’”

“There was no doubt that the emotional and institutional hold on the nation that her presence represents had been emphatically revalidated,” Mr. Hoge wrote.

The shift from the closed early days of the monarchy was clear as one million people thronged the parks outside the gates of Buckingham Palace to watch a rock and pop concert on the palace grounds that was projected on giant screens. Brian May, the lead guitarist of the band Queen, played the national anthem, “God Save the Queen,” [in a live solo performance](https://www.youtube.com/watch?v=1KNWdhVJq9k) from the roof of the palace.

“The black-and-white newsreels from 1952 show a country very different from the one in which we live today,” Tony Blair, then the prime minister, said in toasting the queen in 2002 at a formal lunch in the 17th-century Guildhall. “You have adapted the monarchy successfully to the modern world, and that has been a challenge because it is a world that can pay scant regard to tradition and often values passing fashions above enduring faith.”

The queen replied, “It has been a pretty remarkable 50 years by any standards.”

Part of the public sympathy for the queen in 2002 may have derived from her personal losses: [Her mother](http://www.nytimes.com/2002/03/31/world/britain-s-beloved-queen-mum-a-symbol-of-courage-dies-at-101.html) and [her sister](http://www.nytimes.com/2002/02/10/world/princess-margaret-dies-at-71-sister-of-queen-elizabeth-had-a-troubled-life.html), Margaret, both died that year. And, although her role precluded direct political intervention, she used her position deftly to offer comfort to those facing loss.

After the Sept. 11, 2001, attacks, she sent a message to New Yorkers, telling them, “Grief is the price we pay for love.” And after the attacks in her own capital on July 7, 2005, in which four suicide bombers killed 52 people, she told Londoners, “Atrocities such as these simply reinforce our sense of community, our humanity and our trust in the rule of law.”

Mark Landler and Mark A. Walsh contributed reporting.

&emsp;
&emsp;

---
`$= dv.el('center', 'Source: ' + dv.current().Link + ', ' + dv.current().Date.toLocaleString("fr-FR"))`