---

Tag: ["🎭", "🎵", "🎤", "🏟️"]
Date: 2023-02-14
DocType: "WebClipping"
Hierarchy:
TimeStamp: 2023-02-14
Link: https://www.vulture.com/2023/02/rihannas-super-bowl-halftime-show-review.html?utm_source=Sailthru&utm_medium=email&utm_campaign=One%20Great%20Story%20-%20February%2013%2C%202023&utm_term=Subscription%20List%20-%20One%20Great%20Story
location:
CollapseMetaTable: true

---

Parent:: [[@News|News]]
Read:: [[2023-02-15]]

---

&emsp;

```button
name Save
type command
action Save current file
id Save
```
^button-RihannaHalftimeShowWasMoreThanEnoughNSave

&emsp;

# Rihanna’s Halftime Show Was More Than Enough

![](https://pyxis.nymag.com/v1/imgs/061/0b1/f3680151dcfb68275236359c7f665574ac-rihanna-super-bowl.rhorizontal.w700.jpg)

Photo: Christopher Polk/Variety via Getty Images

The last time most people saw [Rihanna](https://www.vulture.com/tags/rihanna/) perform on television or anywhere else was at the 2016 MTV Video Music Awards ceremony, where she was named Video Vanguard. A series of themed performances demonstrated that she deserved the distinction, putting the Barbadian singer-songwriter and fashion mogul’s musical versatility on display all night, transforming the Madison Square Garden stage into a dancehall club, a lightning-flecked storm cloud, and a beautiful all-white band recital. Four medleys showcased her casual excellence in [singing](https://www.youtube.com/watch?v=Hqpw9dtKChg) [across](https://www.youtube.com/watch?v=p9Ygppti7YI) [genres](https://www.youtube.com/watch?v=AUyEZzFyz9U), in the process tracing her evolution from teenage sensation to dance-music icon at ease in the listless sequence of psych-rock jams, soul songs, and ballads heard on the same year’s *Anti*.

It’s an intense journey. Rihanna had a difficult childhood, growing up with a father whose addiction and abuse weighed heavily on her mother. A hunch that America was the ticket to a career in music was validated when Jay-Z signed the young singer to his Roc Nation imprint, having heard enough two songs into her audition. 2005’s “Pon de Replay” was our first sampling of the voice, a delicate but raspy thing blessed with a formidable vibrato and a depth of range that snuck up on us when she trotted effortlessly across the high notes in 2006’s “Tainted Love” flip “S.O.S.” and 2007’s New Order interpolation [“Shut Up and Drive”](https://www.youtube.com/watch?v=up7pvPqNkuU) and when she leaned into her low end on “Rehab.”

Rolling out seven albums in eight years, Rihanna dominated pop, embracing emerging trends, serving big-tent bops in lean years for R&B singers, and doing songs with everyone from [Coldplay](https://www.youtube.com/watch?v=1Uw6ZkbsAH8) to [Jeezy](https://www.youtube.com/watch?v=Xcwd_Nz6Zog). *Anti* traced the growth of a devastatingly effective singles artist who got sick of the implication that she doesn’t make great albums, a lie gorgeous deep cuts like [“Get It Over With”](https://www.youtube.com/watch?v=p1tkqMFIpO0) from *Unapologetic* ought to have dispensed with in 2012. As her catalogue grew more refined, we fell in love with her public persona and the air of unbothered cool that seemed to emanate from her every movement. [Rihanna talked shit](https://www.justjared.com/2021/02/26/its-been-10-years-since-rihanna-ciaras-epic-twitter-exchange/) while her peers played demure.

What we didn’t know that night in 2016 is that our appreciation of Rihanna’s distaste for predictable career moves would be put to the test over the next seven years as she became a billionaire, launching several businesses outside of music and rebuffing questions about her next album with the same snark that used to be reserved for her [naysayers](https://twitter.com/rihanna/status/203576093385568256). We wouldn’t get much in the way of music from the singer for the rest of the decade, outside of choice guest appearances on songs by Kendrick Lamar and N.E.R.D., and she seemed to grow tired of being nagged about a future musical endeavor under every social-media post. It’s wild that the singer’s next television spot would be the halftime show at the Super Bowl, the most high-stakes gig in the country for a pop star whose most recent tour occurred in the Obama administration — and four years after she had turned down the opportunity to play the same event, citing solidarity with Colin Kaepernick, who’d been functionally blacklisted for kneeling during the national anthem at games. “There’s things within that organization that I do not agree with at all, and I was not about to go and be of service to them in any way,” she told [*Vogue*](https://www.vogue.com/article/rihanna-cover-november-2019) that year. (Jay-Z’s partnership with the NFL, which drew intense [smoke](https://www.youtube.com/watch?v=UJb0iTquMtk) when the rapper-mogul went on-camera declaring Kaepernick’s protest resolved, gave Black artists and entrepreneurs a bit of leverage in the organization. But the continued dearth of Black head coaches and the game-winning Kansas City Chiefs’ commitment to branding that Native American groups have deemed [offensive](https://www.rollingstone.com/culture/culture-sports/super-bowl-kansas-city-chiefs-cruel-insult-native-americans-protest-racism-rhonda-levaldo-1234678298/) calls into question the NFL’s charge to [“End Racism](https://www.nfl.com/news/goodell-confirms-nfl-plans-of-end-racism-end-zone-stenciling).”)

This year’s show reintroduced us to Rihanna the live performer by walking us through her back catalogue, revealing her sterling hits to be untarnished after a long Fenty Everything retail blitz and highlighting the singer’s current commitment to motherhood, unveiling an unexpected baby bump just months after the birth of her first son with A$AP Rocky. It’s a testament to the Barbadian icon’s mettle, to a career dedicated to making the difficult look doable, that all of this intrigue could be stuffed into a confident, relaxed performance that saw the singer float in the air on a suspended platform while barreling through songs from various corners of her expansive catalogue. Last week, Rihanna told Apple Music’s Nadeska Alexis she’d made [almost 40 drafts](https://www.rollingstone.com/music/music-news/rihanna-super-bowl-press-conference-halftime-show-1234676685/) of the set list in the planning stages, and throughout the 13-song medley, there was the sense she could’ve played 20 more hits. Couldn’t we get “Man Down”? (It was fascinating but unsurprising that the Ye collaborations “Run This Town” and “All of the Lights” featured; it was his [Saint Pablo tour](https://www.vulture.com/2016/09/kanyes-floating-stage-is-the-star-of-his-tour.html) that initiated the floating-stage thing, right? [Simpler time](https://www.vulture.com/2022/12/kanye-west-dropped-brands-adidas-gap-what-did-ye-say.html).)

The usual suspects — “We Found Love,” “Only Girl (In the World),” “Diamonds,” “Umbrella” — made their expected appearances, but opening *that* show with “Bitch Better Have My Money” was bold, and leaving ballads like “Take a Bow” and “Stay” at home in favor of the raunchier “Rude Boy” and “Pour It Up” gave the spectacle a faintly reckless air that counterbalanced the hard-fought seamlessness displayed as the star was shuttled onto and off of the moving platform, which resembled the Battlefield level from *Super Smash Bros. Melee*. Whenever they needed to attach or remove the strap connecting the singer’s harness to the stage, fireworks shot off over the stadium, drawing the audience’s eyes aloft.

Soaring over the field in flowing red garments, Rihanna nodded to the [Super Bowl XXX show](https://youtu.be/AHohGSKfgQ0?t=114) from 1996 where Diana Ross took off in a helicopter after singing “Take Me Higher.” Her ease with pop ballads, R&B jams, and dance music also mirrors her predecessor’s. There were hairpin turns in the set — “Bitch Better Have My Money” into “Where Have You Been,” “Rude Boy” right after “We Found Love” — that were steadied by the poise of the survivor at center stage. She didn’t need any guests. She held court dressed in blood red, surrounded by a swirl of dancers in white, soft-launching a new kid by hosting a kind of metaphysical conception to the tune of “Work” and “Wild Thoughts,” joining Beyoncé and Cardi B in their use of television to share the reveal, the latest in a lengthy succession of [women](https://www.youtube.com/watch?v=yQKQEY6KDzE&t=117s) [giving](https://twitter.com/craigspoplife/status/1624961931202203649) [memorable](https://www.dailymotion.com/video/x8beae) [performances](https://www.youtube.com/watch?v=ZhdTAwkDu1Q) [while](https://www.youtube.com/watch?v=gxRNtNpJPVw) [pregnant](https://www.youtube.com/watch?v=C5JjcJAg_P0).

The lack of megawatt guest stars coupled with the singer’s careful avoidance of elaborate choreography might have thrown off some viewers who have become accustomed to such features in a halftime show, a strange development since it wasn’t the takeaway in 2021 when the Weeknd delivered a spirited medley that was just as light on elaborate footwork. We’ve never known Rihanna to do all that backflip shit, and her first live engagement after childbirth was not the place to start looking for it. (Y’all got your lives last winter when Snoop, Dre, and Eminem two-stepped on top of trailers. You know you don’t need an 8-count to get down.) The set touched on the points it needed to — video-game stage design, the star’s effortless command of whatever space she happens to be occupying at any given moment, and an endless stream of hits stretching out across half a dozen radio formats — and then got going.

Maybe that means it doesn’t make its way into the pantheon of Super Bowl showcases that get revisited throughout the year, like the Coldplay special from 2016 where [Beyoncé stunted so hard](https://youtu.be/SDPITj1wlkg?t=89) that we often forget she wasn’t the headliner, or Michael Jackson’s memorable [two-minute statue pose](https://www.youtube.com/watch?v=EsopN7JKUVs) from 1993, or the flawless 1991 [“Star-Spangled Banner”](https://www.youtube.com/watch?v=uAYKTMQl7MQ) from Whitney Houston. (Eagles coach Nick Sirianni [sobbing](https://twitter.com/NFL/status/1624913939170729984) through Chris Stapleton’s national anthem suggests the clip will have legs. You either know buddy can sing the soul loose from your body, or [you fuck around and find out](https://youtu.be/V-FYmUIvE10?t=197).) What Rihanna’s Super Bowl show did expertly communicate is that she is a tenacious self-starter who played the fame game so well that she made it from a [bungalow](https://www.youtube.com/watch?v=rLeGYlx5pSQ) to a [billion](https://www.forbes.com/sites/maddieberg/2021/08/04/fentys-fortune-rihanna-is-now-officially-a-billionaire/?sh=3dda38eb7c96) in less than 20 years, and her singles still slam, and we could probably stop asking after *R9* for a little while. She returns to live performance leaving us with questions — Why grace a stage you recently boycotted? Are there more shows in our immediate future? — that we’ve followed her long enough to know she’ll answer in her own time, if she chooses. For now, she settles for making history again.

Rihanna’s Halftime Show Was More Than Enough

&emsp;
&emsp;

---
`$= dv.el('center', 'Source: ' + dv.current().Link + ', ' + dv.current().Date.toLocaleString("fr-FR"))`