---

Tag: ["🗳️", "🪖", "🇺🇦/🇷🇺"]
Date: 2023-02-12
DocType: "WebClipping"
Hierarchy:
TimeStamp: 2023-02-12
Link: https://www.politico.eu/article/russia-may-have-lost-an-entire-elite-brigade-near-a-coal-mining-town-in-donbas-ukraine-says/
location:
CollapseMetaTable: true

---

Parent:: [[@News|News]]
Read:: [[2023-02-13]]

---

&emsp;

```button
name Save
type command
action Save current file
id Save
```
^button-Russialostbrigadenearacoal-miningtownNSave

&emsp;

# Russia may have lost an entire elite brigade near a Donetsk coal-mining town

KYIV — As Russia probes Ukraine’s defensive lines ahead of an expected offensive, it might have lost the entire elite 155th naval infantry brigade while storming Vuhledar, a coal-mining town in the Donetsk region.   

“A large number of enemy forces, including the command staff, were destroyed near Vuhledar and Mariinka in Donetsk Oblast,” Oleksiy Dmytrashkivskyi, head of the united press center of the Tavriskiy District of Ukrainian defense forces, told POLITICO. “In addition, over the past week, the enemy lost about 130 units of equipment, including 36 units of tanks.”

Russian forces also were losing 150-300 marines a day near Vuhledar, Dmytrashkivskyi said.  

Russian tactical failures around Vuhledar have likely further weakened the Russian ultranationalist community’s belief that Moscow’s forces are able to launch a decisive offensive operation, the Institute for the Study of War [reported in its latest update](https://www.understandingwar.org/backgrounder/russian-offensive-campaign-assessment-february-11-2023). Pro-Kremlin military bloggers have been mourning huge losses and criticizing the Russian command for sending the elite troops in frontal attacks.

### You may like

The Ukrainian marines also published a video of Russian troops panicking and piling up on a battlefield near Vuhledar. “Go make a cemetery! Gosh, the first column went there and blew up, and then the second one went exactly the same route,” Ukrainian artillerymen can be heard saying while watching Russians approaching Vuhledar.

“The 155th brigade already had to be restaffed three times. The first time after Irpin and Bucha; the second time they were defeated near Donetsk — they recovered again. And now almost the entire brigade has already been destroyed near Vuhledar,” Dmytrashkivskyi said.

Russian military and nationalist community met the defeat near Vuhledar painfully. The Institute for the Study of War reported that recent footage of failed Russian assaults near Vuhledar has pushed some Russian military bloggers to call for public trials against the high-ranking officers as they continue to repeat the same mistakes.

The defeat happened only a few days after Russian Defense Minister Sergei Shoigu reported about a “successful offensive near Vuhledar.” The Ukrainian Defense Ministry trolled the Russians by [posting a video](https://twitter.com/DefenceU/status/1623949387608231936) of a Russian military column being destroyed in the area.

Russian former paramilitary commander Igor Girkin, sentenced to life in prison in absentia for the downing of MH17 passenger flight in 2014, has called Russian generals “complete morons, who don’t learn from their own mistakes.”

In his [Telegram military blog](https://t.me/strelkovii/3925), Girkin, who uses the pseudonym Igor Strelkov, echoed the ongoing criticism of the Russian military community toward the commanders. He confirmed that Russian forces near Vuhledar had to advance in motorized and tank columns along narrow roads and ended up piling up.

“Ukrainian artillery shoots exceptionally accurately. More than 30 units of armored vehicles were lost. Dozens of tankmen were killed. Even more marines, special forces, and motorized riflemen died,” Girkin said. “All these losses turned out to be ‘one-sided’ — the Ukrainians shot the attackers like in a shooting gallery.”

Girkin pessimistically described the defeat near Vuhledar as the end of the offensive of the Russian army on the entire Donetsk front.

Ukrainians are not rushing to celebrate victory, though, as Russian forces continue to storm Ukrainian positions near Vuhledar, Avdiivka and Bakhmut, where Ukrainians are preparing for street fighting.

“I wish weapons from our partners would come more quickly, as that would give us the opportunity not only to protect ourselves and hold the attacks but also finally push them out of our territory,” Dmytrashkivskyi said.

&emsp;
&emsp;

---
`$= dv.el('center', 'Source: ' + dv.current().Link + ', ' + dv.current().Date.toLocaleString("fr-FR"))`