---

Tag: ["🎭", "🎥", "🇺🇸"]
Date: 2023-02-19
DocType: "WebClipping"
Hierarchy:
TimeStamp: 2023-02-19
Link: https://www.thedailybeast.com/tessa-gourin-jack-nicholsons-daughter-on-acting-and-nepo-baby-discourse?ref=author
location:
CollapseMetaTable: true

---

Parent:: [[@News|News]]
Read:: [[2023-02-20]]

---

&emsp;

```button
name Save
type command
action Save current file
id Save
```
^button-TessaGourinJackNicholsonsDaughterNSave

&emsp;

# Tessa Gourin, Jack Nicholson’s Daughter, on Acting and ‘Nepo Baby’ Discourse

The East Village apartment where 28-year-old [actor](https://www.youtube.com/watch?v=t59-48jGlPc) [Tessa Gourin](https://www.instagram.com/tessadotgourin/?hl=en) lives is an artist’s dream: stacks of books line the white walls, photos from the set of [Harmony Korine](https://www.thedailybeast.com/spring-breakers-wish-fulfillment-fantasy-or-vacuous-booze-bikini-bullets-fest)’s 1995 film *Kids* hang above the cozy blue couch, and [mushroom-shaped ceramics](https://www.instagram.com/mushroomsbytessa/) Gourin learned to make during the pandemic sit on the mantle. In the back is a small art studio where she’s working on a painting based on a paparazzi photograph taken of her as an infant, clutched protectively in her mother’s arms.

A few things rapidly became clear as I speak to Gourin over the course of an hour. She’s a born entertainer, alarmingly beautiful and restlessly gesticulating in her seat as she fires off references to everyone from painter Otto Dix to playwright John Patrick Shanley to Lindsay Lohan. She’s commanding; you can imagine her powerful speaking voice effortlessly reaching the last row of a Broadway theater. Most of all, she’s razor-focused on one longtime goal.

“I’ve wanted to act my entire life,” Gourin tells The Daily Beast. “My mom filmed me my whole childhood and it’s literally me saying, ‘Can I get filmed again?’ I was performing for everyone and their parents at sleepovers, doing fake *American Idol* and things like that.”

As a kid, when she got obsessed with the musical *Annie*, Gourin begged her mom to buy her a curly wig. Her aunt sewed her a red dress to complete the costume.

“My mom wouldn’t let me act when I was younger, and I can respect that, but I’m like, ‘Fuck, I would have killed it,’” Gourin says.

And there’s no way around it: From her sharply arched eyebrows to the massive, manic grin that splits her face in half, Gourin is the spitting image of her father, Academy Award-winning actor [Jack Nicholson](https://www.thedailybeast.com/jack-nicholson-deserves-a-better-biography-than-this).

As in, the Jack Nicholson who played an alcoholic writer descending into madness in [*The Shining*](https://www.thedailybeast.com/inside-the-shining-sequel-doctor-sleep-a-spooky-as-hell-tribute-to-stanley-kubrick-and-stephen-king)*,* arguably [Stanley Kubrick](https://www.thedailybeast.com/the-secret-photographs-of-stanley-kubrick)’s masterpiece. The Jack Nicholson who bellowed his way into the history books as a formidable Marine Corps colonel in [*A Few Good Men*](https://www.thedailybeast.com/a-few-great-men-too-many-aaron-sorkin-doesnt-think-you-can-handle-the-truth). The Jack Nicholson who’s such a cornerstone of American cinema, his unmistakable features might as well be carved into Mount Lee next to the [Hollywood sign](https://www.thedailybeast.com/cheats/2010/04/26/hugh-hefner-saves-lsquohollywoodrsquo-sign).

At one point during our conversation, Gourin burst out laughing and so precisely resembled Nicholson that I felt a visceral jolt of shock.

The actor is known to have fathered at least five children by [four different women](https://news.amomama.com/282858-jack-nicholson-fathers-5-kids-its-claime.html), but he has [never publicly acknowledged](https://www.yourtango.com/entertainment/jack-nicholson-daughter-tessa-gourin-slams-illegitimate-father#:~:text=Jack%20Nicholson's%20daughter%2C%20Tessa%20Gourin,said%20in%20an%20Instagram%20story.) Gourin as his daughter, and he hasn’t been present in her life since she was a child. She hasn’t spoken to Nicholson in years, she said, and declined to be more specific.

“From a very young age, my mother told me not to tell anyone that I have this famous dad,” Gourin tells The Daily Beast. “I knew he was powerful and Daddy Warbucks-level rich, so I kind of equated my life to being like Orphan Annie’s.”

But at the peak of the internet-wide conversation about “[nepo babies](https://www.thedailybeast.com/nepo-babies-of-famous-parents-say-they-did-it-their-way-no-one-is-buying-it),” when everyone was gleefully mocking the children of celebrities who’ve been given every professional opportunity and yet compulsively refuse to acknowledge their advantages, *Newsweek* published an essay written by Gourin with the headline, “[I’m Jack Nicholson’s Daughter—I Wish People Could Call Me a Nepo Baby.](https://www.newsweek.com/jack-nicholson-daughter-tessa-gourin-nepo-babies-1777724)”

“Having grown up without my father, I’ve sat on the sidelines and watched in frustration as other celebrity children have seamlessly secured roles or been signed to huge agencies,” Gourin [wrote](https://www.newsweek.com/jack-nicholson-daughter-tessa-gourin-nepo-babies-1777724) in the piece. “More recently, I have grown even more frustrated at what I think is a missed opportunity for these so-called ‘nepo babies’ to own their position and embrace it instead of complaining about it.”

Gourin was inspired to write the essay after reading an interview with actress and model Lily-Rose Depp in which the 23-year-old denied benefiting from nepotism. Depp, the daughter of [Johnny Depp](https://www.thedailybeast.com/unsealed-docs-from-johnny-depp-v-amber-heard-defamation-trial-contain-shocking-new-claims) and French singer Vanessa Paradis, [told *Elle*](https://www.elle.com/culture/celebrities/a41894075/0125-0141-an-idol-rising-december-2022/) in November, “It’s weird to me to reduce somebody to the idea that they’re only there because it’s a generational thing. People are going to have preconceived ideas about you or how you got there, and I can definitely say that nothing is going to get you the part except for being right for the part.”

Gourin made it clear that she’s a fan of Lily-Rose, despite their different perspectives. “It’s such a double-sided thing, because I can also understand the frustration of getting in the door, and then once you’re there it’s like, ‘OK, now show us what you can do,’” Gourin tells The Daily Beast. “But as an actor, that’s the most exciting thing to me. It’s a driving force to want to prove yourself. This guilty thing over ultimately having a gift is something you should just work out yourself, and put into your work.”

Gourin grew up on Manhattan’s Upper East Side, in a two-bedroom apartment with her mother, former New York real estate agent Jennine Gourin, and her younger half-brother. Life was hardly luxurious; the family moved every time the rent went up. Her early education was funded by Nicholson: “I went to (and was thrown out of) many prestigious private schools, through his financial help,” [Gourin wrote](https://www.newsweek.com/jack-nicholson-daughter-tessa-gourin-nepo-babies-1777724) in *Newsweek*.

“Look, I was raised by a single mother in a really intense, nuanced situation,” Gourin tells The Daily Beast. “I grew up in private schools, which I am appreciative of, but my home life wasn’t great, so I don’t feel as though I really even got the full benefit of a good education. I was so all over the place with processing my life. I was acting out. But granted, I’m not saying, ‘Poor me, I grew up so poor.’ I was completely fine. My mother indulged me.”

Like many budding thespians, Gourin relished performing in high school plays. Eventually, though, she grew fearful of encroaching on her father’s hallowed territory or even being blacklisted over their connection, so she stopped acting for a couple of years in her mid-twenties.

“I was afraid people would think I was tacky or that I was riding off his coattails,” she explains. “But this person doesn’t want me in his life, so how would you use that to your benefit?”

“My mom wanted me to have a relationship with him, but he said he wasn’t interested,” Gourin says. “When you’re a child, you don’t have a choice where you’re going, so if your mom is pushing you on someone who’s technically your father and he agrees to see you for anywhere between one hour and a couple of days, that’s where you’re going to go. I don’t know this person very well, we’ll just say that.”

(This is how she [put it](https://www.newsweek.com/jack-nicholson-daughter-tessa-gourin-nepo-babies-1777724) in *Newsweek*: “Have you ever been on a date and sensed that the other person just wasn’t feeling it? That’s pretty much how every interaction I have ever had with Jack Nicholson has gone.”)

“I was afraid people would think I was tacky or that I was riding off his coattails. But this person doesn’t want me in his life, so how would you use that to your benefit?”

Now, after many hours of therapy spent sorting through the contradictions of her upbringing—a process Gourin says is “very painful” and nowhere near finished—she’s finally ready to embrace her calling. She doesn’t have an agent or a manager yet, but for the past two years, she’s been working with acting teacher [Tony Greco](https://www.imdb.com/name/nm0337517/news), who also instructed [Philip Seymour Hoffman](https://www.thedailybeast.com/philip-seymour-hoffmans-partner-tells-the-inside-story-of-his-fatal-battle-with-addiction). Notably, [like her father](https://www.yahoo.com/now/jack-nicholson-actually-high-filming-150612771.html#:~:text=Jack%20Nicholson%20is%20a%20self,thought%2C%20word%2C%20and%20deed.), Gourin is a devoted believer in method acting.

“The Method is just something that ended up being what works for me the most,” she says. “A huge reason why I’m so drawn to acting is because I have a really complicated life. Because of my life experiences, I have a large amount of conflicting emotions, and acting is a place for me to put those emotions. Method acting is all about examining people’s pathologies and why they do what they do, which is of interest to me.”

“I’m also fucking crazy,” she deadpans. “I’m not the poster child for sanity, and I do think that’s a little similar to my dad, from what I’ve read.”

Gourin says she’s never had a conversation with her father about their shared passion for acting, but artistically, she harbors zero resentment towards him. “I really want this to come across: If I were to discredit anything about his acting, then that wouldn’t make me an artist, because making art and being the world’s greatest dad are not the same thing,” she says.

“If I were to discredit anything about his acting, then that wouldn’t make me an artist, because making art and being the world’s greatest dad are not the same thing.”

Instead, Gourin has her sights set on the future. She’s excited about an [upcoming feature](https://www.imdb.com/name/nm11853291/) she acted in that’s directed by Kansas Bowling, and she’s also writing and starring in a short film of her own that she’ll work on this summer. “It takes place in a hotel room, and it’s everything I’ve ever wanted to say to my father,” Gourin said.

But she’s eager to do much more.

“In terms of the types of roles I would love to play: Jessica Lange in *Frances*, Ellen Burstyn in *Alice Doesn’t Live Here Anymore*, Parker Posey in *Party Girl*, Martha Plimpton in *200 Cigarettes*, and Gena Rowlands in literally anything she has ever done,” she says. “I want to work with Darren Aronofsky. I would love to work with Mike White. I would tear *The* *White Lotus*.”

Despite her mom’s best efforts, the truth about Gourin’s parentage has always been both an open secret and an inescapable element of her creativity. The fact that her dad is Jack Nicholson has prompted rabid curiosity from everyone from nosy camp counselors—“They used to make me say ‘Here’s Johnny,’ and obviously at 8 years old I’d never even seen *The Shining,*” Gourin says—to the adults who supervised her childhood playdates and shamelessly asked how her father was doing.

“People always find out everywhere I go, and I’m actually not sure how, because it’s not what I lead with, ever,” she says. “But if people ask me, I’ll always just get into it because I’m such an open book and have had to comb through it so much that I’m like, ‘Yeah, ask me what you want.’”

Her hard-won vulnerability sometimes comes back to bite her.

“A few years ago I was casually dating this guy who was also an actor, and I opened up to him about the whole situation, specifically about how difficult it was for me growing up,” Gourin recalls. “His response was to start doing a monologue from *The Departed*, in the accent and everything.”

(Reader, I screamed. Nicholson, of course, plays [a psychopathic Irish Mob boss](https://www.youtube.com/watch?v=u5AuLTra3t8) in the Boston-based Best Picture winner, directed by Martin Scorsese.)

Fully aware of being invasive, I ask Gourin whether she’d ever found out why her father, so omnipresent on billboards and *Batman* T-shirts and TNT reruns, had chosen to be largely absent from her life. She didn’t flinch.

“I don’t think anyone’s ever given me a concrete answer,” she says, peering at me calmly, straight brown hair tucked behind her ears. “I formed my own opinion. He’s a complicated person, and I think my mom fights her own demons, and with the combination of the two, I was simply collateral damage.”

“I was dealt a really shitty random card, but I’m not gonna let that destroy me,” she continues, her voice slipping into a ringing register I hadn’t heard before. “In fact, I’m gonna use it to fuel me. I feel like every really good artist, what’s at their core, what their ultimate hardships and conflicts are within their lives—that’s what drives them, and that just happens to be mine.”

&emsp;
&emsp;

---
`$= dv.el('center', 'Source: ' + dv.current().Link + ', ' + dv.current().Date.toLocaleString("fr-FR"))`