---

Tag: ["🎭", "🎶", "🎤"]
Date: 2022-11-27
DocType: "WebClipping"
Hierarchy:
TimeStamp: 2022-11-27
Link: https://eu.detroitnews.com/story/entertainment/music/2022/11/19/thanked-by-shady-eminems-hip-hop-idols-react-to-rock-hall-shout-outs/69659299007/
location:
CollapseMetaTable: true

---

Parent:: [[@News|News]]
Read:: [[2022-11-27]]

---

&emsp;

```button
name Save
type command
action Save current file
id Save
```
^button-ThankedbyShadyEminemhip-hopidolsreacttoRockHallshoutoutsNSave

&emsp;

# Thanked by Shady: Eminem's hip-hop idols react to Rock Hall shoutouts

---

## The artists and MCs who were mentioned during Eminem's Rock and Roll Hall of Fame speech are honored to have been acknowledged by the Real Slim Shady.

Eminem didn't want to talk about himself.

When the Detroit rapper, Oscar, Grammy and Emmy winner and the best-selling hip-hop artist of all-time was inducted into the Rock and Roll Hall of Fame earlier this month, he was uninterested in recounting his own personal story as he took the stage at the Microsoft Theater in Los Angeles.

So instead, he made a list. [A long list, of more than 100 artists](https://www.detroitnews.com/story/entertainment/music/2022/11/06/eminems-very-long-thank-you-list-his-full-rock-hall-induction-speech/69623621007/) from hip-hop's golden age — from rap's early days through to the mid-'90s, right up until the time he first picked up a microphone — who contributed, in ways big and small, to the artist he would become. The ceremony, including Em's induction, premieres at 8 p.m. Saturday on HBO and HBO Max.

Em first put pen to paper and started sketching out his list about 10 days prior to the Nov. 5 ceremony, according to his manager, Paul Rosenberg.

"We never started off by saying let's limit it to X number, because we knew that would become a struggle: How can I fit this person and not this person?" said Rosenberg, on the phone this week. "So we just said go for it, come up with a list, and we'll see what it looks like."

![](https://content-static.detroitnews.com/graphics/branding/tdn-65x65.png) *We're offering a great rate on digital subscriptions. [**Click here.**](https://cm.detroitnews.com/specialoffer)*

**PREVIOUSLY:** [Listen: Eminem's extensive list of hip-hop heroes, in playlist form](https://www.detroitnews.com/story/entertainment/music/2022/11/07/listen-eminems-extensive-list-of-hip-hop-heroes-in-playlist-form/69626933007/)

That initial list was around 75 artists, "and then he kept adding to it," said Rosenberg. "And nobody felt like telling him no, because it was so genuine, and so from his heart. He really meant what he said.

"So we just said, hey, you know what? It is what it is. This is your moment, and if this is the way you want to spend it, you have the right to do it. So do it."

He did it. Eminem, reading from behind a pair of black-framed eyeglasses, rattled off an exhaustive list of names, in alphabetical order starting with numbers, of the village of emcees who raised him, as he put it.

"They say success has many fathers, and that’s definitely true for me," Eminem said. "So whatever my impact has been on hip-hop music, I never would have or could have done this without some of the groundbreaking artists that I'm about to mention right now."

For Em, it was a way to both pay homage to those who came before him and to acknowledge the glaring omissions in the Rock Hall's representation of rap music.

As much as that list of names meant to Eminem, it meant even more to those who were mentioned, from the multiplatinum rap icons to the lesser-known Michigan artists.

Merciless Ameer is one of several artists still buzzing from being included on Eminem's Rock and Roll Hall of Fame thank-you list.

"It makes me feel like all the hard work has been recognized," said Ameer, the Detroit rapper who was sandwiched on the list between Melle Mel and Mobb Deep. "For Em to say that in the Hall of Fame, *my name* is in the Hall of Fame. That's a real big look."

## 'A Day Without a Rhyme'

Merciless Ameer was raised in the Seven Mile and Livernois area, and he dropped an early Detroit hip-hop classic in 1989 with his hypnotic single, "A Day Without a Rhyme."

The song, which features a sample of Eric B. and Rakim's "I Know You Got Soul," finds Ameer singing the praises of hip-hop; "a day without a rhyme is like a day without sunshine," he raps. "How can you unwind without a funky drum line?"

That single gained airplay on Detroit radio and earned him a local following. But at the time, rap was largely a coastal phenomenon and there was little nationwide attention on Detroit, so its impact was mostly felt regionally.

Those who heard it, however, never forgot it.

Years later, in 2000, Ameer said he ran into Eminem at the first BET Awards in Las Vegas. It was a year after Eminem's breakout and he was performing on stage with a reunited N.W.A. and Snoop Dogg, his tourmates on that year's Up in Smoke Tour.

"He came off stage and I was standing there and I was like, 'Eminem, it's your homeboy, Merciless Ameer.' And his jaw dropped like he saw a ghost," said Ameer, born Ameer Stein. "And he started singing, '*A Day Without a Rhyme*,' just like in the beginning of my song, and I was like '*wow*.' That was awesome."

That meeting was tucked away in the back of his brain, but it didn't prepare Ameer for his Rock Hall shoutout.

A self-described night owl, Ameer was up late the night of Nov. 5, and he got a message on Facebook at around 3 a.m. from a fan telling him he'd been mentioned by Eminem at the Rock Hall ceremony.

The next day he saw other people were posting about it, too. So he called his daughter, who lives in Los Angeles, and the two of them watched footage from the ceremony on YouTube together over FaceTime.

"We heard him say all the names, and we didn't realize at first it was in alphabetical order, so it took him a long time to get to me," said Ameer, laughing. When they finally got to the moment, "we jumped up out of our seats at the same time, me and my little girl. So that was a very exciting thing.

"I gotta congratulate Eminem for making it to that podium, and I completely appreciate him mentioning me," he said. "It's almost like I was there, you know?"

These days, Ameer is still rapping — after a spelling flip-flop, he's now Mersiless Amir — and he released a 30-track triple album titled "True Legend" earlier this year. ("A Day Without a Rhyme," meanwhile, was just added to Spotify this week.)

But the mention from Eminem marks a new career high point.

"My name rang that night, if nevermore," he said. "It's very exciting. My mom's really happy about it, my daughter went crazy. It feels great."

## Cue up the Serchlite

MC Serch woke up the morning of Nov. 6 to 67 text messages on his phone.

The 3rd Bass rapper and former morning show host at WJLB-FM (97.9) had no clue what was going on, and it was too early for him to try to figure it out. So he went back to bed.

When he woke up a few hours later, all was clear: Eminem had mentioned 3rd Bass in his Rock Hall speech — third on the list, as it were, right behind 2 Live Crew and 2Pac.

It wasn't the first time Eminem has acknowledged 3rd Bass' influence; in the past, he's been seen sporting a T-shirt featuring the album cover of the group's 1989 debut, "The Cactus Album," part of a collection of T-shirts Eminem had custom made, featuring images from his favorite album covers.

Serch found the mention "incredibly humbling," especially Em's acknowledgment of the hip-hop village that raised him.

"That, to me, was such a gracious and amazing thing to do, to have that depth of acknowledgment for all of the artists that he was able to remember in that auspicious moment," Serch said. "Artists that we are well aware of and artists that most of us are probably not aware of, but are all incredibly talented in their own right."

Serch understands the importance of Eminem paying homage to those that came before him, especially as a fellow White emcee in a predominantly Black art form.

"It was exactly what Marshall and I were taught — and a lot of early White emcees, whether that's Everlast or the Beastie Boys or Non Phixion or whoever — this is a Black art form, and we are lucky to be able to do it, we are lucky to be able to make a living at it, and we are lucky to be able to be involved in it," Serch said. "And I really respect Em a great deal for being so considerate and so thoughtful. I think he did a great justice that night to Proof, to Dilla, to Lo Louis, to the Cardi Boys, to Trick Trick, to all the artists that were there in the Lounge and who were there at the Hip-Hop Shop when he was coming up. He really put it down for the hood, for real."

Serch, who last month dropped his first verse in several decades on "Round Here," a remix track with Bobby J from Rockaway, felt Eminem's shoutout was indicative of the kind of person he is.

"He's always been someone who has always been very respectful, not only of where he comes from, but what it took to get him where he is," Serch said.

## 'Milk Dee, what up!'

Early on in Eminem's speech, he referenced Audio Two, the Brooklyn-based rap duo whose 1987 classic "Top Billin'" has been sampled or interpolated on more than 300 songs, from 50 Cent's "I Get Money" to Jay-Z and Kanye West's "Otis" to Mary J. Blige's "Real Love."

"At first, I thought I was really special because we were like the fourth name!" said Kirk Robinson, who goes by Milk Dee, who caught up with the Eminem video online several days after it was posted to the internet. "Then I realized it was in alphabetical order," he said, laughing.

Still, Milk was flattered to receive a special shoutout when, after he mentioned Audio Two, Eminem singled him out and said, "Milk Dee, what up!" Others in the speech were mentioned by name, but no one else received a personalized "what up!"

To Milk, it was confirmation of what he had always suspected was an influence he had on Slim Shady.

Eminem has sported customized Audio Two T-shirts in the past, so Milk was aware he was a fan. But when "Lose Yourself" came out, Milk heard stylistic similarities to his own "Questions," from Audio Two's 1988 debut album "What More Can I Say," especially in the way the intensity of his flow increases over the course of his verse from a speaking cadence to an almost-yell.

"Everybody was like, 'oh Milk, get over yourself,' but I'm like yo, I can hear it!" he said. "I'm not saying he bit, but to this day whenever I hear ('Lose Yourself'), I know my song influenced him and the way he did it. I can hear it. And to have him wear the T-shirt and then to give a shoutout — even though everybody around me was like, 'oh, you're crazy' — it just lets me know that he was listening to that stuff. And I know that it influenced him, so that feels good. And one day when I meet him I'm going to ask him about that."

Milk, who recently mailed Eminem a jacket from his former record label First Priority (also home to Alliance and MC Lyte, who also garnered mentions in Eminem's speech), now teaches music education to young students in Staten Island. "I've learned a lot over the years, and being able to share a lot of the stuff I learned is fulfilling. Selfishly, it makes me happy. That's why I do it. I practice the attitude of gratitude."

It was the gratitude that Eminem showed in his speech that made the mention so meaningful, he said.

"I think that was so classy and so needed. And it's crazy: Eminem's a White dude, and he did something that none of the Black guys did for hip-hop. To me, that made it even more special," he said. "The fact that he went up there and he referenced his teachers, all of the people that influenced him — Jay-Z didn't do that, LL didn't do that. And I'm not trying to dis any of them, but I just felt it was real cool that (Eminem) was the one to do that. That made it even better."

## Grateful by Nature

Treach, leader of New Jersey rap trio Naughty By Nature, is used to being acknowledged by Eminem.

In Ice-T's 2012 documentary "The Art of Rap," Eminem says the first time he heard "Yoke the Joker," the first track on Naughty by Nature's 1991 self-titled debut album, he nearly quit rap.

"My world ended," Eminem said in the movie, of his reaction to hearing Treach rap for the first time. "Literally, I didn't write a rap for the whole summer. That dude was — he still is — incredible."

Treach said he heard about Eminem's Rock Hall shoutout when his phone blew up after the fact.

"Hats off to Em," said Treach, the New Jersey rapper born Anthony Criss. "A lot of artists will come out and they don't pay homage. I always let everybody know, my favorite artists from the 1970s and 1980s, it's never a Top 5 or a Top 10, it's like a Top 50, you feel me? So for him to do that, it just shows what type of individual he is. He never forgets.

"He's been doing it ever since he came out, he's been shouting me out," said Treach, whose hits with Naughty by Nature include "O.P.P.," "Uptown Anthem" and "Hip Hop Hooray." "I love him. I call him my light-skinned twin. And he definitely busted out of hip-hop to let everybody know this not just a culture of Black and Hispanic (artists), White emcees and breakdancers and graffiti artists have been in hip-hop since the beginning. And it's not just, 'OK, they're White, that's why they're getting all the play and attention.' No. Everyone knows Em is one of the dopest emcees on the planet, ever. He's definitely one of the greatest of all time, no doubt at all."

Treach has segued his rap career into the acting landscape, and he's currently in town with a live stage production of "New Jack City" that has tour dates extending into 2023.

Eminem's mention of him at the Rock Hall was an acknowledgment of the impact Treach has had on hip-hop, but just as much it was a sign of Eminem's character, he said.

"It's an ego-run industry, and the majority are out there like, 'I'm the best, it's only me, it started with me,'" said Treach. "When (Em) did that, it shows you really how honorable of a guy he is."

## An early Alliance

While there were some massive artists mentioned on Eminem's list, from Cypress Hill to Outkast to Public Enemy to the Geto Boys, even Alliance was surprised to get a mention. The New York trio — D.J. Skill, K-Swift and King of Chill — broke up after just one album, 1988's "We Could Get Used to This."

King of Chill was in a recording studio with DJ Premier the day after the Rock Hall ceremony when Premier got word that his group, Gang Starr, had received a mention from Eminem. So together they called up the video there in the studio, and King of Chill was shocked to hear Eminem mention Alliance near the top of his list.

"Oh man, that bugged me out," says King of Chill, who also goes by K.C. "There was a bunch of names on there I definitely expected to hear, but Alliance was the underdog on that list, I can tell you."

K.C. says he was "elated and humbled" to be mentioned in the list of hip-hop greats.

"First of all, the fact that he even acknowledged the emcees that he listened to on the way up, it was incredible to hear. So I just wanted to hear his list," he said. "And then (Alliance) was early. I was like, 'Woah!' It was crazy."

For the rest of the day that Sunday, K.C. says he was on cloud nine. "I was hard to talk to. I was a little difficult to deal with," he said.

Alliance, he said, was the odd group out on their record label, First Priority Records. As the label's in-house producer, K.C. knew the focus was on artists such as Audio Two and MC Lyte, and he was happy to let his group fade into the background.

These days, K.C. works regularly with DJ Premier, and they're in the process of taking their long-running SiriusXM radio show to Twitch.

When he's not in the studio, K.C. teaches music production to students in the Brownsville neighborhood of Brooklyn. Following the airing of the Rock Hall show, he's looking forward to tooting his own horn for his students this week.

"I can talk to the kids, and it's like, you may not know who so-and-so is, but you know who Eminem is, and he mentioned me," he said. "It's gonna be a fun class."

## The (other) Dré

Before any rappers made it big out of Detroit, there was Awesome Dré.

He was the first Detroit rapper to issue an album on a major label, he was known for his hard-hitting lyrics and he was prominent enough to earn a mention from Public Enemy in the liner notes of the group's 1990 album, "Fear of a Black Planet."

Dré, born Andre Acker, was part of a Detroit hip-hop community that included his friend Merciless Ameer, Detroit's Most Wanted, Kaos & Mystro, Prince Vince and the Hip Hop Force, DJ Los and E.Z.B., Smiley and Boss, a scene that he says was just a few years ahead of its time.

"We did what we did for the love," said Dré, acknowledging the collective's lack of business acumen cost them in the long run. "It wasn't about becoming millionaires or billionaires, now that's everybody's dream. We had already been doing this for free since we were teenagers."

Dré — whose 1989 album "You Can't Hold Me Back," recorded under the name Awesome Dré and the Hardcore Committee, is a boisterous blast of gangsta rap with a Midwest flair — heard about the Eminem mention the day after the Rock Hall ceremony when he was texted by a friend. He was impressed by the way Eminem used his time at the podium to shine a light on those that came before him.

"When you a student of the game, that's how you reflect it," he said.

Looking back and giving props is something that's lost on today's artists, he said.

"These new artists out here, they don't know who none of us are, they don't know who half the people on that list are," he said. "And that's a shame because you're supposed to at least be aware. We're not saying be fans or supporters. But if I hear a young jazz cat coming up studying jazz and I say, 'what's your opinion of John Coltrane or Miles Davis' and they respond, 'oh man, that old stuff? That's before my time, I don't listen to that,' you would look at them like they were crazy. You have to study your craft and at least know the history of it.

"It's just an acknowledgment, and acknowledgment is a lot. Just to be recognized and mentioned means a lot, especially when you put so much into your craft," he added. "For an artist like Em, who has blown up as big as he has around the world and who has so many supporters and followers, to show who inspired him to get to that level is a great thing. I'm very honored."

Dré grew up shuffling between Detroit and Akron, Ohio, and after high school he joined the Navy. Today, he runs an interior painting business, but he still raps, and hip-hop is at the core of his being. He said he's heard from a lot of artists he's inspired over the years, but Eminem's mention was on another plateau.

"To know that I was a part of that influence directly to Eminem, it really means a lot," Dré said. "To hear that? Man. It really boosts my battery."

*agraham@detroitnews.com*

*Twitter: @grahamorama*

## 2022 Rock and Roll Hall of Fame Induction Ceremony

8 p.m. Saturday

HBO and HBO Max

Facebook Twitter Email

&emsp;
&emsp;

---
`$= dv.el('center', 'Source: ' + dv.current().Link + ', ' + dv.current().Date.toLocaleString("fr-FR"))`