---

Tag: ["🎭", "🎵", "🏆", "🇺🇸"]
Date: 2023-02-07
DocType: "WebClipping"
Hierarchy:
TimeStamp: 2023-02-07
Link: https://www.vulture.com/2023/02/grammys-2023-recap-best-worst-performances-winners.html?utm_source=Sailthru&utm_medium=email&utm_campaign=One%20Great%20Story%20-%20February%206%2C%202023&utm_term=Subscription%20List%20-%20One%20Great%20Story
location:
CollapseMetaTable: true

---

Parent:: [[@News|News]]
Read:: [[2023-02-07]]

---

&emsp;

```button
name Save
type command
action Save current file
id Save
```
^button-TheHighsLowsandWhoasoftheGrammyAwardsNSave

&emsp;

# The Highs, Lows, and Whoas of the 2023 Grammy Awards

![](https://pyxis.nymag.com/v1/imgs/d40/93e/392dd23fac0c37b3128d680db9956d4714-harry-styles.rhorizontal.w700.jpg)

Photo: Robert Gauthier/Los Angeles Times via Getty Images

The biggest Grammys in recent memory was, as these things go, [the most polarizing](https://www.vulture.com/2023/02/grammys-harry-styles-album-of-the-year.html). Beyoncé expectedly broke the record for most Grammy wins of all time but still couldn’t ride that wave to an Album of the Year trophy. A slew of A-listers was in the house, but left-field picks like Bonnie Raitt and Samara Joy won out in major categories. The tribute performances actually delivered(!), while stars like Harry Styles, shockingly, didn’t. But just like the Academy hyping Beyoncé and AOTY all night, I’m getting ahead of myself. Here are the highs, lows, and whoas of the 2023 ceremony.

**High: A young wave washes up.**  
The Grammys may have doubled the nominee pool for Best New Artist, but that hasn’t necessarily lifted up new artists down ballot — except for this year, when four of the ten Best New Artist nominees won Grammys in their respective genre categories: Molly Tuttle for Best Bluegrass Album, Samara Joy for Best Jazz Album, Muni Long for Best R&B Performance, and [Wet Leg](https://www.vulture.com/2022/08/wet-leg-david-byrne-interview.html) for Best Alternative Song and Album. On top of that, Latto and DOMi and JD Beck earned nominations outside BNA. Younger acts like Billie Eilish, Lizzo, and Olivia Rodrigo have been some of the biggest Grammys players in recent years, so it’s great to see the Academy carrying on that investment to the next generation.

**Low: But old habits die hard.**  
Still, in the categories with some of the most exciting nominees, voters fell back on people they knew best. Ozzy Osbourne won Best Metal Performance and Best Rock Album despite competition from breakout hardcore band Turnstile in the former and popular rockers like Idles and Machine Gun Kelly (sorry, it’s true!) in the latter. Meanwhile, in country, Willie Nelson won his 14th and 15th Grammys, for Best Country Solo Performance and Best Country Album, over more contemporary movers like Kelsea Ballerini, Maren Morris, and Zach Bryan. Yes, Ozzy and Willie are great, but every time the Grammys continue to award an artist like them, they miss the chance to get it right with future legends.

**Whoa: Up next on the red carpet, it’s** [***Miss Americana* star Tree Paine**](https://www.thecut.com/2020/02/who-is-tree-paine-meet-taylor-swifts-publicist-in-miss-americana.html)**!**

It’s not every day you see one of the most powerful women in music fixing dresses.

**High: Bad Bunny opens the show with members of the crowd on their feet.**

The easiest way to start at a ten may be to book Bad Bunny as your opening artist. That happened when Benito kicked things off by snaking through the audience to an equally crowded stage with dozens of dancers and a full backing band. [He got nearly everyone on their feet](https://www.vulture.com/2023/02/bad-bunny-grammys-performance-2023.html), from Taylor Swift to Jack Harlow (except for Mary J. Blige — we see you!), dancing to the burst of joy that is “Después de la Playa.” And *now* you know [why everyone’s rushing to his concerts](https://www.vulture.com/2022/08/bad-bunny-yankee-stadium-photos-bronx.html).

**Meh: Trevor Noah gives it 50 percent.**

In his third year of hosting, and his first away from *The Daily Show*, Trevor Noah seemed more comfortable than ever at the Grammys. Yes, Noah did his job: He cracked jokes about the nominees, put in some crowd work, and kept us up to date on how close Beyoncé was to breaking the all-time-wins record. But he didn’t do much beyond that. “I was so inspired by the lyrics of ‘Break My Soul’ that I actually quit my job,” he joked. Is Noah quiet quitting *this* job now too?

**Whoa: Brandi Carlile melts some faces.**  
I was initially disappointed that the Grammys didn’t book a big rock nominee like Turnstile or Wet Leg to perform, but the Academy can always rely on its mainstay when it counts. After winning awards in American Roots and Country, and even earning a nomination in Pop, [Brandi Carlile](https://www.vulture.com/2021/04/interview-brandi-carlile-memoir-broken-horses.html) found a new way to break Grammys ground this year, netting awards for Best Rock Performance and Song. And if you didn’t believe she belonged in a field alongside Ozzy and the Black Keys, she proceeded to prove you wrong with her performance of “Broken Horses.” Flanked by her longtime twin producers on guitars and not-twins Lucius on backing vocals, Carlile shredded, screamed, and scorched her way through the Grammy-winning track.

**Whoa: Where was Beyoncé?**  
L.A. traffic strikes again. Beyoncé wasn’t even there to see herself tie the record for most Grammy wins of all time, because she was stuck in a limo on her way to Crypto.com Arena. Her co-winner for Best R&B Song, the-Dream, [accepted on her behalf](https://twitter.com/phil_lewis_/status/1622411729417150466).

**High: Stevie Wonder and Smokey Robinson bring some Motown magic.**  
It was impossible to not smile during Stevie Wonder and Smokey Robinson’s Motown medley, which honored MusiCares Person of the Year winners Robinson and label founder Berry Gordy. Wonder anchored the performance, still sounding as good as he did six decades ago, while Robinson was just having fun doing what he does best (swaying to “The Tears of a Clown”). Even Chris Stapleton slipped into “Higher Ground” perfectly in a rare instance of a Grammy Moment™ actually working.

**Whoa: Kim Petras is the first transgender winner of Best Pop Duo/Group Performance.**

And you know Sam Smith [told her](https://www.hollywoodreporter.com/movies/movie-news/sam-smith-wrong-not-first-871208/) to say it. (That said, [Petras gave a touching tribute to her late trans collaborator SOPHIE](https://www.vulture.com/2023/02/sam-smith-kim-petras-grammys-win-history.html) while managing to shout out both her gay mother, Madonna, *and* her actual mother.)

**Low: Harry Styles is off to a shaky start.**  
Harry Styles played five shows in the ten days before the Grammys and, well, we could tell from the moment he opened his mouth. Styles missed some of the first notes during his performance of “As It Was” and couldn’t recover, consistently going for the lower notes on the chorus. To make matters worse, he wedged a confusing, borderline-silly dance routine on a spinning platform midway through the performance.

**Whoa: Quavo’s In Memoriam for Takeoff hits close to home.**

The Grammys gave fans a bit of a warning by announcing that Quavo would be one of the In Memoriam performers, honoring his late nephew and collaborator, Takeoff. But even that couldn’t have prepared viewers for the sight of an empty chair and mic adorned with the late rapper’s chain as Quavo performed the tribute song “Without You” (backed by gospel group Maverick City Music performing “See You Again” in a mashup that surprisingly worked). All of the tributes — which included Kacey Musgraves singing “Coal Miner’s Daughter” for Loretta Lynn as well as Bonnie Raitt, Sheryl Crow, and Mick Fleetwood doing “Songbird” for Christine McVie — were polished and felt, but this one hit another emotional level.

**Low: Well, Sam Smith and Kim Petras warned us.**

Because that performance was something unholy — and not in a good way.

**Whoa: Hip-hop overload.**  
There was no way the Grammys could wedge more than two dozen rap performances into one segment and satisfy everyone. But this is the Grammys, so they still tried, even if that meant your favorite rapper only got eight bars out of it (who cuts off “The Message”?!). Not that it mattered — the tribute in honor of hip-hop’s 50th anniversary was an exciting, whiplash-inducing trip through rap history featuring the most legends you could crowd onstage in ten minutes. Grandmaster Flash and DJ Jazzy Jeff scratched it up, Missy Elliott and GloRilla got the crowd moving, Busta Rhymes and Black Thought *spit*. Also — shoutout to Fatima Robinson for her high-energy choreography and the Roots for holding things down as the medley’s backing band.

**High: Beyoncé earns her spot in Grammys history.**  
Yes, I know, you already heard it at least ten times from Trevor Noah and James Corden. But still, wasn’t it touching seeing [Beyoncé break the record for most Grammys won](https://www.vulture.com/2023/02/beyonce-most-grammy-awards-history.html) and getting [*some* Academy recognition](https://www.vulture.com/2023/02/grammys-2023-beyonce-how-many-grammys-ranked.html) for her game-changing career? The speech that followed was a rare moment of vulnerability from Bey, who, on the verge of tears, thanked her late uncle Johnny and the queer community for paving the way for her dance-history tribute, *Renaissance*.

**High: The vocals.**  
After Stevie Wonder and Chris Stapleton’s run-off in the Motown medley, the night turned into a battle of the voices. Lizzo brought a whole choir for her performance of “About Damn Time” and “Special” with some church-worthy belting, Luke Combs showed off the vocals that got him out of his bar bouncer gig, and Mary J. Blige blew everyone out of the water with a showstopping performance of “Good Morning Gorgeous.” Even Steve Lacy threw a few more runs into “Bad Habit.” The Grammys tend to prize some good-old-fashioned wailing when it comes to awards, and onstage tonight, the performers gave the Academy what it wanted.

**Whoa: Curveballs all around the general categories.**

Nobody was more shocked about those wins than Bonnie Raitt, Lizzo, and Samara Joy. Up against heavy-hitters like Harry Styles, Kendrick Lamar, Adele, and Beyoncé, some true dark horses won Song and Record of the Year. Raitt’s face said it all when her name was read for SOTY for “Just Like That,” the title track from her 18th studio album. And sure, “About Damn Time” was a No. 1, but even Lizzo clearly thought she was in the middle of the pack based on her equally surprised reaction. The trend held through Best New Artist, when breakout jazz singer Samara Joy beat out more recognizable names like Latto, Anitta, and Omar Apollo. Yes, all these wins had explanations: Raitt was the only solo writer up for Song of the Year (she won a Lifetime Achievement Grammy last year), Lizzo is a highly visible pop star who was snubbed in the generals for her last album thanks to a Billie Eilish sweep, and Joy wasn’t even the first jazz musician to win Best New Artist. But after Jon Batiste surprised in Album of the Year in 2022, the post-committee Grammys are sending a clear message: The Academy is more than okay with charting its own path away from the mainstream.

**Low: Album of the Year remains out of reach for Beyoncé.**  
The last time Beyoncé lost Album of the Year, for *Lemonade* in 2017, [Vulture’s Rembert Browne wrote](https://www.vulture.com/2017/02/what-more-does-beyonc-have-to-do-to-win-album-of-the-year.html) that she would “have to make an album of the decade” to win the top honor. Clearly, that wasn’t even enough after Beyoncé was snubbed in the category for a fourth time for [her earth-shaking seventh album, *Renaissance*](https://www.vulture.com/2022/08/beyonce-renaissance-review.html). Maybe the Academy thought making her the most-awarded artist in Grammys history would be adequate. But is that all lip service if only *one* of those 32 awards was in a general category? I mean, Bonnie Raitt has more general-category wins than Beyoncé does! “There is no such thing as best in music,” a bewildered, slightly uncomfortable Harry Styles said in his acceptance speech for *Harry’s House*. Except sometimes, it’s painfully obvious that there is — and the Academy still doesn’t see it.

**Whoa: God did.**  
Not even God could help the Academy come back from that Beyoncé snub. Sure, it was fun to see another wild lineup of rap icons sharing a stage (er, street) for that performance, but the most fitting moment to come out of it may have just been DJ Khaled and Jay-Z saying “it breaks my heart.”

The Highs, Lows, and Whoas of the 2023 Grammy Awards

&emsp;
&emsp;

---
`$= dv.el('center', 'Source: ' + dv.current().Link + ', ' + dv.current().Date.toLocaleString("fr-FR"))`