---

Tag: ["🚔", "🇺🇸", "🤠"]
Date: 2022-11-06
DocType: "WebClipping"
Hierarchy:
TimeStamp: 2022-11-06
Link: https://www.dmagazine.com/publications/d-magazine/2022/october/the-most-lawless-county-in-texas/
location:
CollapseMetaTable: true

---

Parent:: [[@News|News]]
Read:: [[2022-11-12]]

---

&emsp;

```button
name Save
type command
action Save current file
id Save
```
^button-TheMostLawlessCountyinTexasNSave

&emsp;

# The Most Lawless County in Texas

## **1.**

### **The Verdict**

Suzanne Wooten had 10 minutes to decide her own fate. It was the Tuesday before Thanksgiving in 2011, and the jury just wanted to go home. Wooten did, too. The 43-year-old Collin County District Court judge was used to observing the courtroom from the opposite vantage point. Now, she was seated at the defense table, dressed not in a robe but in a conservative pantsuit, her blond hair pulled back in a basic bun. She was facing not only the loss of her career but also the loss of her family. Charged with nine felony counts that included bribery, conspiracy to engage in organized criminal activity, and money laundering, Wooten could be sentenced to anything from five years to life in prison.

The whole trial had felt like a terrible farce. She had been accused of taking bribes from a couple, whom she swore she had never personally met, to fund campaign expenses, which she had checks to show she had paid for, in return for favorable decisions in a custody dispute, which she had recused herself from and never heard. But that didn’t stop the lead prosecutor, Assistant Attorney General Harry White, from projecting on screen a photo of Marlon Brando as Vito Corleone in *The Godfather* and saying, “Not all mob bosses look like that.” 

Her lawyers reassured her there was no rational basis for a conviction. If there was, every judge in the state of Texas could be indicted as well. But during the trial, when the jury stopped making eye contact with her, Wooten knew she was in trouble.

Her lowest point came the night before the verdict. She was soaking in her bathtub, trying to figure out what to tell her kids, aged 15, 9, and 7, if the worst happened. Should she say she was sick and had to go away to the hospital? They weren’t stupid. For a moment, she thought maybe it would be better for them if she were dead. 

But, as the pragmatic daughter of a career Air Force officer puts it, “I am really not a kill yourself kind of gal.” So she started looking for ways to make something out of the situation. “Well, crap—*Shawshank Redemption*,” Wooten thought. “I can help people write appeal bonds. I can help people with their divorces.” That flicker of a plan was enough to get her out of the tub.

[![Suzanne Wooten](https://assets.dmagstatic.com/wp-content/uploads/2022/10/Suzanne-Wooten-Judge-of-the-380th-from-2009-2011-illustration-504x336.jpg)](https://www.dmagazine.com/publications/d-magazine/2022/october/the-most-lawless-county-in-texas/#)

**Suzanne Wooten  
**Judge of the 380th | *2009 – 2011*

Jonny Ruzzo

[![Harry White](https://assets.dmagstatic.com/wp-content/uploads/2022/10/Harry-White-Assistant-Attorney-General-from-2003-2015-illustration-504x336.jpg)](https://www.dmagazine.com/publications/d-magazine/2022/october/the-most-lawless-county-in-texas/#)

**Harry White  
**Assistant Attorney General | *2003 – 2015*

Jonny Ruzzo

[![Peter Schulte](https://assets.dmagstatic.com/wp-content/uploads/2022/10/Peter-Schulte-Suzanne-Wooten-criminal-defense-attorney-illustration-504x336.jpg)](https://www.dmagazine.com/publications/d-magazine/2022/october/the-most-lawless-county-in-texas/#)

**Peter Schulte  
**Wooten’s criminal defense attorney Jonny Ruzzo

[![DMagazine](https://www.dmagazine.com/wp-content/themes/dmag/resources/assets/images/logo-white.svg)](https://www.dmagazine.com/)

 It was still a gut punch, though, when she saw the verdict form. Wooten is farsighted, and she was familiar with the form from her time on the bench, so it was easy for her to decipher the jury’s findings as the judge silently flipped through the pages: *guilty, guilty, guilty*. 

When the judge read the verdict out loud, Wooten’s husband collapsed and had to be carried out of the courtroom. In a daze, she followed her lawyers, Peter Schulte and Toby Shook, to the attorney-client conference room for a 10-minute break before sentencing. The only saving grace was that the jury had spared her a first-degree felony conviction, so now the worst-case scenario was 20 years. As they headed out of the courtroom, Schulte, a young, tough-talking former cop with a buzz cut, angrily told White, “This is not over. We’re going to appeal this until the end of time.”

During the break, White approached Shook and offered 10 years’ probation if Wooten would waive her right to appeal. He would later testify that he offered the plea because his sole goal was to get Wooten off the bench and keep her from running again. Even if she were sentenced to prison time, White wasn’t sure how long she could stay on the bench during the course of an appeal.

“I’m in this blur,” Wooten says. “But what got me to my decision was one of my dear friends who was there. She said, ‘Do you want to be right or do you want to be free?’ ” Wooten knew that if she were sentenced to more than 10 years, she would not be entitled to an appeal bond; she would go straight to prison without seeing her kids. 

She took the deal.

On that November day in 2011, nobody could have foreseen that Wooten, whose hands were effectively tied behind her back without the ability to appeal, would emerge a decade later, Houdini-​like, with a complete exoneration and a $600,000 settlement against Collin County.

> Suzanne Wooten had 10 minutes to decide her own fate. 

Shortly after the settlement was announced in January of this year, I drive up to McKinney to meet with her in her law office, which is on the second floor of a building just off the historic town square, to find out how she was able to magically free herself through no action of her own. Her bangs are now tinged with gray, but her diamond stud earrings match the intensity of her bright blue eyes. She has the no-nonsense, salty-for-emphasis, English teacher-ish temperament of an effective mediator, which she now is. But I am skeptical. And confused.

Wooten tries another tack.

“One way I’ve tried to just explain it to people who don’t get it—lawyers don’t get it either—it’s like I was charged with walking my dog to my mailbox to get the mail when they knew for a fact that not only did I not walk to the mailbox, but it would not have been a crime. It was my mailbox, but I didn’t even own a dog.”

I’m a lawyer. And I still don’t get it.

I will spend the next six months and countless hours conducting interviews and reviewing hundreds of pages of court pleadings, testimony transcripts, and FBI investigation notes. I will lose myself in the crazy, corrupt, centuries-old history of the Collin County court system. But in the end, I will discover that no matter how hard people try to distort it, the truth tends to be clear at its core. 

It just takes one jilted man and a few loyal henchmen to put a woman back in her permitted place. Everyone else is just collateral damage.

## **2.**

### **A Historic Election**

Judge Charles Sandoval resembled John Lithgow playing Winston Churchill in *The Crown*, only with more hair. Known as Hang Them All Sandoval, he had an abysmal approval rating among members of the local bar. At one point, according to a Collin County Bar Association judicial poll, it was 12 percent, the lowest in the history of the survey.

Wooten had been a trial attorney for nearly a decade when, in 2003, she decided to challenge the 59-year-old jurist for his seat on the 380th District Court. At the time, she was 34 and visibly pregnant with her youngest child. 

Friends in the legal community told her she should wait. “The ultra-right conservatives here will hate you,” they told her. “You’re supposed to be raising your children.” Plus, they warned, getting lawyers to donate to a judicial campaign against a Republican incumbent in a blood-red county, when their donations are a matter of public record, would be tough. She’d need at least $50,000 of her own money to have a shot. So she decided to sit out the race and spend the next four years getting ready.

In 2007, Wooten was the managing partner of the McKinney branch of Collins & Basinger, a boutique Dallas law firm. Toward the end of the year, she told the partners at a firm meeting that she intended to run for Sandoval’s seat. Word of her intentions got around, and, in December 2007, she started receiving calls from Steve Spencer, a marketing-and-lobbying one-man band based in Austin who was known for wearing flashy clothes and driving nice rental cars. His eponymously punny company, Spen-Off Strategies, touted itself as offering “comprehensive and tailored strategies for operations, marketing, finance, technology, government relations, regulatory compliance and much more,” with a “global network of experts” as support.

Wooten was familiar with his name—they ran in some of the same circles and had some of the same friends—and she needed the help. So when he offered his services as a turnkey media manager for her campaign, even though he’d never managed a judicial campaign before, she agreed. He estimated the overall cost would be $100,000 to $150,000. His fee would be $7,500, and the rest would mostly go to cover signs, mailers, and print and radio ads. Wooten assured Spencer that—between her generous law firm salary, savings, and a $50,000 line of credit—she had sufficient funds at her disposal to cover anything she couldn’t raise. 

Spencer, who had heard from the chairman of the Collin County Democratic Party that Wooten was running, knew his first order of business was to talk her into switching teams. Wooten had considered running as an independent, because she felt judicial races shouldn’t be partisan and party affiliation shouldn’t make a difference. But Spencer confirmed what her law partners had already told her: to run in Collin County as anything other than a Republican would be futile. She needed to meet her opponent in his own primary, in March. So on January 2, 2008, the last possible day to file, she walked over to the Collin County Republican Party headquarters. 

“I gave them my filing fee and my application, and they said, ‘What are you doing?’ And I said, ‘Well, I’m going to run for judge.’ ” 

Their surprise was understandable. Since the first district court was established in Collin County in 1846, no one had challenged an incumbent judge, whether in a primary or general election.

Ever.

For 162 years, district court judges had gotten their benches either by gubernatorial appointment when a court opened up due to retirement or death, or by election (often uncontested) when a new court was created. And then they stayed as long as they wanted, or at least until they turned 75 and aged out by law. Once they were in, they were in. 

[![Sandoval Bench Margin Statistics](https://assets.dmagstatic.com/wp-content/uploads/2022/10/Sandoval-Bench-Margin-Statistics.jpg)](https://assets.dmagstatic.com/wp-content/uploads/2022/10/Sandoval-Bench-Margin-Statistics.jpg)

Sandoval lost his bench by a larger margin than he initially won it. Courtesy

Wooten planned to change all that. But when her first financial report was due in mid-January, the Secretary of State’s office told her they didn’t have her listed as a candidate. The Collin County Republican Party had cashed her filing check, but they had reported Sandoval’s seat as unopposed. “So I had to scramble, do some FedExing, get some paperwork—I had copies of everything,” Wooten says. “Otherwise, I would not have even been on the ballot. They were really trying to make sure their little apple cart didn’t get upset.”

With only two months to win the primary, she started attending every meeting she could—Junior League, Rotary Club, political party, chamber of commerce. Meanwhile, Spencer, her media manager, enlisted the help of Hank Clements, an Austin-based lawyer and lobbyist with judicial campaign experience. Due to the shortness of the race, Clements agreed to cut his fee in half to $25,000, and then he got to work booking radio ads.

In all, the campaign ended up costing Wooten $112,000: $27,000 of it for the one radio ad that ran on several stations prior to the primary, $25,000 for Clements’ services, $7,500 for Spencer’s fee, and the rest for everything else. She managed to raise $79,000 in campaign donations, leaving her with $33,000 in out-of-pocket expenses. She paid the campaign bills as she received them from Spencer, and then she used her line of credit to pay off the outstanding balance at the end.

It was money well spent. On March 4, the day of the primary, she watched the returns from her office with friends and family. “That’s when we discovered I won in the early voting 60 to 40 \[percent\],” she says. “I kept saying, ‘I don’t wanna look.’ ” When the restaurant next door closed down at 10 pm, the owners came over with bottles of wine. They celebrated until 2 in the morning.

The final tally was 19,700 to 14,734, 57 percent to 43 percent. Spencer and Wooten had achieved the impossible.

“I remember going home thinking, What did I do? Do I really want to be a judge?” Wooten says. There would be no opponent in November. There was nothing left for her to do but wrap up her practice and order her robe. The hard part, she thought, was over.

## **3.**

### **The Vendetta**

Before Wooten was sworn in on January 1, 2009, Charles Sandoval made his first attempts at sabotage. She says someone in the purchasing department told her he tried to use up the wardrobe budget so she couldn’t order a robe, and he packed her first month’s docket with more than 100 jury trials. She figured it was just petty payback from a sore loser, not the harbinger of a scorched-earth campaign to unseat her. She adjusted her calendar, found something to wear, and got to work. 

Her first cases are still fixed in her memory. She remembers the woman charged with felony theft for an unpaid bill with a furniture rental company. When the company attempted to repossess the furniture, they found the home empty. The police eventually tracked her down in a women’s shelter in Louisiana, and the district attorney’s office brought her before Wooten for a bench trial. The woman testified that she didn’t pay because her boyfriend beat her up. Then he killed her dog, put it in her bed, and told her he was going to kill her. So she climbed out a window and fled. She lived under a bridge for days before finally hitchhiking to Louisiana. 

“I sat there and I thought, OK, you have to have intent when you steal. You have to mean to steal. She wasn’t stealing,” Wooten says. “If you’re doing something to save your own life, you don’t have the intent to steal. It was just crazy.” She found the woman not guilty.

Then there was the older man who’d stolen a bottle of $20 shampoo but was charged by prosecutors with felony theft because it was his third offense. He had mental health and addiction issues. Wooten sentenced him to treatment. “I felt like that was the right thing to do,” she says, “not to put him in jail so that when he gets out he reoffends because he has nothing, he’s getting no tools, he’s not getting any help.”  

The whispers about Wooten’s sentences made their way back to her. “How dare she,” prosecutors were heard saying. “She’ll just let anybody off.” 

> Since the first district court was established in Collin County in 1846, no one had challenged an incumbent judge, whether in a primary or general election.

She also refused to sign off on routine asset forfeiture requests from the DA’s office until after a conviction. “You get arrested, they take your TV, they take your cash. You might get acquitted. They never give it back,” Wooten says. “I thought we had checks and balances. I thought that’s what we were there for.” 

The district attorney at the time was John Roach Sr., a white-haired Air Force veteran who preferred to be addressed as Judge Roach in recognition of his previous two decades on the bench, having taken the opposite approach to the usual legal career progression. (Not to be confused with his son, Judge John Roach Jr., who currently presides over the 296th District Court in Collin County.)

One day, Wooten received a call at the courthouse from a drug rep. He asked if she planned to continue running Prometa’s drug treatment protocol for felony offenders, a program Sandoval had piloted. “It was the snake oil stuff that was supposed to cure people who were meth addicts,” Wooten says. “Lindsay Lohan used it. It was weird.” 

The controversial course of treatment, which a study in the scientific journal *Addiction* determined doesn’t work better than a placebo, could cost up to $15,000 per person and didn’t have FDA approval. Yet Sandoval had agreed to let Hythiam Inc., the L.A.-based biotech firm behind the drug (which was founded by a former junk bond salesman for Michael Milken), use his courtroom for clinical research trials. With his assistance, the company was able to get $2 million in state funds allocated for the protocol, which was subsequently adopted in Denton County. The Collin County trials, however, ended when Wooten was elected.

Weird stuff kept happening. Wooten noticed an assistant DA, Christopher Milner, sitting in the back of her courtroom during hearings he wasn’t involved in. A tall man with piercing eyes, Milner had the aura of someone you’d best not mess with. She’d stop proceedings to ask if he needed something, but he would respond that he was “just watching.”

Then someone anonymously placed a copy of an email from First Assistant DA Greg Davis to Roach in her mailbox. The email said that prosecutors should only conduct bench trials in Wooten’s court if they didn’t care about the outcome and it was the only way to reasonably dispose of the case. Davis also warned prosecutors to avoid the 429th, Judge Jill Willis’ court. 

Willis, who had taken her bench at the same time Wooten had, was presumably also a target because her husband, Judge Greg Willis, was planning to run for Roach’s job as DA. Wooten and Jill Willis, who were friends, were also outsiders: they were rare examples of Collin County jurists who had not taken the bench via the DA’s office. And they were women.

In July, Wooten received a call from her real estate agent in Colorado. He said he had gotten a grand jury subpoena requesting records related to the vacation home she had purchased several years before her election. Shortly thereafter, when she stopped by her bank, they told her they were going to have to close her account because they had received grand jury subpoenas for her bank records. Whatever was going on, her bank didn’t want to be involved.

Wooten became alarmed. She was friends with Peter Schulte, a local criminal defense attorney and former cop, so she gave him a call. He tried reaching out to people he knew in the Collin County DA’s office, but they were tight-lipped about the secret grand jury proceedings. 

What Schulte and Wooten would soon discover was that on March 5, 2008, the day after Wooten had won the election, Sandoval had lodged a complaint with Roach’s office. The losing judge said there was no way Wooten could have won without cheating, and the DA needed to find the crime. In the following days, the DA’s office would begin to use the existing grand jury to start issuing subpoenas for records related to Wooten. That grand jury would end up being the first of six—over the course of nearly three years—to investigate her for alleged election code violations. 

Starting in July 2008, Sandoval sent a flurry of correspondence on judicial letterhead to Milner in the DA’s office, alleging that something was fishy with Wooten’s expenditures for radio advertising. He argued that the fees should have been paid before the ads ran, and, according to her campaign finance reports, she didn’t have enough funds in her campaign account to pay them. He seemed to believe that they must have cost an exorbitant amount, and he suggested that they were paid for with secret funds paid to Spencer, her media consultant, by an unidentified third party.

In his third letter to Milner, dated October 15, Sandoval wrote:

“The real reason for Ms. Wooten’s success was the radio advertising she did. And that brings us to the crime. She had continuous advertising on the most popular, hard-right talk shows. This was particularly cynical given the fact that Ms. Wooten was active in the Democratic party two years prior to this race. There were also ads run on the most popular morning and evening shows. Given the timing of the next-to-the-last campaign finance report, and the time those ads began, I believe her reports are false. Those ads require front money in order to be run, and those ads take time to prepare and line up for broadcast. The money, I believe, had to have been paid to the media prior to the reports that were filed reflecting no such payments.” 

In December 2008, a few weeks before Wooten was to take the bench, Milner reached out to Attorney General Greg Abbott’s office. He and Roach were concerned that if Greg Willis became the new DA, he’d drop the charges against Wooten. If the Texas AG was on board, the prosecution could continue regardless of who Collin County’s top prosecutor was. Harry White, an assistant attorney general with election law experience, agreed to join the team. With his Gregory Peck eyeglass frames and awkwardly oversize pinstripe suit, White resembled Atticus Finch if Atticus Finch were in the Federalist Society. 

Nearly a year later, while a fourth grand jury was investigating Wooten, Schulte, her lawyer, was finally able to arrange a meeting with Milner to try to find out what was going on. Milner told Schulte that Wooten had one week to resign. If she didn’t, he threatened, she was going to face indictment and would lose her house, law license, family, and reputation, and he would put her in prison for a long time. Wooten, having done nothing wrong, refused to leave the bench.

After the fourth grand jury declined to indict and a fifth was convened, Wooten and Schulte took matters into their own hands and went to the FBI. They filed a report stating that the Collin County DA’s office was misusing the grand jury to undertake politically motivated investigations. In April 2010, the FBI opened an investigation into potential corruption in the DA’s office. But before the agency could conclude its investigation, Milner got what he had been after. On October 14, 2010, nearly two years after she had taken the bench, Wooten was indicted by the sixth grand jury to hear her case.

“I was at a judicial conference in San Francisco when they indicted me,” Wooten says. “And I was told that their plan was to have me arrested at the airport with the media present. So I took a flight a day early and came back, because I have children and a family. And that’s when I was told the allegation was bribery. 

“I’m like, ‘Bribery? Who bribed who what?’ Doesn’t bribery involve you getting money or someone paying money or something? I didn’t know that you can be unknowingly bribed without—

“I was floored.”

## **4.**

### **The Special Crimes Unit**

Schulte now lives with his partner, Brett, in West Arvada, Colorado, between Boulder and Denver. When I catch him on the phone in March, he says they just had a big snowstorm and it’s pretty outside, the fresh powder blanketing his new home. 

He had been wanting to move out there for 20 years, and when the pandemic hit, he finally did. He is an assistant city attorney manager for the city of Aurora. A big part of his job is to help the police department implement a consent decree issued by the Colorado Attorney General’s Office after it found a history of racial bias in the department.

In many ways his career has come full circle. Schulte started as a police officer in McKinney before getting his law license and going into private practice. He still sounds like a cop, deep-voiced and authoritative, and he peppers his conversation with the easy profanity of someone used to making small talk with felons and fellow officers. 

He was a young lawyer when he met Wooten in the summer of 2008, only a few years out of law school. But he was already working regularly with a local television station as a legal analyst. He had the ability to craft written motions that made for great sound bites.

“When she was running, I had similar feelings that Judge Wooten did, that Charles Sandoval was a complete moron and an asshole and needed to be removed,” he says.

Looking back, though, he grinds his axe not against Sandoval but against the Collin County DA’s office. He saw Roach and Milner as bullies, routinely threatening lawyers and judges—anyone, really, who got in their way—with criminal prosecution.

Part of the problem, Schulte says, is that Milner really just wanted to be a police officer. The usual process is for the police to do their investigation and make an arrest, and then they turn the case over to the DA’s office. But Milner figured he could cut the police department out of the equation on high-profile cases, doing his own investigations within the confines of the grand jury so no one would know what they were up to. That’s what became known as the Special Crimes Unit.

“I mean, the guy just didn’t understand that he wasn’t God,” Schulte says. “He didn’t understand that he couldn’t just indict people to get them to do what he wanted them to do.”

Case in point: while Milner was convening multiple grand juries to investigate Wooten, he was also convening multiple grand juries to investigate Judge Greg Willis, who, at the time, was campaigning to be the next Collin County DA. Willis, however, was never indicted.

In 2004, Milner indicted both Dallas County Sheriff Jim Bowles and Denton County Sheriff Weldon Lucas in a case alleging improper payments made by a jail commissary vendor. Both indictments were thrown out; the judge in Bowles’ case noted that the sheriff had been prosecuted for behavior that, even if true, did not constitute a criminal offense.

[![John Roach](https://assets.dmagstatic.com/wp-content/uploads/2022/10/John-Roach-Sr-Collin-County-District-Attorney-from-2002-2010-illustration-504x336.jpg)](https://www.dmagazine.com/publications/d-magazine/2022/october/the-most-lawless-county-in-texas/#)

**John Roach Sr.  
**Collin County District Attorney | *2002 – 2010*

Jonny Ruzzo

[![Christopher Milner](https://assets.dmagstatic.com/wp-content/uploads/2022/10/Christopher-Milner-Former-Chief-of-the-Special-Crimes-Division-of-the-CCDAO-illustration-504x336.jpg)](https://www.dmagazine.com/publications/d-magazine/2022/october/the-most-lawless-county-in-texas/#)

**Christopher Milner  
**Former Chief of the Special Crimes Division of the CCDAO

Jonny Ruzzo

[![Jill Willis](https://assets.dmagstatic.com/wp-content/uploads/2022/10/Jill-Willis-Judge-of-the-429th-from-2009-present-also-known-as-the-wife-of-Greg-Willis-illustration-504x336.jpg)](https://www.dmagazine.com/publications/d-magazine/2022/october/the-most-lawless-county-in-texas/#)

**Jill Willis,** (*wife of Greg Willis*)  
Judge of the 429th | *2009 – present*

Jonny Ruzzo

[![Greg Willis](https://assets.dmagstatic.com/wp-content/uploads/2022/10/Greg-Willis-husband-of-Jill-Willis-Collin-County-District-Attorney-2011-present-illustration-504x336.jpg)](https://www.dmagazine.com/publications/d-magazine/2022/october/the-most-lawless-county-in-texas/#)

**Greg Willis,** (*husband of Jill Willis*)  
Collin County District Attorney | *2011 – present* Jonny Ruzzo

[![Greg Abbott](https://assets.dmagstatic.com/wp-content/uploads/2022/10/Greg-Abbott-Texas-Attorney-General-2002-2015-illustraion-504x336.jpg)](https://www.dmagazine.com/publications/d-magazine/2022/october/the-most-lawless-county-in-texas/#)

**Greg Abbott  
**Texas Attorney General | *2002 – 2015*

Jonny Ruzzo

[![DMagazine](https://www.dmagazine.com/wp-content/themes/dmag/resources/assets/images/logo-white.svg)](https://www.dmagazine.com/)

And then there were the lawyers. McKinney attorney Deric Walpole says that after accusing the DA’s office of prosecutorial misconduct in a case on a Friday, he received a grand jury summons the following Monday. The allegation was that two years prior he had mistakenly filed a document that hadn’t yet been notarized; when the clerk had caught the error, he’d had the document notarized after the fact. The filing may have been careless, but it wasn’t a crime.

“Now that being said, when I got arrested and bonded out, in the next year, my business tripled,” Walpole says. “I was elected president of the local defense bar. And it was the best thing that ever happened in my career. My experience is completely different from Wooten’s. It’s a battle scar. I never even bothered to get it expunged. As far as I know, everybody had Wooten’s back. I didn’t know anybody that thought she committed bribery.”

Another lawyer made a similar clerical mistake in the use of a partially filled out form that still contained facts related to a different case. Milner indicted the attorney and had him arrested, but he was acquitted at trial. A fellow prosecutor says that when he asked Milner why he charged the lawyer, Milner told him, “That guy fucked me over years ago. Plus he’s a fag.”

Milner wasn’t the only one talking that way.

“It’s funny, because, as a police officer or whatever, John Roach used to refer to me as the faggot from Dallas because I’m a gay man,” Schulte says. “I didn’t choose this lifestyle. It was a great struggle. That’s the type of man he was.

“Now,” he says, laughing, “I’m the faggot from Colorado.”

## **5.**

### **The Crime That Wasn’t**

When Wooten was finally indicted, Schulte thought it was a joke. The grand jury indictment accused her of conspiring with her media manager, Spencer, as well as a wealthy Park Cities couple that she didn’t personally know, Stacy and Dave Cary. 

Dave had been involved in an ongoing contentious custody dispute with his ex-wife, Jennifer, in Sandoval’s court. After Wooten was elected, a hearing in the case was scheduled in her courtroom, but she recused herself as soon as she realized that several of the lawyers involved were from her old firm or had helped on her campaign. She didn’t want even the appearance of impropriety.  

Stacy had also appeared before her briefly after she had sued Jennifer for trying to garnish her personal investment accounts in Dave’s custody case, and the lawsuit had been subsequently transferred to the 380th because it was related. (Stacy and Dave kept their finances separate after marriage.) But the matter had ultimately been dropped. 

Yet the indictment alleged that payments made by Stacy to Spencer, totalling $150,000 between January and March 2008, were intended to induce Wooten to run for Sandoval’s seat, beat him, preside over the 380th, and issue unspecified “favorable rulings.”

“When I read it, I laughed,” Schulte says. “Because this isn’t a crime under Texas law. They indicted Judge Wooten under regular bribery, where the person brings an envelope full of $10,000 cash, gives it to the judge the day before the hearing, and goes, ‘You’re going to take care of what I’m doing, right?’ Wink, wink. But when it deals with allegations of political contributions—and political contributions is a broad term—any money associated with a campaign must be done under section 36.02(a)(4) \[of the Texas Penal Code\], which requires the prosecution to show direct evidence of an express agreement. That for this money, you’re going to do X.”

> “I’m like, ‘Bribery? Who bribed who what?’ Doesn’t bribery involve you getting money or someone paying money or something?

Direct evidence proving that a payment to a judge is a bribe and not a campaign contribution is, understandably, difficult to establish. It generally requires a video, or a written letter or text, or a wiretapped phone conversation. Otherwise, virtually every campaign donation would be criminally suspect.

“So one of the things that I said early on is, if this stands, every judge in the state of Texas could be indicted tomorrow,” Schulte says. “The reason I laughed was there’s not a district judge in the world that’s not going to quash this indictment.”

Except, it turned out, for Judge Kerry Russell, the visiting judge from Tyler assigned to the case. Even though filing paperwork to run for judge isn’t illegal, and supporting a candidate who shares your political and social ideals in the hope that the person will be elected and rule in your favor isn’t illegal, and there was no allegation of an explicit agreement—in fact, there was absolutely no evidence of money ever making its way from the Carys to Wooten—the case was allowed to proceed. 

During Wooten’s trial, Judge Russell refused to admit any evidence about the political motivations underlying the case: neither the communications between Sandoval and the DA’s office that started the whole thing nor the half-dozen grand juries it took to get an indictment. Instead, the evidence mainly focused on the timing of payments made by the Carys to Spencer and the timing of bills sent by Spencer to Wooten. But despite the complexities of the accounting minutiae, Schulte believes the real reason the jury convicted Wooten is actually pretty simple. It was because the jurors couldn’t believe the way judges are elected in Texas.  

“I could be at a judge’s fundraiser Saturday night writing him up to a $2,500 check and then appear in his courtroom on Monday arguing a motion. Most people who aren’t lawyers or involved in the justice system go, ‘How can they do that? That can’t be right. That’s got to be illegal.’ ”

As a matter of fact, it’s not.

## **6.**

### **How to Get a Bench in Texas**

District courts are the general jurisdiction trial courts in Texas. By law, each county in the state must be served by at least one, which, for small rural counties, can be shared. They have original jurisdiction over matters such as felony criminal cases, divorce and child custody disputes, and civil claims of $200 or more. Most try both criminal and civil cases, but in larger counties, such as Dallas, individual courts may specialize in civil, criminal, juvenile, or family law. There are currently 485 district courts in the state. Dallas County has 32; Collin County has 13.

Since 1846, the Texas Constitution has mandated that all Texas judges—from the Supreme Court of Texas to justices of the peace—are to be selected by general election. Over the last couple of centuries, almost every state has tried partisan elections for judges at some point, but Texas is one of only six that continues to do so for judges at all levels.

To be eligible to run for a district court judge seat, you must be a citizen of the United States and Texas, be aged 25 to 74, be a resident of the district for two years, and be a practicing lawyer or judge for a total of at least four years. Terms run for four years, and there are no term limits. (Although you can’t run after you turn 75.)

The Judicial Campaign Fairness Act places limits on judicial campaign contributions. For district courts where the population is more than 1 million, individual contributions are limited to $5,000, law firm and their member contributions are limited to $30,000, and PAC contributions are limited to $52,500 per court. (Collin County currently meets the 1 million population threshold; in 2008, however, it was under, so contributions for Wooten’s campaign would have been limited to $2,500, $15,000, and $30,000, respectively.) The law also mandates public disclosure of contributors and the amounts contributed. Civil penalties can be assessed for violations of up to three times the amount of the political contributions accepted in violation of the section.

It all sounds pretty straightforward, but there are three big problems: one of perception, if not reality; one of blind, partisan loyalty; and one of colossal power wielded by one individual. 

First, as Schulte noted, it is entirely legal for a law firm to write a check for $30,000 to a sitting judge at a cocktail fundraiser for his or her reelection campaign on Friday night and then have one or more of its lawyers appear before said judge for a hearing on Monday morning. 

Second, qualified judges routinely fall victim to partisan sweeps. If you’ve ever walked into a voting booth and had your eyes glaze over at a long list of judicial candidates with unfamiliar names, you know how tempting it is to simply vote a straight ticket. In February 2019, during his State of the Judiciary address to the 86th Legislature, Texas Supreme Court Chief Justice Nathan Hecht (a Republican) addressed this issue: 

“Historic as was the blow Hurricane Harvey dealt the Texas Judiciary, so was the blow from the November election,” he said. “Of the 80 intermediate appellate justices, 28—35 percent—are new. A third of the 254 constitutional county judges are new. A fourth of trial judges—district, county, and justices of the peace—are new. In all, I am told, 443 Texas judges are new to their jobs. On the appellate and district courts alone, the Texas Judiciary in the last election lost seven centuries of judicial experience at a single stroke.”

The third problem with the current system is that the Texas Constitution allows the governor to fill interim court vacancies (due to death or retirement) before an election can be held. Because judicial elections are rarely contested, gubernatorial appointments play an outsize role. As of August 2022, Governor Greg Abbott had appointed 59 state court judges, 49 of which were district court judges. During his tenure, Rick Perry appointed 112, 80 of which were district court judges. 

The 380th Judicial District Court in Collin County was created in 1996. At the time, Bob Dole and Pat Buchanan were on the presidential ballot. John Cornyn and Greg Abbott were running unopposed for the Supreme Court of Texas. John Roach Sr. was running uncontested for the 199th. As for Sandoval, he was running against Judge Betty Caton for the newly created 380th seat. Even though Caton was disparaged as a divorcée, the race ended up being relatively close. Sandoval won 9,884 to 9,420. And he had 162 years of history proving that his 464-vote margin entitled him to what was essentially a lifetime appointment.

## **7.**

### **Oil and Custody**

A wildcatter’s daughte**r,** Stacy Cary had spent her entire life in the family oil business, and she had cultivated an adventurous entrepreneurial spirit of her own. After her divorce from her first husband, she was living on a working cattle ranch outside of Waxahachie, breeding horses and miniature donkeys, when she decided to adopt two children from Russia. One morning, she woke up and realized she was surrounded by elderly farmers. Her chances of stumbling upon the John Wayne of her dreams were about the same as drilling a gusher in the middle of [the Texas Motorplex](https://www.dmagazine.com/publications/d-magazine/2022/march/nancy-matter-chris-kyle-funny-car-drag-race/). So she went online.

There she met Dave Cary, a Northern Californian who had grown up in an old mining town and started his education in a one-room schoolhouse. After serving as an NCO in the Army in the 1970s, he became a CPA, got his M.B.A. at SMU, and went on to become the CFO of i2 Technologies Inc. He made his fortune when the Irving-based business went public in the late 1990s, going from a $1 million operation to a $5 billion behemoth with Dave as CFO. Later, at the time of his indictment in the Wooten matter, he would be an officer with TDi, a tech company in Plano.

When Stacy met Dave, he had joint custody of his twin toddlers and an acrimonious relationship with his ex-wife, Jennifer. Stacy says they fell in love on their first date, at Avanti in Dallas at Fountain Place. They got married in December 2006, joining households with their four young children. 

Within a month of getting married, however, Dave’s ongoing custody dispute went yet again before Judge Sandoval. This time, Sandoval named Jennifer the sole managing conservator of the girls, sanctioned Dave $50,000 for filing numerous frivolous pleadings, and ordered him to pay Jennifer’s attorney’s fees in the amount of $417,000.  

After the loss of the twins from their home and the hefty financial loss in court, Stacy and Dave decided to take their fight to Austin. They started making trips to the state capitol, trying to learn the ins and outs of parental rights legislation. In September 2007, Dave met with Royce Poinsett, the general counsel for the speaker of the Texas House of Representatives. Poinsett said he’d put him in touch with a guy who was just as passionate about protecting families from government intervention as Dave was but who had a whole lot more experience. His name was Steve Spencer.

Spencer came to Dallas to meet with the Carys the following month, and they talked in the Carys’ home for several hours. In addition to discussing the issue of parental rights, Stacy mentioned that her father, who was getting on in years, had recently transferred his oil company to his four children. The price of oil was spiking, and the siblings thought it might be a good time to sell. But before doing so, Stacy wanted to make sure they had somewhere to park the proceeds so they wouldn’t have to pay taxes on the substantial capital gains.

[![Sean Cox, Suzanne Wooten, Scott Palmer](https://assets.dmagstatic.com/wp-content/uploads/2022/10/Sean-Cox-Suzanne-Wooten-and-Scott-Palmer-portrait-in-office.jpg)](https://assets.dmagstatic.com/wp-content/uploads/2022/10/Sean-Cox-Suzanne-Wooten-and-Scott-Palmer-portrait-in-office.jpg)

**Rank and File:** Scott Palmer (right) is the Dallas attorney who held Collin County’s feet to the fire with the help of appellate lawyer Sean Cox. Trevor Paulhus

Spencer told her that, while in Austin, he had heard of some interesting developments in the oil industry, including new pumping and smart grid tech, that might make for good investments. He asked if Stacy might be interested in hiring him to do some research and consulting on her behalf. They talked over the next few days, and Stacy agreed to pay him $150 per hour up to $250,000 for his services. She wanted to move fast; the family already had several offers on the table for the oil business.

Over the following few months, Spencer would investigate options, discuss his findings with Stacy, and then bill her. From January to March 2008, she paid him a total of $150,000: $50,000 on January 4, $25,000 on January 30, $25,000 on February 14, $25,000 on February 26, $10,000 on March 7, and $15,000 on March 14. 

These six checks would later constitute the six bribery counts in Dave, Stacy, and Wooten’s criminal court cases.

 Assistant Attorney General Harry White would argue that the consulting agreement was fabricated after the fact to cover the real purpose of the $150,000—the bribery of Wooten—and that the only work Spencer did was to pass off industry analyses from places such as the *Harvard Journal of Legislation* as his own.

Stacy disagrees. She says Spencer provided the services that she paid him for, and the dates of the checks produced in court are misleading. She says she used Spencer’s services before and long after the dates at issue. 

“In ’07, we had sold our oil company, kept some royalty, and everybody was flush,” she says. Investment options continued to be something the whole family was interested in, and they felt Spencer’s legislative insights were invaluable, even if his ultimate advice was that any given option was a bad one.

> He saw Roach and Milner as bullies, routinely threatening lawyers and judges—anyone, really, who got in their way—with criminal prosecution.

“We dug a lot of dry holes,” Stacy says of the research. “Dad used to say if you dig a dry hole, that gives you more information of where to drill next time. He never looked at that as a failure. It would be disappointing—we might not have money to pay for another one for a while—but that’s how he talked to me about failure my whole life. And that’s how I talk to my kids about it. Learn from it.”

Dave also hired Spencer. He thought the consultant might be able to help develop a government sales pipeline for his company’s tech products. That didn’t pan out, but Spencer was able to help with other company matters that he found useful. 

“Mr. Spencer is a remarkably talented individual who knows more about politics than probably anybody in this room will ever know,” Dave would later tell a grand jury. “He’s brilliant. I mean, the phrase that comes to my mind first is that he sees around corners. You have to understand what novices we were; of course, most of us are. But he was able to articulate every single committee in the Senate, in the House, who the personalities were, who they would respond to, and he was always right.”

One of the grand jurors, still fuzzy on Spencer’s role, asked, “But would you say—if I was—if I was looking for—if Mr. Spencer was looking for a client, what would he be doing for that client?”

“He would be doing something very, very creative,” Dave replied. “I couldn’t tell you. I’m not sure there’s anything he couldn’t do.”

The juror continued to press for more specifics. “Would you say he’s a lobbyist?”

“No,” Dave replied. “In fact, he asked us to hire a lobbyist, but there—we do have a lobbyist. He’s just a very intelligent guy. I mean, he found us a lobbyist who is a great lobbyist. 

“I promise you, I never would have found that lobbyist.”

## **8.**

### **The Guy Who Knows the Guy**

Spencer arrives for our meeting at the coffee shop in the Hilton Anatole dressed in a black zip-up polo, jeans, and gray loafers. His close-cropped salt-and-pepper hair is receding. He looks like a middle-aged dad, which he is. He has just flown in from Virginia, where he had been caring for his daughter who was recently in a car accident. He’s in Dallas on business. His clients run the gamut: crypto, natural gas, medical device inventions, nutritional supplements, vertical farming, cybersecurity, edge computing, bottled water. 

After serving in the Air Force, Spencer went into the healthcare field, managing a region for a home health company. As part of the job, he started getting involved in legislative initiatives and marches on Capitol Hill. His family had a background in local politics, and he soon discovered that he had a natural affinity for it.

When I ask him what he thinks makes him good at his job, he points up to the open hotel atrium above us. He says sometimes C-level executives fail to see the forest for the trees, and you need to give them the top-down view so they can finally see the bear traps and the clear path through them. Even though he’s not a lobbyist and has never been to college, he says he has an effective network of people to help him if he doesn’t have the answer. “Sometimes I’m the guy,” he says. “Sometimes I’m the guy who knows the guy.”

I had started to think Spencer must be some sort of Keyser Söze, a con man hiding in plain sight. It just seemed like there had to be some kernel of truth to the whole bribery thing, some questionable if not illegal activity that allowed the Collin County DA’s office to prosecute four innocent people, convict three of them, and force the fourth to plead guilty. But if that were true, I couldn’t understand why Wooten and Stacy still didn’t have a bad word to say about Spencer.

Spencer, after all, was the fulcrum between Wooten and the Carys. And a sentencing document filed by Assistant Attorney General White cites a litany of concerns, including: Spencer had been found guilty of writing bad checks in the recent past; he had pled no contest to felony insurance fraud in Utah with regard to a $37,000 claim for a lost diamond, which he says was dislodged from his wife’s wedding ring during a car accident; he had failed to pay a $26,000 bill related to Wooten’s campaign, which she had reimbursed him for; and he had violated the Uniform Code of Military Justice in 1990 while in the Air Force.

He says his checks bounced as a result of bad checks from clients, and he pled no contest to the insurance fraud claim because he couldn’t afford to fight it. He says the first he heard of the unpaid bill was when White raised it as a “gotcha” moment at trial; he believes it was paid as soon as the issue was known. As for the military claim, Spencer says the allegation was never substantiated, and the military actually entered into a confidential settlement agreement with him over it.

There’s another legal issue mentioned in White’s sentencing document, however, that cuts to the heart of the matter. It involves parental rights.

Spencer and his wife, Kippling, had two daughters: one was Kippling’s from a previous marriage; the other was their child together. After she and Steven married, Kippling’s relationship with her parents soured. The grandparents sued for visitation rights and got them. 

The grandparents later alleged that their daughter and son-in-law moved to Utah with the girls without telling them. Even after the Spencers moved back to Texas, the grandparents weren’t notified, and they were unable to see their grandchildren for five years. Spencer says he and his wife fully complied with the visitation agreement and told his in-laws where they were going, but a court ultimately fined Spencer $12,000 (he paid $100), sentenced him to jail for 1,200 days (he served 10), and awarded $100,000 in attorneys fees to his in-laws. 

Beginning in 2005, he started going to Austin to try to amend laws regarding parental rights that he felt were unconstitutional. He was focused specifically on limiting third-party rights—grandparents, extended family members, and others he viewed as interfering with the rights of parents. 

[![District Judge Statistics](https://assets.dmagstatic.com/wp-content/uploads/2022/10/District-Judge-Statistics.jpg)](https://assets.dmagstatic.com/wp-content/uploads/2022/10/District-Judge-Statistics.jpg)

One-third of all District Court judges in Texas have been appointed, not elected. Texas Commission on Judicial Selection Final Report, 2020.

This advocacy was his passion, something he did free of charge for his own personal ends. Consulting on other legislative issues for pay was his job. 

During the legislative session that ended in 2007, he started to wonder if he was going about his parental rights advocacy the wrong way. The laws weren’t terrible, per se. The bigger problem was the inconsistent way judges enforced them. Most judges were former prosecutors with no family law experience. If he could unseat one who had taken a bad position on parental rights, he thought, maybe he could finally get some traction. 

He knew unseating a Democratic judge in Texas wouldn’t get attention; he needed to challenge a Republican. A recent poll on a parental rights website had identified some of the worst judges in the country. Two were in Fort Worth, but they weren’t up for reelection. Then he read the comments and saw a thread that mentioned Sandoval. It had numerous replies.

“So my attention was drawn to Collin County, because it’s the reddest county in the reddest state,” Spencer says. “I was like, that’s where I wanna go fishing.”

First he approached Michael Puhl, a McKinney attorney who had run and lost in 2006. Then he approached one of Puhl’s former law partners. Neither was interested. His next stop was the Collin County Democratic Party, which told him that Wooten was talking about running for Sandoval’s seat.

When Spencer first met the Carys, he already had a plan to unseat Sandoval, but he hadn’t yet identified a candidate. He says he agreed to do consulting work on behalf of both Stacy and Dave for pay and that any advice he gave them with regard to parental rights he was glad to provide for free.

Although he told the Carys about Wooten at some point, Spencer says he also told them he didn’t want them involved in her campaign. He didn’t want anything to jeopardize Wooten (who knew nothing about his dealings with the Carys). Even so, Dave called Wooten’s office to request signs, which he posted at his office in Collin County.

The $150,000 that Stacy paid Spencer from January 2008 to March 2008 was all deposited in Spencer’s joint checking account with his wife. An expert audit conducted for trial showed that $108,000 of that total was spent by Spencer and his wife on personal expenditures between January and April 2008. There were thousands and thousands of dollars of charges at Best Buy, Nordstrom, the Polo Factory Store, Steinway Piano Gallery, Cowgirls and Lace, Crunchless Abs, Neiman Marcus—the list goes on. 

There is no dispute that Wooten, for her part, paid every bill she received from Spencer. She never had less than $36,000 cash in a bank account. Her readily accessible credit, available on credit cards and through a line of credit, never totaled less than $150,000 during the course of her campaign. To say she needed Stacy’s money to win simply isn’t true.

“I want to be cystal clear about this,” Spencer says. “I didn’t do anything wrong. Suzanne didn’t do anything wrong. Dave and Stacy didn’t do anything wrong. We just pissed some people off.”

It isn’t a crime to spend the money you earn. 

It isn’t a crime to unseat a judge.

It isn’t a crime—although it’s not smart—to use money earned from one client to pay bills for another before they pay you back because you don’t want to admit to anyone that you’re broke.

It isn’t a crime to walk your dog to the mailbox. Especially if you don’t even own a dog.

## **9.**

### **Guilty, Guilty, Guilty, Guilty**

**Suz**anne Wooten was the first to go to trial, in November 2011. She was found guilty by a jury and agreed to a sentence of 10 years’ probation and to step down from the bench. But since the State Commission on Judicial Conduct never removed her, she technically remained the elected judge on the 380th until the end of December 2012. Her law license was suspended, so she worked as a paralegal and started building a mediation and trial consulting business. She wasn’t allowed to leave Collin or its touching counties without a travel permit, which had to be arranged well in advance, so when her mother-in-law was dying in the hospital, she couldn’t be with her in College Station, and when her mother had a heart attack, she couldn’t care for her in Austin.

Stacy Cary was convicted by a jury in June 2012. She was sentenced to 10 years in prison probated and 30 days in jail. (The prison time was stayed pending her appeal.)

Steve Spencer was set for trial in December 2012. During voir dire, when the attorneys and the judge went into chambers, he says he found himself alone in a room of 100 or more potential jurors. One obnoxious guy in the second row said loudly, “So did you do it? Just come on out and tell us you did it. We already know.” Between that and Stacy’s sentence, he figured a fair shake wasn’t forthcoming. He pled guilty and was sentenced to 100 days in jail and 10 years’ probation.

Dave Cary went to trial in April 2013. He was convicted by a jury and sentenced to concurrent sentences of 14 years in prison for each count. 

Prior to Dave’s trial, in 2010, a new judge—who had been assigned to his custody case after Wooten recused herself—determined that the sanctions Sandoval had awarded Jennifer were improper. According to a *Dallas Morning News* [article published at the time](https://www.dallasnews.com/news/2010/10/23/couple-in-custody-battle-accused-of-paying-judge-for-favorable-rulings/), the judge also found that Jennifer had alienated the girls with false accusations against their father. He awarded Dave primary custody, the thing he had wanted all along. But the day he was sentenced, Jennifer applied to get the twins back. Stacy says she hasn’t seen them since.

## **10.**

### **A Difference of Opinion**

Most of the time, Stacy wasn’t actually sure where her husband was. At first, while Dave was in the gang tank in the Billy Moore Correctional Center outside of Tyler, she’d visit every week. Dave filled his time writing her letters and working on his appeal. Then he was transferred to Palestine. Then Huntsville. Bonham. Henderson. She didn’t even know he was suffering from thrombosis until she discovered they’d moved him to the medical unit in Galveston. Stacy and her sister-in-law sent him the *Economist* and the *Wall Street Journal*. He kept copious journals in faint, prison-approved pencil.

Stacy appealed her conviction first. In August 2014, a three-member panel of the Court of Appeals for the Fifth District of Texas affirmed the jury’s finding of guilt 2 to 1. (Justice Kerry Fitzgerald’s scathing dissent would later prove prescient.)

Dave was paroled at the end of 2014, after serving 19 months and 10 days. Two days after his wedding anniversary, he came home. He continued to focus on his appeal and wrote a book, *Normandy: A Father’s Ship and a Son’s Curiosity*, about Stacy’s dad and his service in World War II. He became passionate about criminal justice reform and started working with Doug Deason and his eponymous criminal justice reform center at SMU.

On March 25, 2015, a different trio of judges on the Court of Appeals for the Fifth District of Texas came to a different result in Dave’s case. 

They overturned his conviction. 

> These six checks would later constitute the six bribery counts in Dave, Stacy, and Wooten’s criminal court cases.

For the State to prove its case under the general bribery statute, the appellate court said, it had to prove that Stacy’s payment was not a political contribution. Yet the only evidence of a benefit that the State proved was that Stacy paid Spencer, and Spencer used the money to pay campaign expenditures before he was reimbursed by Wooten. The whole thing was a Catch-22. If it wasn’t a political contribution, then there was no crime because there was no actual bribe. If it was a political contribution—even if it was a covert indirect transfer of money not labeled as such—then there was no crime because it was an exception to the definition of bribery under the statute. 

The court then went one step further. It determined there were no loans and no gifts—absolutely nothing of benefit passed to Wooten. 

After the decision in Dave’s case, faced with two entirely different results from the same set of facts, the State filed a Petition for Discretionary Review with the Court of Criminal Appeals, the court of last resort for all criminal matters in Texas. On December 14, 2016, the nine justices handed down a unanimous opinion upholding Dave’s appeal and overturning Stacy’s. Both Dave and Stacy were exonerated on all counts.

Wooten subsequently filed for a Writ of Habeas Corpus Declaring Actual Innocence as a Matter of Law. It was granted on May 24, 2017.

## **11.**

### **The Civil Action**

Bald, bespectacled, and trim, with a sideline swagger and locker room vocabulary, Scott Palmer could pass for a collegiate basketball coach. The Addison-based criminal defense attorney thrives on the challenge and plays to win.

“I don’t think this set of facts has ever happened,” he says. “Ever. The perfect storm, where you’ve got this political opponent who is sorry about losing. The will of the people is \[Wooten\] wins. He encourages cops, prosecutors to subvert the will of the people and indict her for something that isn’t a crime. She gets convicted. She waives her right to appeal. These other folks go and they appeal. And then you have a split decision. And the Court of Appeals fixes it. And then she comes back in with an actual innocence writ. I mean, it’s just mind blowing.”

Over the course of his career, he had numerous encounters with Milner and Roach in Collin County, and, even though he didn’t know her, he had even donated a small amount to Wooten’s campaign. So when he saw [the report of her exoneration](https://www.dallasnews.com/news/crime/2012/10/25/ex-collin-county-judge-suzanne-wootens-law-license-suspended-by-state-board/) in the *Dallas Morning News*, his one thought was, “Geez, sue the shit out of these people.”

Normally you can’t sue prosecutors, because they are entitled to absolute immunity. But Palmer was familiar with how Milner ran the Special Crimes Unit. He knew the prosecutors were acting like cops, and there was Supreme Court case law that said if you act like a cop, you get qualified immunity like a cop. 

When Wooten reached out to him the following spring to see if he’d be willing to represent her in a civil action, he didn’t hesitate. In fact, he was so concerned that they might miss the statute of limitations—it wasn’t clear based on the facts if they had one or two years—that he brought in Sean Cox, an appellate lawyer, to help with the drafting. With the help of James Roberts, the head of the firm’s civil rights section, they turned the whole thing around in a month and filed the lawsuit on May 18, 2018, with less than a week to spare.

In addition to Collin County, the complaint named Assistant District Attorney Christopher Milner and his boss, District Attorney John Roach Sr., and Assistant Attorney General Harry White and his boss, Attorney General Greg Abbott. The prayer for relief included damages for mental anguish, lost wages, and punitive damages. 

In addition to arguing that the Collin County District Attorney’s Office was plagued by a pattern of abuse of power and malicious prosecution for political gain, Palmer and Cox also argued that Milner and Roach had grossly abused the grand jury process as part of their prosecutor-led investigation.

[![Scott Palmer](https://assets.dmagstatic.com/wp-content/uploads/2022/10/Scott-Palmer-Represented-Suzanne-Wooten-in-civil-lawsuit-against-Collin-County-illustration.jpg)](https://assets.dmagstatic.com/wp-content/uploads/2022/10/Scott-Palmer-Represented-Suzanne-Wooten-in-civil-lawsuit-against-Collin-County-illustration.jpg)

**Scott Palmer,** Represented Wooten in civil lawsuit against Collin County Jonny Ruzzo

At the time, under state law, to determine the members of the grand jury, district court judges had two options. They could select 20 to 125 prospective jurors the same way district court jurors are selected (i.e., randomly through voter registration and driver’s license rolls), or they could appoint three to five people to serve as grand jury commissioners who wouldn’t serve themselves, but who would in turn select 15 to 40 prospective jurors each.

In Collin County, where courts utilized the second “pick-a-pal” method, it was possible to end up with a grand jury made up entirely of strategic, political appointees. ([House Bill 2150](https://capitol.texas.gov/tlodocs/84R/billtext/html/HB02150F.htm) abolished the practice in 2015.)

One of the grand jurors for the Wooten and Willis cases was the treasurer for the Collin County Republican Party. In an interview with the FBI, she stated that the grand jury was like a reunion. Everyone knew someone else, and they almost all had a tie to the Collin County Republican Party.

She said that from the beginning, the cases against the judges seemed off. Instead of the usual assistant district attorney who presented cases to the grand jury, Assistant District Attorneys Greg Davis and Christopher Milner presented the cases against Wooten and Willis. Witnesses appeared to have been badgered, and despite the numerous grand juries, there never appeared to be any evidence of a crime. 

Eventually the jurors had enough. They wrote a letter to the presiding judge, stating “the DAO \[District Attorney’s Office\] has used its authority, and the grand jury system, to investigate marginal cases against individuals acting in both public and private capacities. These investigations have resulted in needless costs and no discernable benefit to the taxpayers of Collin County. The DAO has acted with seeming disregard for the personal, emotional, and financial costs to the individuals concerned.”

They also pointed out that Roach had been absent for at least one-third of the days normally worked by others in the courthouse, and that he “was present at the seating of the grand jury and declined, in open court, to challenge any member of it as unfit.”

Based on Milner’s use of the grand jury as a manipulative investigative tool—and Roach’s knowledge of it—Palmer felt he had enough to go after the pair. As for White and Abbott, he believed, they were involved from the very start. White had been participating with Milner in the grand jury investigations since at least December 2008, and Abbott had been briefed on the progress of the case. Any claim that they came on as independent prosecutors late in the game was pure fiction. He wanted them all held accountable.

“She didn’t do anything wrong,” Palmer says. “These are seasoned, experienced former federal prosecutors. The AG’s office missed it, too. How did you all fuck this up and continue to prosecute her? And then not only that, prosecute two, three other people? And everybody was innocent because they didn’t do anything wrong. Yet the witch hunt continued for years.”

Palmer wasn’t able to convince the Fifth Circuit Court of Appeals to let him go after all of the named parties, however. The appellate judges agreed that Milner was performing investigative functions and therefore was not entitled to prosecutorial immunity. But they let the others off the hook, finding their involvement in investigative functions was more limited.

With the writing on the wall, Palmer [settled the case](https://www.dallasnews.com/news/courts/2022/01/07/collin-county-settles-lawsuit-by-former-judge-exonerated-of-bribery-other-crimes-for-600k/) with Collin County’s insurance company for $600,000 in January 2022. 

Considering that Wooten wasn’t able to practice law and had to step down from the bench after her indictment in 2010 until the State Bar of Texas reinstated her license in 2017; and considering that she had again attempted to run for an open seat in 2020 but the Collin County Republican Party deemed her ineligible, claiming she hadn’t been a practicing attorney for the four years prior, contrary to the State Bar’s retroactive reinstatement order—it wasn’t nearly enough. 

But it was more than any of them ever intended her to have.

[![Suzanne Wooten](https://assets.dmagstatic.com/wp-content/uploads/2022/09/Suzanne-Wooten-portrait-2.jpg)](https://assets.dmagstatic.com/wp-content/uploads/2022/09/Suzanne-Wooten-portrait-2.jpg)

Trevor Paulhus

## **12.**

### **Questions Remain**

As I said, I’m a lawyer. I spent six months conducting interviews and reviewing hundreds of pages of records trying to understand what happened to Suzanne Wooten. And I still find it difficult to fathom.

Dave Cary had already seen a series of judges do 180s in his child custody case. How could he decide to go to trial and leave his freedom up to a jury after seeing what had happened to the three who’d gone before him? It must have been so tempting to make a plea deal or simply do what the prosecutors wanted from the get-go and turn on Spencer or Wooten. Or even his wife. After all, she’s the one who wrote the checks.

How do you end up with a scenario where it takes Dave Cary to free everyone else? Wooten couldn’t appeal. Spencer pled guilty. Stacy did appeal, but the panel of judges hearing it upheld her conviction. Dave was the last man standing. And he was actually out of jail on parole when he did it. But for that, Wooten would never have obtained her exoneration. Or a six-figure settlement.

How could three separate juries convict Wooten and the Carys, and how could a court of appeals uphold their convictions for something that didn’t happen? And even if it had, it wasn’t a crime.

Actually, that’s the easiest one to understand. Because those juries never had the whole picture. They saw only a small piece of it, the rest obscured by evidence withheld by the judge or by the vagaries of criminal trials, where defendants often don’t testify in each other’s cases, and maybe not even their own. But the prosecutors had the whole picture. They just chose not to accept it. 

This case, like so many others brought by Roach’s office, had nothing to do with truth. It was all about power and preserving the status quo. So it didn’t matter if you were a victim of domestic violence diving out a window and running for your life, or if you were a gay attorney doing your job, or if you were a woman campaigning to be judge, or even if you were a wealthy, White, Republican man proclaiming your innocence. Justice in Collin County was hard to come by if you weren’t part of the club. It had been that way for more than 160 years. 

It’s tempting to think that things have improved. The laws regarding selecting grand juries have changed. The Special Crimes Unit has been disbanded. Since Wooten, judicial races in the county are occasionally contested, and there are a lot more women on the bench. Sandoval and Roach have retired. And Milner and White, their henchmen, have moved on to private practice. 

But election fraud is now a national rallying cry. Judicial elections in Texas are still partisan. And a member of Roach’s staff now holds Wooten’s former bench [in the 380th District Court](https://www.collincountytx.gov/district_courts/Pages/380dc.aspx). 

## **13.**

### **Epilogue**

Steve Spencer has not yet filed a motion with the court to overturn his conviction. He still has an active consulting practice, although he has not worked on another judicial campaign. He and his wife are divorced but, he says, amicably so.

Greg Willis has been the Collin County District Attorney since January 1, 2011. His wife, Judge Jill Willis, still sits [on the 429th](https://www.collincountytx.gov/district_courts/Pages/429dc.aspx).

Judge John Roach Sr. is rumored to have retired to New Mexico; his son, Judge John Roach Jr., currently sits [on the 296th](https://www.collincountytx.gov/district_courts/pages/296dc.aspx).

Christopher Milner was practicing [criminal defense law in Rockwall](https://www.texasbar.com/AM/Template.cfm?Section=Find_A_Lawyer&template=/Customsource/MemberDirectory/MemberDirectoryDetail.cfm&ContactID=179584), but no one has heard from him for a while. Harry White currently has [a law practice in Fort Worth](https://nickolswhitelaw.com/harry-white/). Greg Abbott is the incumbent Republican governor, up for reelection on November 8.

Ben Smith, a former ADA from Roach’s office, currently sits [on the 380th](https://www.collincountytx.gov/district_courts/Pages/380dc.aspx). He was elected to fill the vacancy left by Suzanne Wooten.

Wooten now has a busy mediation and trial consulting practice in McKinney called [North Texas Litigation Solutions](https://northtexaslitigationsolutions.com/).

In 2020, Dave Cary was riding his bike home from his office in Richardson around White Rock Lake when he was hit by a car and killed. Just the other day, Stacy found a tissue-thin piece of paper with a note from him in faint prison pencil. She says notes like this pop up all the time in places they shouldn’t, like in her car insurance folder. This one was a plea to prison officials to let his wife bring his wedding ring to prison and to let him wear it. 

His request was denied.  

---

*This story originally appeared in the October issue of* D Magazine. *Write to [\[email protected\]](https://www.dmagazine.com/cdn-cgi/l/email-protection#caa1abbea2b3e4bda3b9af8aaea7abadabb0a3a4afe4a9a5a7).*

### Get the D Brief Newsletter

Dallas’ most important news stories of the week, delivered to your inbox each Sunday.

### Author

![Kathy Wise](https://assets.dmagstatic.com/wp-content/uploads/2021/12/kathy-wise-headshot-360x360.png)

Kathy Wise has been the executive editor of *D Magazine* since 2016. At various points before that, she was a…

&emsp;
&emsp;

---
`$= dv.el('center', 'Source: ' + dv.current().Link + ', ' + dv.current().Date.toLocaleString("fr-FR"))`