---

Tag: ["🎭", "🎵", "🎸", "🇬🇧"]
Date: 2023-02-09
DocType: "WebClipping"
Hierarchy:
TimeStamp: 2023-02-09
Link: https://www.vulture.com/2023/02/roger-daltrey-on-the-who-best-songs-pete-townshend.html?utm_source=Sailthru&utm_medium=email&utm_campaign=One%20Great%20Story%20-%20February%209%2C%202023&utm_term=Subscription%20List%20-%20One%20Great%20Story
location:
CollapseMetaTable: true

---

Parent:: [[@News|News]]
Read:: [[2023-02-15]]

---

&emsp;

```button
name Save
type command
action Save current file
id Save
```
^button-TheMostOverlookedTransformationoftheWhoNSave

&emsp;

# The Most Overlooked and Transformative of the Who, According to Roger Daltrey

![](https://pyxis.nymag.com/v1/imgs/d06/ed8/f13a132e6e31224fe04b5fc061c5af78a2-superlatives-the-who.rhorizontal.w700.jpg)

“I survived with three bloody addicts in a group. But I try not to think of it like that.” Photo-Illustration: Vulture. Photo: Jack Robinson/Hulton Archive/Getty Images

The story of [the Who](https://www.vulture.com/2019/12/interview-the-who-a-quick-one-rock-and-roll-circus-performance.html) has always been the story of society. The volatile intensity of Roger Daltrey, Pete Townshend, John Entwistle, and Keith Moon reflected their audience — it was *always* about their audience — as if they were holding up a cracked mirror to their own experiences with angst, isolation, and rage. While Townshend was the arbiter of the mod subculture with his lyrics and [appetite for instrument destruction](https://www.vulture.com/2018/10/roger-daltrey-never-liked-pete-townshends-guitar-smashing.html), Daltrey with his “primal roar,” as he likes to call it, was the master interpreter to rally their generation. It’s simple, really: You didn’t turn on the Who if you wanted to dance or seduce. They were there when it was time to fight.

I found myself connecting with Daltrey, as sprightly as ever, earlier this month as he prepares for a few [solo shows](https://www.thewho.com/). “I’ll talk about anything, whatever you like,” he tells me. “But you might be offended, I warn you now. Let’s clear that up to start with because I ain’t going to go with the other crap. I’ve lived and I’ve seen too much.” He was nothing but affable, although he did take a pause when I equated the Who to being a legacy act. “Well,” he offered, “it’s one up from being some of the things we were called in the early days.” (We also found ourselves on a tangent about the joys of *Seinfeld* after I mentioned my weekend plans.) The band already has much of their 2023 mapped out with *The Who With Orchestra Live at Wembley* set for a March release as well as a summer tour throughout the United Kingdom. If Daltrey gets his way, 2024 would be a big Who year, too.

I would say “Naked Eye.” The song, where it’s recorded in live shows, was never very good up until last year when we changed the rhythm of the bridge for the instrumental piece between verses and brought it back into rhythm. It kind of completed the song. It took a long time to get together from 1968 to 2022, but we did it in the end. It has some great lyrics with a really nice guitar progression, but then when it got into the instrumental, the rhythm skipped. It used to always throw us and I thought it was so bloody hokey. I never could quite get into it. So last year, we resuscitated the song, and I said to Pete, “Can’t we just make this in sync with the rest of it, so it’s a groove or something?” We put another simple little off-beat in there, and it brought it all into time, and the song’s great now. It really comes alive.

Mind you, these are Townshend songs. None of them were easy to master. That’s what I love about Pete’s writing. He has the sensibility and the intellect to write from a very different perspective than most music writers. Of course, his song structures are incredible. It’s not run-of-the-mill rock and roll — or rock. It’s very individual music, and it’s not for everybody. I’ve always understood that idea, and it was never ever going to be the most commercial. But in some ways it carries the most weight and carries the most importance.

It would be easy to say *Tommy*. It really was a collection of songs that … well, there was no fixed idea when we started recording *Tommy.* It was one song that had potential to be a bigger picture or a collection of the songs that painted a bigger picture. That was transformative in a way. But it was very kind of cobbled together. In those days, you had to either have a single album — two 20-minute sides — or you went into a double album and then you had to have two albums of 20-minute-plus sides. That’s 80 minutes of music. Of course, we had to piece together bits of instrumental to put in, like “Underture” and “Sparks,” those kinds of afterthoughts. Obviously, when it hit the shelves, *Tommy* was called a rock opera and all those things that went with it. If you’ve ever studied the lyrics of most of the grand operas, there’s hardly any there. They’re beautiful melodies. *Tommy,* in a way, is one of the best operas that’s ever been written.

However, if I could only choose one album, it’s *Quadrophenia.* Because it was one consistent idea from Pete. I don’t know whether the narrative is that clear, but I don’t know whether it matters on the album. Musically, I think it’s fabulous. I don’t know what people may not understand about our rock operas. I really don’t care. It might be pie in the sky to a lot of people, but like I said, when you look at the lyrics of some of the grand operas, there’s very thin narrative lines. I can’t wish to make any judgment in that sense. When you’re inside, it’s very hard to look on from the outside.

With the maturity I have now and looking back on life, I’m more connected to our songs than ever. The only song I get bored with playing, because it’s immovable from its arrangement, is “Won’t Get Fooled Again.” I mean, I love the song and I don’t mind singing it. But for some reason it never quite takes off from anywhere different than it was from the time I recorded it. I don’t know why. It’s the only song I have that problem with. Because with other songs, some nights they breeze out into some other areas and it’s wonderful. But “Won’t Get Fooled Again” seems to be stuck in this box. We’ve done it acoustically, which certainly gets out of the box, but people seem to want the full blast — the whole bit. It was groundbreaking at the time. But it just seems to be set in aspic.

I now see songs differently, and I explore them more. I’ve just been playing around with “Behind Blue Eyes,” for instance. I’ve been playing around on my little traveling acoustic guitar, and I discovered the beauty of the chords when they’re played really slow — and then I sing it quietly and explore the words even more. Because once you get into the rhythm, you’re limited in a certain way. But if you just pick it, the melody of the chords is absolutely beautiful on an acoustic guitar. Once it gets into a set rhythm, or if you do it like a piece of classical music, it becomes something else again. You have more chances to explore the lyrics and elongate words. It’s quite interesting. I just can’t play around too much, because then the song will go on for ten minutes and people will fall asleep.

Oh, that’s a hard one. I think *Odds & Sods.* This was an album of bits and pieces that were left over from *Who’s Next*, and a few things from the prior recordings sessions on earlier albums. It was put out as a filler album while we were making *Quadrophenia*. It’s a fabulous album. I really like it, but I don’t think *Odds & Sods* ever achieved any commercial success. Musically, it holds together great.

At the time, I put the album cover together. I had this idea. Because we were always legendary for our fighting between each other, I actually bought everybody a helmet to wear on that cover together. I put everybody’s name on the helmet, and I didn’t realize that Pete’s head was miles bigger than anybody else’s. Him and I had to trade helmets. \[*Laughs*.\] It works. It was a great cover — a straight photograph. When I first saw it, I thought, “Hey, it doesn’t quite make it. Let’s try and liven it up.” I always wanted to do the reflection of the audience and the fact that there’s something about Pete’s lyrics with the audience. The cover really reflects that because the audience is looking through the band, coming *out* of the band, on the real cover. Suddenly we may have saved a life or two at times with those helmets.

I really like the next album, *Face Dances*. “You Better You Bet” was a great song that gave us a boost when we needed it most. There are some interesting songs on that album, but I still think it was overproduced. We were struggling with the loss of Keith, of course, and the studio was a very different place. We were working with an American producer, Bill Szymczyk, who was great at his job. But I think, in hindsight, he was possibly the wrong producer for us at that time. We were never going to be an Atlantic Records band.

I’ve always had to fight to get what I want, and how this played out is a great example. When it was insisted that we change drummers, I said that even though Kenney Jones is a fabulous drummer and a fabulous bloke, he was the wrong drummer for the Who, as Keith Moon would’ve been the wrong drummer for the Faces. Tell me, can you imagine it? I love Kenney. He’s one of my best mates in the Faces. It wasn’t an easy thing to do to get rid of him. It was a very difficult thing personally and emotionally because I think the world of him.

You’ve got to remember, a singer stands out in front and never sees the band. Maybe in a few glimpses during solos, that’s about it. But you feel them. You feel the rhythms; you feel the energy. It was going back to the days before Keith joined the band and how it didn’t work for me. When Keith joined the band, it was *my* band — I put the others together, and we were looking for a drummer. When Keith joined, it was finding the key to the engine. We started it out and off it went. That had gone. Kenney was very good. He kept climbing, but it was dull compared to Keith. But there again, Keith in the Faces would’ve been absolute chaos. Oh God, I loved him.

There are some good contenders from our early years. I’d say “A Legal Matter” because the song is about me. I was getting divorced at the time. It would’ve been more personal if I sang it. I never even thought about what songs Pete and I would sing. If he wanted a song, I would go, “Great, you sing it, go*.”* I wasn’t going to interfere with the ego. \[*Laughs*.\] I’d wind him up a bit. We never discussed it and I never challenged it. I mean, just after we made the film soundtrack for *Tommy*, I chose the songs for *The Who By Numbers* album. I’d insisted that he sing “However Much I Booze” because of its own personal nature. Quite a few songs I’ve always preferred that he sings the lead. Like “Eminence Front,” for instance — I did a vocal on it, but I listened to his vocals, and it just sounded better in my ears. I prefer his vocals to mine any day of the week. He prefers mine, which is kind of weird. He’s got a thinner voice.

I don’t think there’s one performance I can place above the others. *The Concert for New York City* was the most emotional show I’ve ever played in my life. It was very difficult. Looking out at that audience of people who had a hellish time for weeks on end. There were children in the audience of some of the people that have been killed in 9/11. It was incredibly poignant. At the time, I actually didn’t think we played very well. It was only afterwards that everybody was raving about the Who, and I don’t know, I felt we just did what we do. We did discuss what we should play, but we couldn’t agree. Pete said, “Let’s just do what we do, which is play our songs,” and we picked four. It was so strong.

*The Rolling Stones Rock and Roll Circus* was a fun one. It was a weird day, really. We turned up in the morning at this studio near the area in London where we grew up. I remember thinking, *What was all this about? Jethro Tull is here too?* They wanted to do this rock-and-roll-circus theme. I knew the Stones — we’d been around them for a long time. But I was mostly friends with Brian Jones, and John Lennon was there with Yoko Ono. Brian was in a terrible state. He was one step forward and three steps backward. He was not good at all. I remember we were given a slot of ten minutes, so we thought of doing the “A Quick One” mini-opera. Let’s do something different. We played it and it was only one take. There were big, long gaps between every band. I was stuck in a dressing room for hours, and I got bored on my own. I found that I was really upset by Brian in that state, and it put it lot of things into perspective for my future. He died not long after. I wasn’t on the same drugs as everybody else at that time. I was dealing with being in a band with three complete addicts, and it wasn’t easy, I’ve got to tell you. I just got fed up with being around it. I didn’t want to be around it.

“Who Are You.” Mainly from the video we did with him for the song. We were obviously having a lot of trouble with Keith at the time when we made that album. He wasn’t in the best of shape. He was indulging in quite a lot of naughties. It was a difficult time, but when we came together to do that video to promote the album, Keith joined in on the backing vocals and he was hysterical. There’s something about Keith that he … no matter how naughty he was, you’d have to love him. You’d just have to love him. He was a rascal. He used to rope his drum kit up. In the ’60s, when he first joined us, he would bring a length of rope and tie them all together because he would just go crazy. Then, once we started using backing tracks and the headphones, he had to tape them to his head because it could fly off.

I just finished a script, and I’m hoping to do my biopic of Keith within the next couple of years. I’m very pleased with the script. I want people to get an understanding of him and his life, and the complete genius he was. He had so much talent, that boy, but he became out of control for a lot of reasons. Mostly for lack of discipline. But once the drugs kick in, usually that disappears, doesn’t it? I’ve got an actor in mind who’s a role model. He might be too old, but then again, Keith looked 50 when he died. He was 32, but he looked 54. I think the actor is about 40 now. I don’t want to jinx it and say his name. But there’s an actor who I’ve seen and when I look at him I go, “God, it’s Moon.” It’s all to do with the eyes. The eyes are all important. You virtually wouldn’t need to say any dialogue because you could read it in his eyes. I mean, that’s a bit much, but you know what I mean. You can read so much in the face of Keith. He had such an incredible vibrancy. I got involved when Mike Myers wanted to play him. We were trying to get the film off the ground. I think Mike, when he was younger, would’ve made a fabulous Keith. It’s a shame it never happened. I’m driven by this project. It came to me in a dream 30 years ago.

It was after the period where we recorded *Tommy*. I think *Tommy* was always better live than it was on the record. I suppose I found the dimension of my voice recording *Tommy*, but I never really learned how to use it until we got it on stage. My voice can go from really incredibly gentle and quiet to a primal roar. It’s incredibly loud. In those days it was probably over a four-octave range. I was very blessed. But I had no confidence in my singing, because Keith used to tell me what a crap singer I was. It can kind of knock your confidence. It’s just that — four alpha males. Also, for instance, when I recorded “Love, Reign O’er Me,” Pete wrote that as a quiet love song. But when I heard it I thought, *No, this is primal*. I did it my way and had the confidence to do so.

I would say the last one we recorded, *Who*. We found our way around it. It challenged me because I liked the songs but I didn’t think they were groundbreaking. There was something good in all of them. I think I found a way to present them and I really pushed the boat out, vocally, on that album. You’d have to hear all of the demos — I don’t think they’ve been released yet, but they will. You’d have to hear the difference between A and B and then you could see how I got around them. I think I got under the skin of the songs. A lot of fans don’t like the new songs. I mean, it provides a toilet break. But then I remember back in the days of *Who’s Next*, and how people used to go for a toilet break at “Behind Blue Eyes.” Times change. People get used to it, their tastes change and their favorites change and then it’s all where it is now. When they’re presented with something new, it challenges them. They go, *Well, I might go out for a drink.*

I don’t think Woodstock as an event was overrated, but as a concert, it was totally overrated. As an event it deserves all the accolades it gets. Woodstock was the first time the American government really had to sit up and start to take notice of this huge army of young people that were really against the war in Vietnam. You’ve got to remember the timing. For me, the stars of Woodstock were the audience and the bands were all crap. \[*Laughs*.\] It was just a fantastic event and it made the powers that be, whoever they are — will we ever know? — sit up and take notice. This was becoming a movement that was going to become unstoppable. Very quickly, within five or so years, that war was over. It still went on too long, but there it goes. Wars are quite stupid. They always end up with a deal.

We got along great with all of the musicians. It was party time. But it was uncomfortable. It was horrible, muddy, and shitty, and there wasn’t a good sound from the stage. My main memory of the bands was that was the first time I heard Creedence Clearwater Revival with John Fogerty. I was backstage, but boy did they sound good. Fogerty was extraordinary. He’s a great guy. He still can sing like that.

Survival. I survived with three bloody addicts in a group. But I try not to think of it like that. I’ve had a privileged life. I know that. I’ve enjoyed every minute of everything I’ve ever done. I like to take and accept challenges when they’re presented, if I think I can do something to make it work.

**Clockwise from top:** Townshend and Daltrey, tolerating each other through the decades. Photo: Michael Putland/Getty ImagesPhoto: Rob Monk/Classic Rock MagazinePhoto: Richard Young/Shutterstock

**Clockwise from top:** Townshend and Daltrey, tolerating each other through the decades. Photo: Michael Putland/Getty ImagesPhoto: Rob Monk/Classic Rock ... **Clockwise from top:** Townshend and Daltrey, tolerating each other through the decades. Photo: Michael Putland/Getty ImagesPhoto: Rob Monk/Classic Rock MagazinePhoto: Richard Young/Shutterstock

The only thing I can quite honestly say is something I’ve already given a lot of thought. But some context. I’m at that clinical point in my life where I can go on and potentially not be quite as I was last year, vocally, because that’s the age I am. Do we attempt to go forward with something at all? I don’t want to go backward, because we’re out now with the orchestra and those orchestrations added to Pete’s music. It’s how I’ve always heard Pete’s music in my head. It’s always been classical — it’s not rock and roll. I’m 79 in three weeks. Will I still be able to sing *Quadrophenia* next year when I’m 80? An orchestrated *Quadrophenia* in the format of the band we are now would be phenomenal. That’s my ambition. But I can’t tell you I could physically handle it. It’s a challenging piece of work and it deserves respect. But who knows. We’ve gone on far longer than I ever thought we would. I didn’t think it would last until the end of the week.

Age is a weird thing. No one cheats it. Voices especially. It’s such a tiny piece of our body that does so much work. People have no idea how complex vocal cords are and what’s involved in what singers do. Like I said, *Quadrophenia* is not the easiest piece of work to sing. Even all those years ago, in our prime, it was never easy. But maybe this is the frame of mind I’m in now, and with the orchestra, it settles you down in a different way than when you’re just trying to make all the noise from four or five instruments. I’ll never match the writing of Pete Townshend and I don’t think anyone else ever will. But if I ever do, you can call and congratulate me.

-   [Wynonna Judd on Her Hardest and Most Enthusiastic Music](https://www.vulture.com/2023/01/wynonna-judd-naomi-judd-best-music-superlatives.html)
-   [A Lost Interview With David Crosby](https://www.vulture.com/2023/01/david-crosby-superlatives-stills-nash-young.html)
-   [Robert Plant on the Finest and Most Questionable Music of His Career](https://www.vulture.com/2023/01/robert-plant-led-zeppelin-best-music-superlatives.html)

[See All](https://www.vulture.com/tags/superlatives)

Including recognizable Who tracks such as “Long Live Rock” and “Pure and Easy.” Jones was a full-fledged member of the Who for two albums, *Face Dances* and *It’s Hard.* He candidly spoke to Vulture in 2021 about the “fondness and sadness” of his time with the band, [which you can read here](https://www.vulture.com/2021/07/interview-kenney-jones-the-who-and-pete-townshend.html). Townshend has said that the song was written about trying to give up his alcoholic proclivities. A sample stanza: “I take no blame / I just can’t face my failure /  
I’m nothing but a well fucked sailor.” The band performed the classic catharsis quartet of “Who Are You,” “Baba O’Riley,” “Behind Blue Eyes,” and “Won’t Get Fooled Again.” Other acts for the October 20, 2001, benefit concert included David Bowie, Paul McCartney, and Bon Jovi. Recorded in May 1978 and now available in beautiful HD, Moon died four months later. Please sound off in the comment section with your guesses.

The Best Music of the Who, According to Roger Daltrey

&emsp;
&emsp;

---
`$= dv.el('center', 'Source: ' + dv.current().Link + ', ' + dv.current().Date.toLocaleString("fr-FR"))`