---

Tag: ["🗳️", "🇺🇸", "🐘", "🚺", "🏳️‍🌈"]
Date: 2023-01-19
DocType: "WebClipping"
Hierarchy:
TimeStamp: 2023-01-19
Link: https://nymag.com/intelligencer/2022/11/the-people-fleeing-austin-because-texas-is-too-conservative.html?utm_source=sailthru&utm_medium=email_acq&utm_campaign=ogs_ob1&utm_content=great-story&utm_term=
location:
CollapseMetaTable: true

---

Parent:: [[@News|News]]
Read:: [[2023-01-23]]

---

&emsp;

```button
name Save
type command
action Save current file
id Save
```
^button-PeopleFleeingAustinTooConservativeNSave

&emsp;

# The People Fleeing Austin Because Texas Is Too Conservative

## Austin Has Been Invaded by Texas

 The progressive paradise is over for some, and they’re fleeing to bluer pastures.

![](https://pyxis.nymag.com/v1/imgs/c45/b89/f63ec5cfc0a764fec19746c7a2058b9383-austin-texas.rsquare.w700.jpg)


Photo-Illustration: Intelligencer; Photo: Getty Images

On a late summer evening, friends of John Stettin gathered at a bar called Kitty Cohen’s in East Austin to say good-bye. A carrot cake with “Good Luck” written in orange icing softened in the heat, but as far as they were concerned, the occasion was his birthday. “You can’t say, ‘Happy going away!’” said Jeff, his best friend, greeting him with a hug. “We’re just not happy. We’re all very sad about it.” Good-bye parties are inherently not that fun. They’re even less fun when they’re driven by a far-right takeover of the state government.

“Tell him he can’t leave,” whispered a woman seated under an umbrella. “There are too many Republicans.” 

To hear Stettin tell it, that is precisely why he is moving out of what Rick Perry once described as the “blueberry in the tomato soup,” a predominantly Democratic city full of liberal expats like himself seeking progressive politics and an urban lifestyle at a red-state cost-of-living discount. “It was easy to just be in Never Neverland, floating with a bunch of other transplants having a good time,” said Stettin, who relocated from Dallas to Austin five years ago.

But then 2020 happened. As the pandemic raged, Governor Greg Abbott [banned](https://www.texastribune.org/2021/08/06/texas-greg-abbott-covid-restrictions/) municipalities including Austin from implementing COVID measures such as mask mandates. The following year, amid a brutal winter storm, the state’s electric grid failed, killing hundreds and leaving millions freezing in the dark, and it has yet to be fixed. That summer, Abbott codified permitless carry and further restricted voting access. This past February, he [ordered investigations into the parents of trans children for child abuse](https://nymag.com/intelligencer/2022/04/how-texas-became-a-virulently-anti-trans-state.html). By June, when the Supreme Court overturned *Roe* v. *Wade*, Texas was ten months ahead, having already effectively banned abortion with no exceptions for rape or incest and topped it with a $10,000 reward for informants.

“It’s like how a frog boils one degree at a time,” Stettin said. “They trigger-banned all abortion *and* they’re offering a bounty! What more do you need if you are a remotely liberal person to get the fuck out of here?” His destination was Massachusetts. “At least if I’m going to get into an argument with a guy in Boston,” he said, “he’s probably not carrying an AR-15 in his trunk.”

This summer, that anxiety pervaded a stratum of liberal Austin, namely women, LGBTQ+ folks, parents, and people of color who fear a future in Texas and have the means to escape. The overturning of *Roe* seemed to remove the last obstacle in the state’s march to the far right, which is likely to be cemented in the upcoming election where Beto O’Rourke is way behind Abbott. While the Democratic mayor and the liberal city council institute token measures such as decriminalizing abortion, it’s cold comfort. One 25-year-old woman said she had her tubes tied, fearing the consequences of an unwanted pregnancy. One couple may relocate to the Northeast to carry out their pregnancy. Some job candidates are [refusing to relocate](https://www.wsj.com/articles/small-businesses-in-texas-plot-next-moves-as-abortion-law-shifts-11658061310). At Stettin’s party, his friend Jeff swiped open his phone to a note entitled “New Austin Cities” — a list of places that are what Austin used to be to him before he moved here from New York. It read, “Pittsburgh, Durham, Boise, Columbus, Jackson Hole, Chattanooga. Factors: Climate change, demographics, economy, location, taxes, nature, weather.” He plans to stick it out at least for now. “Global warming in the next ten years,” he said. “That’s gonna be fucking real.”

The alarm was acute among transplants. Bri Jenkins is moving home to Hamden, Connecticut, after six years working with various nonprofits in Austin. “It could be three weeks before I saw another Black person, and that was such a mindfuck for me,” she recalled feeling when she first moved to Austin. After a far-right gunman killed 23 people in El Paso in 2019, she stopped going to parades. “Too many vantage points,” she said. “White men with guns and Army fatigues are protected, but people who are peacefully protesting … are always bombarded by the police,” she said, referring to the [police crackdowns](https://www.statesman.com/restricted/?return=https%3A%2F%2Fwww.statesman.com%2Fstory%2Fnews%2F2022%2F02%2F18%2Faustin-police-officers-indicted-grand-jury-2020-protest-victim-settlement-cost-city-apd-bean-bags%2F6833008001%2F) during 2020’s George Floyd protests. As a queer woman, she fears for the fate of gay rights, which Senator Ted Cruz and Attorney General Ken Paxton [have](https://www.kvue.com/article/news/national/supreme-court/ted-cruz-supreme-court-same-sex-marriage/269-d73a10b0-57bf-439e-a849-ea76a50c4679) [expressed](https://www.chron.com/politics/article/Texas-abortion-ken-paxton-sodomy-law-gay-marriage-17271966.php) could be next. “I just want to be back in a state that isn’t trying to strip away all of my rights at every turn,” she said.

However many people leave, it will be small in comparison with how many keep coming. Austin is the [fastest-growing metro](https://www.austinchamber.com/blog/02-08-2022-migration) in the U.S., and its population has increased by one-third over the past decade, with people from across Texas and the nation lured to the hippie-cowboy capital by tech jobs. In some cases, this explosive growth has bred at least as much discontent as the shifting political landscape. What was once seen as an affordable, creative haven is now a runaway boomtown, [pricing out most of whatever was left of Austin’s proclaimed weirdness](https://www.curbed.com/2021/07/austins-real-estate-market-inside-the-frenzy.html) and drawing frequent comparisons to San Francisco. In the past year, rent [soared](https://www.statesman.com/story/business/real-estate/2022/08/16/apartment-rents-hit-all-time-highs-in-austin-areas-booming-market/65397831007/) more than 20 percent, and the median home price rose almost as much over the same period (before home prices dropped thanks to interest-rate hikes). The airport has new direct flights to Vail, Colorado, and Texas’s first Soho House opened there last year. [Elon Musk](https://nymag.com/intelligencer/article/what-is-elon-musk.html) has built a $1.1 billion “gigafactory” nearby, turning “Tesla” into shorthand among some to describe the city’s bougification. “There’s nothing weird about Austin,” said one Soho House patron, who recently flew home to California for an abortion. “Lululemon is everywhere.”

Parents of trans children started to flee months ago. In March, Karen had just picked up her 10-year-old daughter from acting camp when she began telling her about an upcoming protest at the governor’s mansion against Abbott’s order instructing Child Protective Services to investigate families providing gender-affirming medical care to their trans children for child abuse. Karen (whose name is being withheld to protect her family) asked if her daughter might want to do a voice recording to share her story with the crowd. “Am I going to die?” she asked. Stunned, Karen asked why she would think such a thing. “Because everybody here hates me.” Karen pulled over, jumped out, and threw her arms around her daughter as they sobbed. “It was that moment when I knew we had to leave,” she recalled through tears.

A second-generation Texan, she stayed as long as she could. “I’ve always said, ‘I’m gonna stay and fight until they try to take my kids away,’” she said. While she said her daughter is not undergoing any sort of medical treatment targeted by the directive, she did not want to risk being separated from her children. In early June, they fled from Austin to Portland, Oregon. When she told her Republican father about her decision, he burst into tears. He said, “I’m glad you’re getting out of here to get someplace safe.”

Karen said she has PTSD from the experience, and she feels survivor’s guilt for not staying behind to fight with other families with trans children. But in the end, leaving is what she, and at least five other families she knows, had to do. Speaking from Portland, she said, “I am genuinely frightened for my home state.”

Jordan Massingill is not far behind. A 32-year-old software engineer living in Austin, she will move once her 15-year-old daughter graduates from high school so as not to tear her away from her friends. Massingill was born and raised in Amarillo, in the conservative Panhandle, and gave birth to her daughter when she was 17 years old. “It’s a double-edged sword. I feel an obligation to other women in Texas in the position I was in not that long ago,” she said. On the other hand, she wants to raise her daughter with access to proper reproductive-health care, and though she realizes many women don’t have the means to leave, she does. “As a mother, it feels very much like I have a responsibility to the safety of my child. Sacrificing your body to the Texas GOP is not worth it,” she said. “It doesn’t matter how liberal Austin is. You still live in Texas.”

The People Fleeing Austin Because Texas Is Too Conservative

&emsp;
&emsp;

---
`$= dv.el('center', 'Source: ' + dv.current().Link + ', ' + dv.current().Date.toLocaleString("fr-FR"))`