---

Tag: ["🤵🏻", "🇺🇸", "👮‍♀️"]
Date: 2023-02-05
DocType: "WebClipping"
Hierarchy:
TimeStamp: 2023-02-05
Link: https://www.wealthsimple.com/en-ca/magazine/nico-walker-money-diaries
location:
CollapseMetaTable: true

---

Parent:: [[@News|News]]
Read:: [[2023-02-06]]

---

&emsp;

```button
name Save
type command
action Save current file
id Save
```
^button-HowILearnedMoneyinPrisonNSave

&emsp;

# The Snack-Cake Economy: How I Learned Money in Prison

***Wealthsimple*** makes powerful financial tools to help you grow and manage your money. [Learn more](https://www.wealthsimple.com/en-ca)

The Fly was one of the first people I saw when I walked into my housing unit at the federal prison in Ashland, Kentucky. He was cooking something in the dayroom microwave, patting his belly, having a good enough time, it seemed. His celly was his own brother. They were both from the Midwest, via Mexico, these brothers were, and they were both in for something to do with cocaine. By the time I showed up, though, their principal business had shifted. They were storemen. Solid ones. Two of the all-time greats.

In prison, you could eat at the chow hall three times a day and live on that, but you would be hungry. The food was mostly carbohydrates, oftentimes stale. The chicken quarters were said to be expired crocodile food, irradiated so as to be safe to eat. The first day, you couldn’t touch any of it. Nobody could come in cold off the street and dig into the baked fish. You had to undergo a process. You went to jail. You got hungry. You got hungrier. Then you ate. Still, even after this process, sometimes you didn’t want to eat at the chow hall, or sometimes you couldn’t because you had to be somewhere else during “feeding.” So, if you had any money on your book — your inmate account — you went to the prison commissary. The trouble was that you could go to the commissary only once a week. That was why storemen, like the Fly, existed.

The Fly and his brother ran the most legit store in the housing unit, if not on the entire compound, selling commissary food at a markup. Need freeze-dried coffee? Or a bag of Nilla Wafers? A legal pad? See the storeman. You could do a lot with storeman food. Crush up a bag of Nilla Wafers extra fine, pour it into a bowl, add a can of Pepsi and some hot-cocoa mix, stir in a glob of no-refrigeration-needed mayonnaise, microwave it for 13 minutes, and then, *presto!*, you had a cake that actually resembled a cake.

> Twelve-packs of Pepsi, Little Debbie snack cakes, mackerel in a mylar pouch, summer sausage: this is what holds the U.S. carceral state together.

Many guys tried to be storemen. It was considered one of the better hustles, preferable to cutting hair or fixing shoes. It wasn’t passive income but the closest thing to it. Plus, the cops — the corrections officers — were in no hurry to wreck a storeman’s hustle, since the whole point of having a commissary was to keep the prisoners content enough that they wouldn’t burn down the place. Twelve-packs of Pepsi, Little Debbie snack cakes, mackerel in a Mylar pouch, summer sausage: this is what holds the U.S. carceral state together. And, since storemen made commissary food accessible to prisoners who had little or no money on their book, the cops usually tolerated them, provided that they dealt only in commissary and, to a lesser degree, postage stamps. The problem was that being a storeman required start-up capital, hence many guys failed or never got started.

The Fly and his brother were particularly good storemen because, at some inconvenience and expense, they kept a larger inventory than most others. The Fly handled advertising. He stayed busy cooking in the dayroom, making whatever it was look nice, like you were missing out if you were above some microwave cooking. That first time I saw him, he was using brown rice, giardiniera peppers, and Tapatío from the commissary, plus chicken, cheese, an onion, and a green pepper from the kitchen. At Christmastime, he made tamales with spicy corn chips that he smashed up and turned into shells and filled with kitchen cheese and pork. His brother, who kept the books, so to speak, was usually posted up in a chair by their cell door on the top tier, across from the Spanish TV mounted to the dayroom wall.

If you were a storeman, you couldn’t do much business if you weren’t around, so either you or somebody you trusted needed to stay in the housing unit all day. The Fly and his brother took orderly jobs so they wouldn’t have to leave for long periods. They would sweep or mop the housing unit, say — some low-wage job they could usually pay someone else to do for them so they could focus on the store. The Fly did get outside sometimes, though. Whenever we organized a soccer league in the late summer or early fall, he would show up at the end of games to sell sodas to thirsty players walking off the field, stashing whatever stamps he earned in his hat.

## Get the best stories from our magazine every month

Sign up for our email newsletter

Postage stamps were the currency. Each week, you could buy 20 Forever Stamps, what we called mailers, at the commissary and spend them like cash. But we mostly used compound stamps — worn-out first-class mailers, worth about 30¢ a piece. When the Fly and his brother were running things, you could get a Zebra Cake for two compound stamps, or 60¢. A new box from the commissary cost $1.75 for six cakes, so 30¢ each. That was what they would have paid for it, so their markup was about 100%. Those prices weren’t predatory, though, not given their overhead and labour.

I bought stamps with the $45 a month I made from my prison jobs teaching the GED and, later, clerking in the Adult Continuing Education program. I wasn’t breaking rocks, but it was work. My folks, bless their hearts, also put money on my book. I took their money and felt ashamed. But someone on the outside — an aged mother, a long-suffering wife — carried the financial burden for a lot of prisoners, who would have been far worse off otherwise. Even basics, like underwear and toothpaste, cost money in prison. Some guys were sent no cash. That’s really doing time. I didn’t do time like that.

> Not having many things was fucking marvelous. Basically everything you owned could fit into a three-foot-tall box.

It was a low-security prison. Not a minimum. Not a medium. Not a high. A low. And to be at a low, you can’t have more than 20 years. I was behind bars for eight and a half years, during which time the overall zeitgeist among the cops ran to “fuck the prisoners over and fuck them relentlessly.” I heard someone (I forget who) say that in prison, and I remember thinking, *That’s well said*. Most of us arrived when we were relatively young, serving a dime apiece or so. The guys with the real football numbers, they’re up in the mediums and the highs. They’re the ones with nothing to lose, so the cops can’t fuck with them too much. But we did have something to lose — our release dates — so they screwed with us plenty.

Sometimes you could peel off and reuse a stamp from a letter if the post office failed to cancel it. Once, before mail call, a cop — a real Mister Your Tax Dollars At Work — went through every envelope and crossed out any stamp the post office had missed, lest a prisoner who’s literally impoverished come upon it and put it toward the purchase of a soup from the storeman. This was a foul thing to do, because (a) it was a waste of time and (b) there is a God in heaven and to engage in such petty bullshit profanes the sacred gift of life. But the cops, as a rule, could not give less of a shit about being decent to the prisoners.

The Fly and his brother, in contrast, were almost always decent. They were bankers as much as vendors, happy to loan you 10 stamps, say, to get a haircut in the housing unit. (If you paid less than 10 stamps, you weren’t getting a haircut that you couldn’t have given yourself, provided you were able to track down clippers.)

Unlike bankers, the brothers didn’t charge interest on loans, but if you ran credit with them, they would give you a list the night before your commissary day. If you owed, say, two books of stamps, that was 40 compound stamps, or $12. The Fly’s brother would say, “Can you get me a 12-pack of…Diet Mountain Dew?” Of course, you would say. “And,” he would say, checking his inventory, “can you get me...three boxes of Swiss rolls and three soups?” Ideally, you wouldn’t say no. If you wanted to be sure that you could borrow stamps in the future, you wouldn’t say no.

The commissary was open four days a week, three if there was a federal holiday. It was by the back gate. When your day came, you stood outside in one of two lines, waiting for the doors to open. It would be raining, because it would always be raining on your store day, and if it wasn’t raining, it would be the hottest day of summer.

Once you got inside, you stood in line until you reached a small opaque window. You’d filled out a list ahead of time, writing down whatever you wanted for yourself and needed for the storeman. You put the piece of paper in a slot beneath the window and left it there. Eventually, a cop behind the window called your name, and you stepped up to the counter. Toothpaste, underwear, Swiss rolls, soups, stamps, typing ribbon, mackerel: it all came out through a gap under the window. After the cop rang up everything and subtracted the total from your book, he slid out your bullshit. If you were getting more than you could carry with two hands, you put it in a laundry bag. Back at the housing unit, your first stop was to see the brothers to settle up. If neither was home, you left the bullshit in their cell. They’d know. It was an easy enough thing. You could count on it to be alright.

> When you’re headed to prison for a decade or so, you have to assume that whatever relationship you have on the outside will wither and die.

Prison wasn’t all bad. I don’t want to bad-mouth it all the way, because I liked it sometimes. Not having many things was fucking marvelous. Basically everything you owned, excluding your three uniforms and a bedroll, could fit into a three-foot-tall box. What you’d lost you made up for in other ways. You could focus so intently on a photograph that you basically lived in it whenever you looked at or even thought about it.

Losing people was harder than losing stuff. When you’re headed to prison for a decade or so, you have to assume that whatever relationship you have on the outside will wither and die. Knowing this, some people will go back to jail just to make a clean break. The Fly was a romantic, though. He didn’t see it coming. When his wife finally got around to divorcing him, he lost his shit. He was placed on suicide watch, and by the time the prison let him off, he was taking a number of medications.

The last time I saw the Fly, I was in the law library, working on a [novel](https://www.amazon.ca/Cherry-novel-Nico-Walker/dp/0525520139). The Fly knew that he was leaving, that the prison was shipping him somewhere else. He didn’t tell me the reason why. He only wanted to shoot the breeze one last time. We used to watch TV together. We both liked soccer and the telenovela *Qué Pobres tan Ricos*. But his meds had him zooted as fuck, and he wasn’t the same. He was hurting.

I was playing Modest Mouse on an MP3 player, one I’d bought for $70 in the commissary but that would have cost $29 on the street. The Fly wanted to know what I was listening to. He didn’t know Modest Mouse, so I gave him the earbuds. “Yeah, man,” he said, listening. “Fucking rock and roll!” He was kidding around, talking real loud, but he sounded fucked up and sad. His demeanour was fatalistic in a way it hadn’t been before, as if something in him had given out.

It wasn’t long after that that the Fly did get shipped out. I forget where he went. His brother was down about it. “I tried to tell him we’re lucky,” he said. And they were lucky — to have been in the same prison, in the same housing unit, in the same cell.

With the Fly gone, his brother got sloppy, taking chances he wouldn’t have otherwise. Then one day there was a shakedown, one of those where a dozen cops roll in before the 6 AM rec move, kick all the prisoners out into the yard, and proceed to tear shit up, looking for contraband. This time they found a phone in the brother’s cell. We were all out on the yard when the cops came deep and snatched him up. They took him away, and none of us saw him again. Nobody liked that. We were there to get fucked, though, so that’s what they did. They fucked him and they fucked us. They were relentless about that. ♦

\_\_\_\_\_\_\_\_\_\_\_\_\_\_\_\_\_\_\_\_\_\_\_\_\_\_\_\_\_\_\_\_\_\_\_\_\_\_\_\_\_\_\_\_\_\_\_\_\_\_\_\_\_\_\_\_\_\_\_\_\_\_\_\_

**Wealthsimple Favourites**

-   [“My Finances, in Brief,”](https://www.wealthsimple.com/en-ca/magazine/david-sedaris-money-diaries) an Essay by David Sedaris
    
-   Karen Russell on [writing, money, and motherhood](https://www.wealthsimple.com/en-ca/magazine/karen-russell)
    
-   [“The Code That Controls Your Money,”](https://www.wealthsimple.com/en-ca/magazine/cobol-controls-your-money) by Clive Thompson
    

![Nico Walker](https://images.ctfassets.net/v44fuld738we/2QyGEMYbxLrZwophYavdSw/e14d791cac0f0340be75fb62548c8ff9/2155067__1_.jpeg)

*Nico Walker is the author of the novel* [Cherry](https://www.amazon.ca/Cherry-novel-Nico-Walker/dp/0525520139).

The content on this site is produced by Wealthsimple Media Inc. and is for informational purposes only. The content is not intended to be investment advice or any other kind of professional advice. Before taking any action based on this content you should consult a professional. We do not endorse any third parties referenced on this site. When you invest, your money is at risk and it is possible that you may lose some or all of your investment. Past performance is not a guarantee of future results. Historical returns, hypothetical returns, expected returns and images included in this content are for illustrative purposes only.

&emsp;
&emsp;

---
`$= dv.el('center', 'Source: ' + dv.current().Link + ', ' + dv.current().Date.toLocaleString("fr-FR"))`