---

Tag: ["🎭", "🎶", "🇺🇸", "🎸", "🪦"]
Date: 2022-11-06
DocType: "WebClipping"
Hierarchy:
TimeStamp: 2022-11-06
Link: https://www.rollingstone.com/culture/culture-features/the-strange-and-mysterious-death-of-mrs-jerry-lee-lewis-179980/
location:
CollapseMetaTable: true

---

Parent:: [[@News|News]]
Read:: [[2022-11-13]]

---

&emsp;

```button
name Save
type command
action Save current file
id Save
```
^button-TheMysteriousDeathofMrsLeeLewisNSave

&emsp;

# The Strange and Mysterious Death of Mrs. Jerry Lee Lewis

Was the rock legend's fourth wife murdered, and did the man known as "the Killer" do it?

The killer was in his bedroom, behind the door of iron bars, as Sonny Daniels, the first ambulance man, moved down the long hall to the guest bedroom to check the report: “Unconscious party at the [Jerry Lee Lewis](https://www.rollingstone.com/t/jerry-lee-lewis/) residence.”

Lottie Jackson, the housekeeper, showed Sonny into a spotless room: Gauzy drapes filtered the noonday light; there was nothing on the tables, no clothes strewn about, no dust; just a body on the bed, turned away slightly toward the wall, with the covers drawn up to the neck. Sonny probed with his big, blunt fingers at a slender wrist: it was cold. “It’s Miz Lewis,” Lottie said. “I came in . . .  I couldn’t wake her up . . .  ” Sonny already had the covers back, his thick hand on the woman’s neck where the carotid pulse should be: The neck retained its body warmth, but no pulse. Now he bent his pink moon-face with its sandy fuzz of first beard over her pale lips: no breath. He checked the eyes. “Her eyes were all dilated. That’s an automatic sign that her brain has done died completely.”

Matthew Snyder, the second ambulance man, had barely finished Emergency Medical Technician school. He was twenty, blond, beefy, even younger than Sonny, and just starting with the Hernando, Mississippi, ambulance team. Even rookies knew there wasn’t anything uncommon about a run to Jerry Lee’s to wake up some passed-out person. But Matthew saw there was something uncommonly wrong now, as he caught the look of worry and excitement from Sonny over at the bed. “Go ahead and check her over,” said Sonny, and Matthew restarted the process with the woman’s delicate wrist. He saw, up on her forearm, the row of angry little bruises, like someone had grabbed her hard. He saw the little stain of dried blood on the web of her hand. He shook his head at Sonny: no pulse.

Lottie knew it was wrong, too. She was a stolid, hard-working black woman who’d taken care of Jerry Lee since before he moved down here from Memphis — more than ten years, that made it. She was crying as she moved down the hall and knocked at the door with the iron bars.

The Killer was there within seconds. If he’d been sleeping on the big canopied bed, he must have been sleeping in his bathrobe. For now, he came into the hall, with the white terry-cloth lapels pulled tight across his skinny chest, and he looked surprised to find Lottie in tears. Then he looked a silent question into Sonny Daniels’ eyes.

“Mr. Lewis, your wife . . . . ” Sonny averted his gaze. He said: “I just checked her over in there . . . . “

Still, he didn’t meet the question in Jerry Lee’s hard eyes. He saw the two bright red scratches on the back of Jerry Lee’s hand, like a cat had gouged him from the wrist to the knuckles. When Sonny looked up at last, his own eyes grew, his whole face seemed to grow larger, rounder, younger.

“Mr. Lewis,” he said. “I’m sorry. Miz Lewis is dead.”

The autopsy that cleared Jerry Lee Lewis called Shawn Michelle Lewis, 25, “a well-developed, well-nourished, white female, measuring sixty-four inches in length, weighing 107 pounds. The hair is brown, the eyes are green . . . . ” It hardly did her justice. She was a honey blond with a tan, small and full of bounce, with a grin that made everybody smile and had turned male heads since junior high.

“Everybody liked her. She was like the stepchild of the club. Everybody looked out for her,” says Mike DeFour, the manager of DB’s, a fancy nightclub in the Hyatt Regency Hotel in Dearborn, Michigan, where Shawn Michelle Stephens worked as a cocktail waitress. DeFour treated his waitresses, “the DB’s girls,” like family — he loved them all, took care of them, saw to it that they made good money — even the new girls, like Shawn, who had started part time about four years ago. “Some of the girls I gave nicknames to. Shawn was ‘Little Buzz,’ because she was always buzzing around, you know, half  
buzzed . . . . 

“No, not like that. Drugs weren’t a big problem. You know, a hit on a joint or two, no problem. It was around. Or a shot from a bottle of schnapps — okay, I’d look the other way.” Shawn loved working there. The money was great—sometimes $150 a night. But it wasn’t just that: It was upscale, crowded with people who dressed and threw money around. It was something more for a girl from Garden City, a suburb of little boxes built for the auto workers of the Fifties. There, *more* was the stuff of dreams.

But somehow, in Garden City, Shawn never seemed to get much more. Her mother’s divorce had only made it harder. Shawn had been in and out of jobs, mostly waitressing, since she graduated in 1975. She dreamed of marrying Scott, her boyfriend, but his parents were strict, and they never thought much of Shawn. So DB’s was fine for the moment — great, in fact. She loved the people. It almost wasn’t like work. The musicians took them to parties after hours — great parties. One DB’s girl, Pam Brewer, took up with J.W. Whitten, the wiry bantam of a road manager for the Jerry Lee Lewis band. Pam flew off to Memphis, and when she came back the next year, she was soon to be Mrs. J.W. Whitten, traveling with the band, flying in Learjets and shopping from a limo! That’s when it happened to Shawn.

> There was trouble from the start of Shawn’s marriage to the rock & roll legend. “You scared of me?” he once asked her sister. “You should be. Why do you think they call me the Killer?” Two months later, Shawn was dead.

Jerry Lee, performing for a week at the Dearborn Hyatt, picked Shawn out from among the girls. Pam Brewer set it up: She told Shawn that Jerry Lee wanted to take her to a party in his suite. It wasn’t like Shawn had been looking for it. In fact, the first time she’d seen Jerry Lee, she’d told her mother: “Mom, he’s a lone man, and he’s about your age. You ought to come and try to meet  
him . . . .” Instead, it was Shawn who went. “I always thought Shawn’d be good for Jerry,” says Pam. “She was so cute, petite, and he likes little women. And she was so much fun to be with. I introduced them. I thought she was flexible enough to understand his moods.”

Jerry Lee wasn’t showing his moods the night of that first party. A great party, Shawn told her friends. Actually, it was just a few drinks in his suite. A couple of other women were already up there. Jerry Lee played piano and sang, while Pam’s little Chinese Shih Tzu dog sat up with him on the stool. Shawn knew she was looking good, in her jeans, cowboy boots and a huggy little white rabbit jacket. And Jerry Lee treated her so nice! He’d turn away from the keyboard as he’d slow down his rhythm for a snatch of a love song. She felt him sing straight to her. It was February 1981. Shawn was twenty-three.

&emsp;
&emsp;

---
`$= dv.el('center', 'Source: ' + dv.current().Link + ', ' + dv.current().Date.toLocaleString("fr-FR"))`