---

Tag: ["📈", "🇺🇸", "💸", "🤥"]
Date: 2022-11-13
DocType: "WebClipping"
Hierarchy:
TimeStamp: 2022-11-13
Link: https://torontolife.com/city/inside-the-international-manhunt-for-a-ferrari-racing-fugitive/
location:
CollapseMetaTable: true

---

Parent:: [[@News|News]]
Read:: [[2022-11-16]]

---

&emsp;

```button
name Save
type command
action Save current file
id Save
```
^button-ThesethreebrothersscammedtheirinvestorsNSave

&emsp;

# These three brothers scammed their investors out of $233 million. Then they lived like kings

On a quiet October morning in 2015, Elaine Hoffman, a 71-year-old grandmother, sat in her suburban Indiana home and turned on her computer. She read through a few messages from friends and family, deleted some spam, wrote a couple of emails and was about to walk away from her desk when a banner ad caught her attention. Its claim seemed unbelievable: that she could make money with the click of a mouse.

Hoffman knew her way around investments. She had a math degree and had worked as a financial planner before a liver transplant forced her to retire early. She managed her own retirement savings. By keeping abreast of the markets and investing in stocks and bonds, she’d built enough of a nest egg to ensure that she and her husband would be comfortable for the rest of their lives.

Still, she was curious about the ad. She clicked on it and a video appeared, showing two dashing young millionaires discussing their finances aboard a private jet. She knew they were just actors, but she was envious of the lifestyle they portrayed. In vague terms, they explained that growing their fortune had been as simple as pressing a button. When the video ended, a phone number appeared on her screen. Hoffman dialled it and was soon speaking to an account manager named Brian who worked for an operation called Glenridge Capital. As Brian explained, Glenridge was an exciting investment service that offered clients a way into the lucrative world of binary options trading.

Hoffman had never heard of binary options, but Brian made it sound simple. For a few hundred dollars, she could set up an investment account and place bets on whether the value of currencies and commodities—gold, Nike stock, crude oil, Google shares, the US dollar and so on—would go up or down by a set date and time. If she predicted correctly, she’d receive a set return: $500 could, for example, turn into $850 in a matter of minutes. But, if she guessed wrong, she’d lose her entire bet. Hoffman thought it sounded risky, but Brian assured her that he and his fellow brokers would monitor the markets and tell her what wagers to make. He told her to expect up to 40 per cent returns within three months.

Hoffman didn’t need the money, but she didn’t want to miss out. It seemed like a good way to increase her safety net, maybe even leave something to her children and grandchildren after she was gone. She deposited $1,000, made a few bets based on Brian’s recommendations and turned a modest profit. Then Brian told her that, if she increased her balance to $5,000, Glenridge would place a “bonus” of $7,500 in her account for being a good investor—as long as she acted fast. She wired over the money. A few weeks later, she sent more. Bit by bit, over the next eight months, she transferred $150,000 (US) into her Glenridge account. She signed more agreements, placed more wagers and received more bonuses. Some bets lasted weeks; others were over in minutes. Whether Hoffman won or lost, she never got emotional. She had enough stock-market experience to understand that, to make any real money, she had to take some risks. And Brian and the other Glenridge managers were consistently gung-ho. “They kept playing the ‘come on, get serious’ game,” she says. They told her she needed to invest more to compound her profits. “We’ve got to get on the ball here,” the managers often said. “Because when you get rich, I get rich.”

By June of 2016, roughly nine months after her first wager, Hoffman was up $4,000. But then, in the fine print of the contract she’d signed with Glenridge, she found a shocking condition: in order to access her bonuses, she would have to make more than 1,000 high-risk trades. She decided she wanted out. She emailed her manager asking to withdraw her funds, but for one reason or another, she was never able to get her money. At first, Glenridge told her there was a glitch in their system. Later, they said that she needed to invest and trade more before she could withdraw the principal. In the months that followed, she kept trying to extract her money, but a year after first attempting to exit the program, she’d reclaimed only $10,000. She could see her account balance on the Glenridge website, but she was beginning to worry she’d never get it back.

Then, suddenly, the Glenridge website went down. When she called, they told her they were moving offices and that it was a temporary service disruption. Then they stopped taking her calls entirely. Soon she was oscillating between feelings of outrage and shame. The truth of the situation—that she’d been duped—was dawning on her. She told no one, not even her husband. “I didn’t want him to know about this,” she says. It was her mistake, she thought, her problem to fix.

![](https://torontolife.com/wp-content/uploads/2022/10/CARTU_FINAL13-368x0-c-default.jpg)

Josh Cartu, inspecting one of his 12 Ferraris in Florence

What Hoffman didn’t know, but would soon figure out, was that Glenridge wasn’t licensed to trade binary options in the US. Her money had never made it onto an exchange. Instead, it had been siphoned into offshore accounts in Belize, the Seychelles and elsewhere, bankrolling the extravagant lifestyles of three brothers from St. Catharines, Ontario, named Josh, Jonathan and David Cartu. They were using Glenridge investments to fly around the world, hobnob with celebrities, race Ferraris and buy luxury homes on the Mediterranean. In Glenridge, Hoffman had seen easy money. In Hoffman and thousands of others like her, the Cartu brothers had seen  the same thing.

To his 750,000 Instagram followers, Josh Cartu presented himself as an accomplished race car driver and successful entrepreneur. With his manicured beard, dirty-blond pompadour, and Dolce and Gabbana sneakers, he oozed vitality, style and wealth. Every few days, he posted pictures of himself from a new location—Rome, Abu Dhabi, Miami, the Maldives—doing things that ordinary people can’t: breaking the sound barrier in a Russian MiG, hanging out of a helicopter above Madison Square Garden, jetsurfing down the Danube. He said he was friends with Tony Hawk, and his feed showed him socializing with Grammy winners, F1 racers and actors like James Marsden, who played Cyclops in *X-Men*, and Richard Madden, who was Robb Stark in *Game of Thrones.* Cartu found his way onto the set of *The Irishman,* where he schmoozed with Robert De Niro, Joe Pesci and Martin Scorsese. His life and look were made for the Instagram era, and his followers gobbled up the wisdom he put down, even when it read like it had come out of a fortune cookie. “In life, you never get what you’re owed,” read his caption on a post from Copenhagen. “Make sure the people around you know what you’re worth and don’t waste time with those who don’t.”

![](https://torontolife.com/wp-content/uploads/2022/10/CARTU_FINAL09-368x0-c-default.jpg)

Visiting a five-star resort in the Maldives

“Wish I was in your position, Josh,” one follower replied.

“Those are some great words bro,” chimed another.

For someone who made his fortune through questionable means, Cartu was cavalier about displaying his wealth. He retrofitted his private jet with carbon fibre trim, down to the toilet seat. He owned a dozen Ferraris—his favourite part of the day was deciding which one to take for a spin—and regularly paid the $75,000 entry fee to race them in the Gumball 3000, an obnoxious week-long rally for supercar owners. He posed in racing suits and claimed to know everyone at the famed Ferrari factory in Maranello. It didn’t matter that he’d bought his way into Ferrari’s driving school or that his racing pedigree began and ended with the company’s Challenge Series, which allows affluent car owners to race against one another on premier tracks for a fee.

Anyone scrolling through Cartu’s social media profiles would assume he was a permanent fixture of the upper crust: a brilliant young tech billionaire, perhaps, or the heir to a massive family fortune. His feed was carefully curated to evince prestige and exclusivity. The truth was more boring: that he was the son of a middle-class car dealer from southern Ontario.

![](https://torontolife.com/wp-content/uploads/2022/10/CARTU_FINAL07-368x0-c-default.jpg)

Hanging out with the Dutch DJ Afrojack at the Gumball in Paris

Growing up in St. Catharines in the 1980s and ’90s, Cartu was a quiet, socially awkward child. He was six when his mother died, leaving Josh and his two younger brothers, Jonathan and David, in the care of their father, Lazar. Josh dreamed of becoming a fighter pilot, astronaut or race car driver, but his day-to-day reality was less exciting. He spent most of his time delivering newspapers and playing video games. “I wasn’t a cool kid,” he once said. “I had terrible grades. I wasn’t getting girls. I wasn’t having fun. I was just this shy guy who was kind of invisible at school.” Josh dropped out of high school and got a job washing cars at his dad’s dealership. Eventually, he bought a Honda Prelude, installed a subwoofer and would pull up to street-racing meet-ups in a Tim Hortons parking lot after dark, music blasting. It made him feel cool, but he desperately wanted out of St. Catharines.

Cartu was obsessed with becoming rich and connected. In the 2000s, he tried to establish himself as a film director, but he never produced anything of note. Instead, he moved to Cyprus, where he landed a junior role with Playtech, an Estonia-based gambling software company run by an eccentric Israeli billionaire. Soon, he was studying the company’s operations and using its connections to build a competing gaming platform, undercutting his bosses with his own online scratch cards. Once he’d licensed the software to other gambling sites, he began publicly describing himself as a tycoon.

![](https://torontolife.com/wp-content/uploads/2022/10/CARTU_FINAL10-368x0-c-default.jpg)

Schmoozing with Robert De Niro on the Brooklyn set of *The Irishman*

By 2008, he had started behaving like one. That March, a California-based tech entrepreneur hired Cartu, then 29, to become CEO of Rome Partners, an online gambling site registered in Panama. The job netted him $165,000 (US) a year‚ but Rome’s customers say he stole much more. On gambling message boards, players described the site as a “hideously rogue” casino and accused Cartu of denying players their jackpots and pocketing their winnings. (He and Rome’s software provider both apologized online, blaming a technical problem.)

It wasn’t just gamblers who were stiffed. In 2013, two financial backers from Wyoming launched both a civil and federal court case accusing Cartu of withholding dividends from Rome’s investors and using his position to direct company money into his own bank accounts. A judge dismissed the cases for lack of personal jurisdiction, and the allegations were never proven in court. Cartu was a dual Canadian Israeli citizen believed to be living in Israel and working for a Panama-based company. It wasn’t clear whether he had ever set foot in Wyoming.

The Rome saga taught Cartu a valuable lesson: the authorities couldn’t catch up to him if they didn’t know where he was. The experience also made him a lot of money, and he was growing accustomed to a life of luxury. He bought a Rolls Royce Phantom and his first two Ferraris, together worth more than $1 million (US). He entered all three vehicles into the 2013 Gumball, from Copenhagen to Monaco: Josh and David took the Ferraris, and Lazar drove the Rolls. Josh and his cat later moved into what he called “the most technologically advanced flat” in Hungary, a Budapest apartment with room-by-room humidity controls, a staircase that lit up as he climbed each step, and hidden TV screens that descended from the ceiling. Cartu was living the life he’d long dreamed of. “When I was a kid, I had three wishes,” he once told a reporter. “I wanted $1 million, a Ferrari and a big house. So you make $1 million, you get a Ferrari and you live in a big house, and you’re like, *Okay, what do we do now?*”

![](https://torontolife.com/wp-content/uploads/2022/10/CARTU_FINAL08-368x0-c-default.jpg)

Lounging in his Budapest flat

As he began looking for his next pursuit, a new form of high-stakes online trading was emerging in Israel. Cartu spied an opportunity, but he needed help. That’s where his brothers came in.

Even traded legally, binary options are inherently risky. They are the antithesis of slow-and-steady GICs, a daredevil all-or-nothing proposition that can enrich or bankrupt investors in an instant. The US Securities and Exchange Commission first allowed them to be publicly traded on regulated exchanges in New York and Chicago in 2008. While North Americans were still getting acquainted with the concept, fraudsters opened illegitimate brokerages and masqueraded as specialists in the field. The FBI estimated that, globally, binary options scammers stole $10 billion every year between 2010 and 2017. Opportunistic firms sucked in thousands of Canadian victims, including an Edmonton man who, having been drained of $320,000, killed himself four days before Christmas in 2016. After the man’s death, a leading Canadian securities investigator called the fraudulent sale of binary options the biggest investment scam in the country.

But the scammers weren’t in the country. They were overseas, many of them in Israel, where lax regulations allowed firms to sell binary options across borders with impunity. The same year the SEC greenlit binary options trading, Israel amended its tax laws to exempt newcomers from paying taxes on offshore income, attracting a wave of fraudsters. In call centres across Tel Aviv, thousands of brokers started tricking investors out of their money.

It was into this burgeoning scene that Cartu inserted himself in 2010. With his brother David, he chose the 68-storey Moshe Aviv Tower, then the tallest building in Israel, as their new base of operations. Glistening in the Levantine sun, the rounded glass structure dominates the city skyline, visible from the sea to the west and the desert to the east. They moved onto the 46th floor and established a business called Sandbox Media. Josh, then 31, acted as CEO and claimed the largest office. David, who was 25, became CFO and took a smaller office. A cousin handled some of the firm’s accounting, and Lazar made frequent visits from his home in St. Catharines. Two years after moving in, Josh and David offered Jonathan, who was working in the beer industry in Shanghai, a huge sum to join them in Tel Aviv and manage Sandbox’s growing workforce. Once united, the brothers branded themselves House Cartu, and Josh emblazoned his cars with a coat of arms featuring two rampant lions, a pair of wings, floral designs and a stylized letter C.

![](https://torontolife.com/wp-content/uploads/2022/10/CARTU_FINAL12-368x0-c-default.jpg)

Flying with his dad, Lazar

By that time, the Cartus had hired roughly 40 people, most of them 20-somethings from Canada and the US, to work for a number of brands under the Sandbox banner, including Glenridge Capital, the company that took Elaine Hoffman’s money. These firms attempted to enlist new clients via aggressive, eye-catching digital ads, including one that falsely claimed comedian Trevor Noah had made his fortune trading binary options. Olivier Amar, a man from Vaughan who worked for the Cartus in Israel despite having no securities-related training, later told the courts that staff were coached to be deceptive and use pressure tactics to hook people in. He and a dozen other brokers sat in cubicles that lined the office walls, bombarding potential clients with emails and cold calls. They used number-masking software to make it seem like they were in the US; if clients pressed them to reveal their location, they said they were in London. They took on stage names—Amar was Oliver Jones; Jonathan Cartu went by Jon Cartier—and feigned friendships with their clients. They presented themselves as trading consultants who specialized in financial options, commodities, derivatives, stocks and forex, and they guaranteed returns of 60 to 85 per cent. The sites they hawked promised “no hassle withdrawals,” “24/7 customer support” and weekend specials: “Deposit up to $1,000 Saturday or Sunday Get up to 250% BONUS!”

![](https://torontolife.com/wp-content/uploads/2022/10/CARTU_ads-368x0-c-default.png)

In banner ads and urgent-sounding emails, the Cartus’ brokers promised clients huge bonuses if they ­deposited money into their accounts

Whenever a new client signed on, they received a welcome letter from a fictional CEO named Vincent Glenn. “We know that in order for us to succeed, you must succeed,” it said. “We understand that the financial market can be a challenge to navigate in today’s rapidly changing world, thus I left my job as a financial broker in order to further develop online trading with a team of close colleagues and associates…. It is so easy that it is practically intuitive.” The pitch had all the markings of a scam: simplicity, outlandish promises, scarce details, unexplained urgency and a compelling personal narrative. But the brokers were playing the volume game. If they lured in even a small portion of their targeted clientele, they could make a fortune.  According to multiple court filings, the Cartus also manipulated their software so that, even when clients placed winning bets, it appeared as though they had lost, allowing the brothers to pocket their wagers.

Amar and other former employees described the Cartus’ call centre as a boisterous boiler room full of machismo and one-upmanship. When investors placed big bets, the room would erupt with cheers and high fives. The office was abuzz day and night to sync up with business hours in Europe and North America, where most of the Cartu brands’ clients resided. The brothers demanded that their brokers bring in a minimum of $50,000 per month from new clients. They often paid in cash and tracked their employees’ commissions and bonuses on a whiteboard on the wall. Amar, for one, earned a six per cent commission on top of a base salary; one month, he earned a $15,000 bonus. (He eventually left the company, uncomfortable with the conduct of his colleagues and “the culture of pressing investors for larger deposits.”) The Cartus also held sales contests, at one point promising an Amsterdam vacation to the team if they brought in $1.5 million in a month. One employee later told investigators that, on a business trip to Berlin, David took his team to a strip club and told them to “go nuts” with the corporate credit card. The $25,000 bill was expensed as “staff entertainment.”

Even to Sandbox employees, the Cartus and their company were a mystery. A former office manager, an Alberta woman whose responsibilities included finding a tutor for David’s sons and booking dinner reservations for Josh, initially thought Sandbox was a marketing company. In reality, it was a front for at least 20 subsidiaries: software-development firms, online trading platforms, virtual casinos, call centres and companies designed to process credit card payments discreetly. (There was even a side business in fantasy trading cards, one of David’s fascinations.) The companies operated out of the Tel Aviv office, but they were legally registered in Berlin, Budapest, Belize, the Virgin Islands, London, Dublin and elsewhere. An unintelligible corporate structure made it difficult to trace the flow of investors’ money between the firms and the Cartus’ accounts, and funds were often held in trust by third parties to provide the brothers further cover. Outwardly, none of the Sandbox companies appeared to be connected to one another or to the Cartus.

![](https://torontolife.com/wp-content/uploads/2022/10/CARTU_FINAL14-e1666972779275-368x0-c-default.jpg)

Disembarking his private jet in Budapest

Once the network was up and running, the Cartus enjoyed a multi-year streak of overwhelming profitability. Financial regulators believe their global operations brought in $233 million. They outgrew their Moshe Aviv office, taking over the entire ground floor of another building, and started licensing out their payment-processing services to third-party binary options firms, which sent their profits soaring even higher.

While the money poured in, Josh described his lifestyle in lavish detail to *Forbes,* the *Financial Times,* the *Sunday Times* and the *Huffington Post.* He explained his fortune in half-truths: he said he made his money creating online gaming software, which he licensed to casinos around the world, and that he amplified his earnings by buying and selling real estate and investing in crypto. What he left out was that much of his income came from fleecing unsuspecting people of their savings.

The Cartus’ wealth and youth made them stand out, even among the glitz and glamour of Tel Aviv’s megarich. David, who kept two houses in Niagara Falls, drove a Porsche 911 and installed a racing simulator at his Mediterranean beachfront villa. Josh dated the former girlfriend of then Israeli prime minister Benjamin Netanyahu’s son before moving on to a Hungarian model. He attracted the attention of Hungarian tabloids when he crashed a $200,000 BAC Mono race car in Budapest; he walked away unhurt. For his 35th birthday, he threw a gangster-themed party where he and his brothers dressed up in pinstripe suits and fedoras and sported fake pistols. They danced in a nightclub, ogled women, hammed for the camera and poured one another drink after drink. Then they posted a video of the evening on YouTube.

![](https://torontolife.com/wp-content/uploads/2022/10/CARTU_FINAL11-368x0-c-default.jpg)

Posing for a gangster-themed party with his brothers Jonathan (left) and David

Eleven months after she first tried to withdraw her money, Elaine Hoffman was losing hope. From her desk in Indiana, she tried to figure out where Glenridge was located. She looked up various addresses in New York, California and Pennsylvania, but they all turned out to be phony. When she discovered that the company might be in Israel, she contacted a lawyer there, but that line of investigation turned out to be a dead end too. Though she prayed no one else was going through what she was, she also hoped she wasn’t alone.

Then she remembered that a Glenridge investment manager had once sent her an email cc’ing a number of other clients. She found the old email and sent her fellow traders a message asking whether any of them were in the same bind. Over the following weeks and months, Hoffman discovered that she was part of a community of victims living all over the world. There were retirees and disabled veterans, struggling parents and early-career millennials. Each was out tens of thousands of dollars, sometimes hundreds of thousands. A Hydro One employee in Barrie had burned through $628,000 (US) trying to recover previous stock-market losses. A semi-retired farmer in Orangeville had clicked on an ad for an app called Million Dollar Months, which claimed he could make $1 million in less than 30 days. Two months after depositing $40,000 into an account, he tried to withdraw his money only to learn that both his original investment and his earnings were gone. “After this ordeal, my savings account was $3.36 and I had a line of credit for $29,000,” he says. Six years later, he’s still paying it off. “I guess you could say it was my own fault, especially for being so naïve.” Some investors lost even more money after the fact, deceived into paying fraudulent brokers who claimed they could help them retrieve their stranded funds.

![](https://torontolife.com/wp-content/uploads/2022/10/CARTU_trading_sites-368x0-c-default.png)

The Cartu brothers operated a number of binary options trading sites, including Glenridge Capital and Bee Options, which ­regulators labelled a scam

Hoffman soon learned that these other victims had done some sleuthing of their own. Digging through the Cartu brands’ official corporate profiles and exchanging tidbits of information on online message boards, they’d made a breakthrough. No matter which Cartu brand they’d invested with, they all had one thing in common—their credit cards had been charged by the same firm: Greymountain Management.

The company seemed like a mirage. It listed three people—two Irishmen and a friend of David Cartu’s from Niagara Falls—as directors, but upon further investigation, none of them appeared to have anything to do with the operation of the company. (They had signed power-of-attorney documents that granted David directorship.) A lawyer representing a Dubai woman who’d lost $37,000 eventually tracked the firm to a low-rise building in Dublin, but when he showed up at the address unannounced in February of 2017, he discovered that it was a shared office space. The lawyer questioned the occupants, but none of them worked for Greymountain. He couldn’t have known that the Cartus, still operating out of Tel Aviv, employed a small Irish team at a one-room office 90 kilometres away from that Dublin low-rise, where they had processed more than $60 million in credit card payments. Many of the Cartus’ victims reached out to the only Greymountain contact they could find, a woman listed as the company’s administrative manager. In May of 2017, a man who had lost $315,000 wrote to her: “Please understand that my life has become unbearable; daily I am having stress; I can’t believe this is happening. These were all my savings for myself and my children. Please prove to me that all of this is not a scam.”

As victims sought answers and filed police reports, authorities in Canada, the US, Spain, England, Ireland, the United Arab Emirates and elsewhere launched investigations into the Cartu brands. The Irish Central Bank’s money laundering unit soon began to investigate why Greymountain, which wasn’t authorized to operate as a money-transmission business in Ireland, was processing such large and frequent credit card transactions. By 2017, investigative reporters from the *Times of Israel* had exposed Tel Aviv’s booming binary options industry, and Israeli politicians were talking about a ban. The brothers, sensing a crackdown, decided to wind down their operations. That July, David, using his real name, petitioned an Irish court to put Greymountain into insolvency. That gave investigators a valuable lead, a person of interest who could be linked to Josh and Jonathan and their dizzying web of companies. Then a whistle-blower from inside the Cartus’ Irish satellite office came forward to police, further advancing the case. Forensic auditors and seasoned securities investigators began to pull back layer after layer of obfuscation. As they closed in, David and Jonathan scrubbed their social media profiles and went underground. Jonathan reportedly sold his shares in the boiler room and built a luxury home in Ontario.

In October of 2017, the Israeli government finally banned firms from offering binary options to international clients, and securities regulators started shutting down brokerages. By then, the Cartus had already emptied out their call centres, taken down their sites and, according to investigators, transferred more than $27 million (US) out of Ireland and into their offshore accounts. While David was arguing before a judge that the company couldn’t pay its bills, Josh was posting photos of himself driving a $300,000 Ferrari from Riga to Mykonos in the Gumball. The rally complete, he flew to Kazakhstan to continue the party and do some falconry. He shared shots of himself sitting on a remote beach in the Pacific Islands, yachting in the Persian Gulf and crushing champagne in Miami. Then, in February of 2020, he disappeared, leaving victims to search through his feed for clues as to how their life savings were being spent.

Over the past four years, victims, lawyers and regulators have launched legal actions against the Cartus in Canada, the US, Ireland and Israel. So far, the brothers have evaded any meaningful consequences. In Texas, the Commodity Futures Trading Commission filed a suit against all three of them on behalf of defrauded Americans, accusing them of engaging in commodity options fraud, the trade of illegal off-exchange commodity options and fraud by deceptive device. None of those allegations were ever proven in court. The brothers’ lawyers argued that American courts had no personal jurisdiction over them given that they weren’t operating out of the US. In May of 2022, a Texas district judge recommended that the case be dismissed.

In the Cartus’ home province, the Ontario Securities Commission brought a civil enforcement action against the brothers, estimating that 700 Ontario residents had lost $1.4 million trading with them. The Capital Markets Tribunal in Toronto found that the brothers “operated an interconnected global business trading in binary options” and that they “have given no indication that they recognize the seriousness of their misconduct or its impact on their investors or Ontario’s capital markets.” David, breaking from his brothers, settled with the OSC, paying $315,000 in fines and agreeing to a seven-year trading ban. Jonathan and Josh, who didn’t respond to a single summons or appear in any hearings, were also banned from participating in Canadian capital markets—Josh for 10 years and Jonathan for 15—and ordered to pay a total of $3.4 million in penalties and costs. (The OSC estimates that it spent $575,000 investigating the case.) To date, neither brother has paid up. An OSC representative says that, while the commission makes every effort to enforce its fines, including retaining law firms with collections expertise, it is often extremely difficult to locate and seize assets outside of its jurisdiction.

For some of the Cartus’ spurned investors, the last great hope is in Ireland, where a law firm, acting pro bono, is helping 35 victims, including Hoffman and the Orangeville farmer, launch suits against David and Jonathan. (Josh is not named for lack of evidence that he acted as a shadow director for Greymountain.) Together, they are seeking damages in excess of $4 million. Jonathan and David’s lawyers originally denied that they had any involvement in binary options, but the brothers later fired those lawyers. The first of the victims’ cases concluded on October 28, when an Irish judge found that Jonathan and David were “the controllers and beneficiaries of an international fraud.” The brothers have been ordered to repay $124,000. Based on this ruling, one of the Irish lawyers who took on the case expects the courts to issue similar decisions for the rest of the victims. If the Cartus are ordered to recompense their victims, that judgment will be enforceable across the European Union and, with further applications, potentially in other countries too.

At the moment, however, it’s unclear where the Cartus are. Lawyers and investigators believe that Josh lives in Budapest, that Jonathan resides in Dubai, and that David is in either Dubai or Georgia. Lazar, who still lives in St. Catharines, has not spoken publicly about the allegations against his sons. Neither the brothers nor their father responded to interview requests for this story, but there are signs of friction within House Cartu. In May of 2020, Josh emailed *FinTelegram News*, a crowdsourced intelligence site that aims to protect investors from scams, pleading his innocence and publicly turning on Jonathan and David. “Guys, come on,” he began. “I have absolutely nothing to do with the business of binary options or payment processing. This is entirely my brothers’ business and I have absolutely zero to do with it….I’m asking you to please stop writing my name into these terrible articles. I am not responsible!”

Hoffman, on the other hand, has come to blame herself. “I am 78 years old. I should not have fallen for this. I am the person responsible. It upsets me.” There’s a sense of shame, she explains, that has bonded the victims to one another. “A lot of people are still suffering from this,” she says. Some remain heavily indebted to banks and friends; others have racked up large legal bills. “Most of them don’t want to talk about it.” She understands their reservations. Her husband died in early 2021 without ever learning what happened.

A religious woman, Hoffman is not convinced any jurisdiction on earth will be able to right the wrongs committed by the Cartus. “I don’t wish ill on anyone,” she says, “but I do believe that they will pay for this on their Judgment Day.” She doubts she’ll see her money ever again, having watched the brothers spend her savings and repeatedly evade the law. Even if the courts order the Cartus to make their victims whole, there may be nothing left to give back.

---

*This story appears in the November 2022 issue of* Toronto Life *magazine*. *To subscribe for just $39.99 a year, click [here](https://secure.torontolife.com/W2NASHPT). To purchase single issues, click [here](https://canadianmags.ca/collections/toronto-life-single-issues).*

&emsp;
&emsp;

---
`$= dv.el('center', 'Source: ' + dv.current().Link + ', ' + dv.current().Date.toLocaleString("fr-FR"))`