---

Tag: ["📈", "♟️", "💸", "⛏️"]
Date: 2023-02-12
DocType: "WebClipping"
Hierarchy:
TimeStamp: 2023-02-12
Link: https://www.thedailybeast.com/tyler-gallagher-of-regal-assets-took-their-millions-for-gold-and-vanished
location:
CollapseMetaTable: true

---

Parent:: [[@News|News]]
Read:: [[2023-02-16]]

---

&emsp;

```button
name Save
type command
action Save current file
id Save
```
^button-TylerGallagherTookTheirMillionsforGoldNSave

&emsp;

# Tyler Gallagher of Regal Assets Took Their Millions for Gold and Vanished

From the outside, Tyler Gallagher had it all: a $3.5 million house in Beverly Hills, two cars, a gorgeous wife, a flourishing business, and one of the hottest esports teams in the country.

A high-school dropout who lived in a homeless shelter at age 16, Gallagher told anyone who would listen about how he took $5,000 and turned it into a successful company investing his clients’ retirement accounts in precious metals. Within a decade, he claimed to have done nearly $1 billion in investments, and boasted celebrity clients including [Laura Ingraham](https://www.thedailybeast.com/laura-ingraham-dumps-guest-for-throwing-foxs-scandals-in-her-face) and [Lars Larson](https://www.thedailybeast.com/fox-news-guest-lars-larson-breaks-network-rule-against-naming-alleged-whistleblower).

His company, Regal Assets, earned top ratings on review sites, and Gallagher himself was a cited expert, publishing articles online for *[Forbes](https://www.thedailybeast.com/forbes-enters-exclusive-talks-with-a-buyer-after-failed-public-offering)* and *[Rolling Stone](https://www.thedailybeast.com/obsessed/rolling-stone-best-singers-list-that-snubbed-celine-dion-is-nonsense)*. *Inc.* magazine rated his company one of the fastest growing in the country—an honor previously bestowed on the likes of Microsoft and Jamba Juice. According to its website, the company had offices in Los Angeles, London, and Dubai, and was the first company licensed to sell cryptocurrency in the Middle East.

“Today is a milestone on my journey as the CEO of Regal Assets and I could not be more proud of our unbelievable team,” Gallagher said in a press release about the *Inc.* 500 announcement. “To come from Canada and create the success I have with Regal Assets in the heart of the financial collapse truly shows that the American dream is still alive.”

And then one day last October, Tyler Gallagher—and his gold—disappeared.

## ‘I thought that it was real’

Nancy O’Hara first invested with Regal Assets in 2021. The frank, fast-talking 70-year-old had run her own business for more than 20 years, but had lost her motivation to work since her daughter’s death from cancer a few years earlier. She was mulling retirement options when she found Regal Assets and its “Gold IRA,” which let customers convert their retirement accounts into metals like gold and silver. The company advertised the program as a hedge against stock market downturns and inflation, and O’Hara, concerned by talk of a coming recession, figured it was a safe bet.

Like any good businesswoman, O’Hara did her research. She read articles that recommended Regal Assets for first-time buyers, she said, and was encouraged by the positive reviews on the company website. But she was most impressed by Gallagher, who featured his membership on the *Forbes* Finance Council and *Rolling Stone* Culture Council on his LinkedIn, and whose articles popped up immediately when she Googled the company.

“He showed up as a contributor to *Forbes*,” she said. “So I thought, ‘Well, they’re making sure this guy is legit.’”

So in November 2021, O’Hara transferred $499,350—about a third of her retirement savings—to Regal Assets. An emailed receipt O’Hara shared with The Daily Beast confirmed the company would ship five 1-kilo gold bars, 53 100-ounce silver bars, and 24 Palladium American Eagle coins in her name to a Delaware depository, under the custody of Community National Bank. (CNB did not respond to multiple requests for comment.) O’Hara said the Regal salesman, Christian Howard, told her she could expect the bars and coins to arrive at the depository in six to eight weeks.

But eight weeks came and went without any sign of the metals. In March, O’Hara called Howard, who apologized profusely and passed her along to the company’s president, Leah Donoso. Donoso seemed a little scattered, she said, but promised to help, even offering O’Hara her personal cellphone number.

For weeks, O’Hara said, Donoso offered up a range of excuses for the tardiness: The depository was backordered, the bank was implementing a new system, the metals were on their way. Eventually, O’Hara received confirmation that about half of the metals had arrived. “I just thought it was taking a little while,” she said. “I thought that it was real.”

But in June, five months after making her purchase, O’Hara received a letter from CNB alerting her that the rest of her metals had still not arrived. By this point, O’Hara said, Donoso’s excuses were starting to wear thin, and other Regal Assets customers were complaining to the Better Business Bureau that they hadn’t received their purchases, either. O’Hara opened her own case with the bureau, she said, but the most they could tell her was that they were “working on it.”

Finally, in August, O’Hara received a call from Gallagher himself. His tone was jocular, she said, like they were two friends sharing an inside joke. He told her he had fired Donoso, that she had been lying to clients and mixing up their money—excuses she said she struggled to believe.

“What story did she tell you?” he asked, according to O’Hara. “Did you hear about the one where her mother died?” Gallagher promised her the metals were there, just in another customer’s account, and that it would take a little while to get sorted out.

“I think I was supposed to be impressed that he was calling me,” she said. “He said, ‘Christian wanted me to call you, to let you know we’re working on it.’”

That was the last thing O’Hara heard from Gallagher.

What O’Hara didn’t know was that dozens of other Regal Assets customers were experiencing the same thing. The Daily Beast spoke to seven customers who say they invested with Regal Assets between 2020 and 2022 and received only some of their investment, or none at all, and who provided documentation. All told a similar story of their interaction with Regal Assets: an enthusiastic sales pitch, a six-figure investment, months of delays and excuses, and finally, over the summer, radio silence. None of them have been able to get in touch with Gallagher since October.

The customers are overwhelmingly people in their sixties or seventies who invested money from their retirement accounts through the company’s “Gold IRA” program. One couple from North Carolina, a retired auto mechanic and janitor in their seventies, said they lost more than $300,000—their entire life savings. Another couple, a public school teacher and a military veteran who works for the U.S. Department of Veterans Affairs, said they pinched pennies for decades to afford a comfortable retirement, then lost half of it with Regal Assets.

The teacher, who asked not to be named, is up for retirement next year but said she won’t be able to afford it now.

“I never took a vacation, I never got a new car, I don’t wear fancy clothes,” she said. “We saved and saved, and now it’s gone.”

Rick Brest, a 65-year-old from Ohio, invested with Regal in February 2022, hoping it would protect his savings from inflation. He had lost his wife—the primary earner for the family—to pancreatic cancer in 2017. Without her, he said, “I was trying to take what I did have and make the best of it.”

According to emails with Regal Assets he provided to The Daily Beast, Brest purchased $103,750 in gold bars on Feb. 16. Less than half were ever deposited into his account.

“I think it’s elder abuse,” he said. “These guys targeted people who were trying to look out for their future, and looking for a way to guarantee that.”

“It’s well beyond an investment scam,” Brest added. “It’s just flat-out theft.”

At least three lawsuits have been filed against the company in the last year by customers alleging they never received their purchases. One couple, John and Joanne Gburek, claim they lost more than $624,000 in undelivered coins and gold bars in 2020. A Michigan federal court recently entered a default judgment in their favor for that amount.

Another customer, Stephen Newland, claimed he bought $15,000 worth of coins from the company in August 2018. At the time, he alleges, he received confirmation from the depository that his metals were delivered. But this summer, when he asked to withdraw the coins and have them delivered to him personally, Regal Assets allegedly failed to produce them and then stopped answering his calls. When Newland finally got in touch with the depository in October, they told him they had sent the coins to Regal Assets months earlier.

Matt McAllister, a Waco, Texas, police sergeant, has spoken to more than 20 Regal Assets customers and taken formal reports from 10 of them. He estimated those 10 customers lost a combined total of $4.6 million, the largest of which was a $1.6 million investment.

“The Bernie Madoff thing is the first thing that comes to mind,” he said. “Seems pretty much like a case of that, with gold.”

## ‘I have no idea where he is. He’s disappeared’

Regal Assets customers weren’t the only people looking for Gallagher. In early 2021, the businessman started an “esports team”—a group of young adults paid to compete in video game tournaments. Gallagher’s team, Team33, specialized in Fortnite and quickly made waves in the crowded space for one reason: its size.

![](https://img.thedailybeast.com/image/upload/c_crop,d_placeholder_euli9k,h_384,w_512,x_0,y_0/dpr_1.5/c_limit,w_690/fl_lossy,q_auto/230204-shugerman-gallagher-embed-2_q5wbg1)

Gallagher and some friends gaming online.

#### Courtesy of Chernack

While most esports teams have three to four players, Team33 had more than 30, and dominated championship leaderboards due to their sheer number. Many of the players were well known—and expensive: big names like Fatch, Snacky, PaMstou, and Weston, who could easily command thousands of dollars a week. In February of that year, the team bragged that it had signed an 8-year-old Fortnite prodigy named Joseph Deen, sealing the deal with a $33,000 bonus.

Dominic Lamantia, a professional video editor from North Carolina, started editing highlight reels for the team in early 2022. Because there were so many players to produce for, he said, he could easily rack up $400 to $500 in a month—the steadiest work he’d found in the industry. He and the players weren’t entirely sure where all the money came from, he said, but Gallagher always paid on time and was generous with bonuses. One player, who goes by the screen name Middi, said in a [YouTube interview](https://www.youtube.com/watch?time_continue=2395&v=TE6PCqmaEI4&embeds_euri=https%3A%2F%2Fesports.gg%2F&feature=emb_logo) that Gallagher would “always surprise people with money—it was his favorite thing to do.”

Then, in September, Gallagher went silent. At first, players and managers said he was on a business trip in Dubai, Lamantia said, but after a few weeks with no word from him, they started to get nervous. With no one to commission videos, the team stopped posting on YouTube. After a few weeks, its Twitter account settings were changed so that no one could reply to its tweets. Lamantia, who usually spoke with Gallagher daily, couldn’t even get him to answer a text.

After a few months of this, Team33 players started declaring themselves “free agents” and signing with other teams, and Lamantia started taking on other, more traditional editing jobs. He says Gallagher still owes him for 10 to 15 videos he produced before his disappearance, but he hasn’t been able to track him down.

The last text he sent Gallagher, at the beginning of January, showed up green on Lamantia’s iPhone—a sign that it had not been delivered.

“It’s a very weird ending,” Lamantia said. “He loved the team, loved doing everything, and one day just disappears.”

He added: “It was all good, and then he just randomly drops.”

In February 2021, around the time he started the esports team, Gallagher got married—to a 22-year-old he met on a night out in Los Angeles the year before. The woman, who asked not to be named, told The Daily Beast that Gallagher seemed “authentic,” and “deeply spiritual” at the time. “I thought he was a genuine guy,” she said. “He was very deep with the universe and spiritual \[and\] charming.”

But once they married, she said, everything changed. He started drinking more and throwing what she called “tantrums,” especially when she brought up his alcohol use. One night last June, she says, he flew into a rage, kicked her out of the house, and changed the locks. When she returned later with a police deputy to collect her belongings, she says, they were all gone.

“He stole all my clothes, all my personal belongings that were in the house,” she said. “All my childhood stuff, my files, everything gone… I literally had to start over from nothing.”

The woman says she hasn’t spoken to Gallagher since. She filed a report about the missing clothes with the Los Angeles Police Department and filed for divorce shortly thereafter. (The LAPD declined to release the report but did confirm that one existed.) But when she tried to serve him with divorce papers, she says, he was nowhere to be found. She tried calling and texting with no response; none of his friends or neighbors had heard from him, either.

Without anyone to serve, and without enough money to pay for an annulment, the woman says she’s stuck in a legal limbo.

“I have no idea where he is. He’s disappeared,” she said. “It’s been very difficult, and the whole legal process is very difficult as well.”

Her voice sounded choked, like she was about to cry.

“I just want to move on, you know,” she added.

## ‘I turn people’s money into gold’

This was not the first time Tyler Gallagher had disappeared.

At age 16, according to an interview he gave on the “Damn Good Day” podcast, Gallagher fled his home in Calgary, Canada, for Toronto, where he lived out of a homeless shelter for several weeks.

To avoid spending time in the shelter, he said, he camped out at the local Barnes and Noble, gobbling up books by self-help guru Robert Kiyosaki, author of the “Rich Dad” series. (Kiyosaki’s company went bankrupt in 2012 following a long-running lawsuit accusing it of failing to pay royalties to a seminar promoter.)

Gallagher said he eventually moved out of the homeless shelter and worked an array of odd jobs—a stint at a multilevel marketing company called World Financial Group, a brief foray into acting—until 2005, when he met the man who changed his life.

Gallagher was living in Los Angeles at the time, working at a tanning salon and looking for acting jobs after the end of the Lifetime limited series *Beach Girls*. The man arrived at the salon driving a Bentley, wearing a smart suit, and carrying a large cardboard box. They started talking about business, and—in Gallagher’s telling—he so impressed the man with his knowledge of global financial systems that the man offered him a peek inside the box. Inside was nearly $500,000 in Canadian gold maple leaf coins.

“That’s what I do,” he says the man told him. “I turn people’s money into gold.’”

Gallagher said he knew he’d found his life calling. He took the man’s business card and sent him an email asking for advice, to which the man responded with an offer of employment. He started as an assistant making $300 a week, but claims he was quickly promoted to broker and made $10,000 in his first month. Eventually he saved up enough money to buy a car, rent an office, and form a corporation. “It was me in a room with a computer, trying to make the phone ring,” he told the “Damn Good Day” host. Regal Assets was born.

Or at least, that’s how Gallagher tells it.

Ron Fricke, an actor-director turned venture capitalist, told The Daily Beast that Regal Assets was *his* idea. Fricke says Gallagher rented a room from him in Los Angeles while he was working for the man with the Canadian gold coins. Fricke took one look at the checks Gallagher was bringing home and suggested they launch their own metals company instead.

Fricke says he built the company’s website and went with Gallagher to a precious metals convention in Long Beach; the two later hired one of their other roommates to do graphic design. The first registration document for Regal Assets lists Fricke as the registered agent.

“He’s right about him and I just sitting there on the computer—that’s all we did,” Fricke said. “But it definitely wasn’t a one-man shop.”

After a few years, Fricke said, he got tired of the metals business and offered to let Gallagher buy him out—money that he says Gallagher still hasn’t paid in full. Gallagher would call him occasionally for help or advice, he said; Fricke even came back to Regal Assets for a few years as a consultant in 2012. Once, he said, Gallagher called to ask for recommendations on brokers who could get $1 million in equity out of his house.

But Fricke said he wasn’t surprised that his one-time friend had written him out of their story.

“Tyler cared so much about his reputation and what he looked like, and he wanted to be rich more than anything,” Fricke said. “Sometimes when you give people a little bit of power or money, they turn into a whole different person.”

![](https://img.thedailybeast.com/image/upload/c_crop,d_placeholder_euli9k,h_756,w_1008,x_0,y_0/dpr_1.5/c_limit,w_690/fl_lossy,q_auto/230204-shugerman-gallagher-embed_z2kqhh)

Gallagher and his second wife buying rings at Cartier.

#### Courtesy of Chernack

In 2009, the same year Gallagher says he founded Regal Assets, he married his first wife, an actress named Ashley Brinkman. Brinkman did not respond to requests for comment, but in 2014, court records show, Gallagher was charged with simple battery and battery of a spouse. He was convicted of the simple battery charge and sentenced to two days in Los Angeles County jail and three years supervised probation. The couple divorced the next year.

By the time he met his second wife, in 2021, Gallagher’s life had seemingly changed. According to his “Damn Good Day” interview, Regal Assets had done more than $500 million in investments and ranked 20th for financial services on *Inc.* magazine’s list of 500 fastest-growing firms in the United States. He’d purchased the home in Beverly Hills—a three-bed, four-bath mansion with a swimming pool, movie theater, and four-story glass elevator—and was apparently using it to host some impressive parties.

In the podcast episode, the interviewer recalled the last time they’d hung out together as “one of the best experiences of my life,” telling Gallagher: “You had some of the biggest studio producers, rappers, management, top marketers, all hanging out at your house.”

Kyle Chernack, a professional chauffeur whom Gallagher hired in 2016, said the entrepreneur owned two luxury vehicles he rarely drove himself. The first, a green Aston Martin Vantage Coupe, he called “the James Bond.” The second was a Ford Excursion that Gallagher had decked out like a limousine, with a bulkhead and captains’ chairs in the back. He called that one “the Tom Cruise.”

Chernack said Gallagher wasn’t the kind of rich person to go flashing his money in the club, but he treated his friends and family well. Once, when Chernack was driving his boss from Los Angeles to Salt Lake City, they stopped in Las Vegas for the night. Chernack says Gallagher rented him his own suite. “Not a room,” he clarified. “A suite.”

![](https://img.thedailybeast.com/image/upload/c_crop,d_placeholder_euli9k,h_960,w_1280,x_0,y_0/dpr_1.5/c_limit,w_690/fl_lossy,q_auto/230204-shugerman-gallagher-embed-1_hxilf9)

The suite that Kyle Chernack, Gallagher’s chauffeur, says Gallagher treated him to in Las Vegas.

#### Courtesy of Chernack

But it was when his second wife came along that Gallagher really started throwing down, Chernack said. Less than a month after the couple met, he recalled, Gallagher sent him to the mall to buy his new girlfriend a Rolex. The next week, they were in Cartier buying matching rings. Chernack had never seen his boss like this before, and it made him nervous. Gallagher was drinking more, Chernack said, and behaving strangely. In 2020, after four years of driving for him, Chernack resigned.

Two years later, Chernack spotted a YouTube video about a vanished esports team owner and realized his former boss was gone.

## ‘There were just a lot of false promises’

For those paying attention, there were warning signs. Starting in 2013, competitors began suing Regal Assets for false advertising, alleging the company had created—or paid others to create—misleading websites to promote its product.

The websites, which Regal referred to as “affiliates,” purported to be independent review sites, but inevitably redirected readers to Regal Assets. One of the sites, IMFsite.org, advertised itself as a “independently owned, professional organization,” but was actually owned by Regal co-owner Kelly Felix, according to a complaint filed by competitor American Bullion. (Regal Assets denied this.) The site’s review section disparaged American Bullion’s “elaborate fee structure” and “many” negative customer reviews, and redirected readers to its review of Regal Assets—“our #1 recommended gold dealer online”—according to the complaint.

Another site, “Reeves Jameson’s The Gold IRA Reviewer,” allegedly featured a photo of a “distinguished looking gentleman” who offered his reviews of several gold investment companies, ultimately listing Regal as his top pick. But according to a complaint filed by competitor Lear Capital, “Reeves Jameson” was actually a Regal affiliate named Andrew Egoroff, and his photo was a stock photo called “Mature Businessman Wearing Striped Blue Shirt With His Arms Folded.”

“Upon information and belief,” the complaint states, “there simply is no Reeves Jameson.”

Regal acknowledged that the website owners were compensated by the company, but claimed they were independent contractors, not employees. Most of the cases appear to have been settled or voluntarily dismissed; “Reeves Jameson” appears to have taken down his site.

In 2017, Regal Assets expanded its offerings to include crypto. Gallagher hired three crypto-specific salespeople and—according to a lawsuit the employees later filed—promised them between $20,000 to $100,000 a month, plus an in-office chef and free access to a premium suite at the Staples Center for Laker games. (The company claimed there was no such contract.)

Within a month, two of the salespeople were gone, claiming Gallagher failed to pay them at all. The third, Kevin Snyder, stayed at the company for the better part of a year, though he eventually left and joined the lawsuit filed by his coworkers. (Regal Assets settled with the three of them in 2021.)

Reached by phone earlier this month, Snyder told The Daily Beast he was swept up in the hype around crypto and the mystique around his new boss.

“He definitely owned assets, a nice car; we were in a nice building complex in Studio City,” Snyder recalled, adding that Gallagher took him to fancy dinners and bought him tickets for a pricey New Year’s show.

“The glamour was there,” he said.

Snyder says Gallagher did pay him—though it was more like $4,000 a month rather than the $20,000 he allegedly promised. The personal chef and Lakers seats also failed to materialize, according to the suit, and Snyder said Gallagher would often get drunk at the office. He was starting to get antsy when someone from HR called and told him he was being fired.

“I don’t want to sit here and say I got completely scammed, I did get paid,” said Snyder. “But there were just a lot of false promises, a lot of shady behavior.”

“You could just tell a lot of things he said, they weren’t coming to fruition,” he added. “It wasn’t real. Whatever he was selling wasn’t real.”

Just before hanging up, Snyder stopped himself. He had one more thing he’d forgotten to mention. Toward the middle of his time at Regal Assets, he said, Gallagher started seeing a new girlfriend and taking her on lavish vacations. He also stopped coming to the office. He was available via phone and email, Snyder said, but never came back to their Studio City office space.

After a few months of this, Snyder and his coworkers grabbed their computers and started working from home. Gallagher swung by the office once and was confused to see no one there, Snyder said, but when his employees told him they were working remotely, he didn’t seem to care.

“I was employed there another eight to nine months,” Snyder recalled. “I never saw Tyler again. Ever.”

## ‘I feel embarrassed to even be associated with this’

Without any response from Gallagher, customers of Regal Assets have started looking for answers themselves. They filed dozens of complaints with the Better Business Bureau in the last year, though most of them were closed when the nonprofit couldn’t get a response from Regal. Others posted reviews on TrustPilot claiming the company “steals your money,” and some have even commented on Gallagher’s Facebook page. (One woman commented on a post announcing Gallagher’s marriage by saying he and his company were “not trustworthy at the best; crooks at the worst.”)

The teacher who lost half of her retirement savings recently started a Facebook group for frustrated customers called “Victims of Regal Assets.” She said she started it as a kind of “support group,” but it has grown into something of a vigilante army. Members—of whom there are now more than 40—were the first to speak to Chernack, the chauffeur, and to a bed and breakfast owner in Mexico who says Gallagher skipped out on his bill. (The owner sent a photo of Gallagher’s passport to the teacher as evidence.) Members were also the first to notice that Gallagher’s Beverly Hills home went up for sale at the end of November. The listing agent, Josh Altman of Bravo’s *Million Dollar Listing*, declined to comment.

Group members have also reached out to every consumer protection and law enforcement agency they can think of, including the FBI, Federal Trade Commission, Commodity Futures Trading Commission, Securities and Exchange Commission, Financial Industry Regulatory Authority, and attorneys general from Pennsylvania, Michigan, Washington, California, and North Carolina. None were much help until the customers connected with McAllister, the Waco police detective, who offered to take their reports and forward them to the relevant federal agencies. (McAllister declined to name the agencies, but multiple customers told The Daily Beast they had been interviewed by the CFTC. The agency declined to comment.)

Several customers said they wanted to hire attorneys to sue the company, but without the savings they’d invested with Regal, they couldn’t afford to pay one.

“There’s nothing we can do,” said Claude Mereau, the auto mechanic who said he lost his entire life savings. “We can’t afford suing unless someone is willing to do it on contingency, but so far no one has wanted that.”

Some customers have tried reaching out to other contacts at the company, like Donoso and Howard. One customer, Jay Moreau, emailed and texted with Donoso about his deceased parents’ accounts so much that he “kind of befriended her,” he said. (He admitted he may have accelerated the process by sending her photos from her Facebook and other personal information he acquired.) The two now text regularly; he says she’s expressed remorse and a desire to help. He still doesn’t know if she’s telling the truth.

Nancy O’Hara recently sent an email to Howard, hoping to make an emotional appeal to the salesman. She said she trusted Howard because she heard a baby crying in the background on their first phone call, and that it reminded her of her son, who is also a young father. In her email, she told Howard about how she was in a “vulnerable place” after the death of her daughter and about how she regretted “act\[ing\] with my heart instead of my head.”

“Christian, I hope you decide to facilitate the repayment of all the clients you were involved with and then make sure no one else goes through this nightmare,” she wrote. “Then get as far away from this company as you can. Do it for your sake and your family’s sake.”

Howard never responded. In an interview with The Daily Beast, he said he had resigned on Sept. 9—more than two weeks before O’Hara sent her email—because of a lack of communication from Gallagher and rumors that other employees were not getting paid. “My heart goes out to them,” he said of the customers. “I feel embarrassed to even be associated with this.”

A retired medical salesperson named Holly Miller may have gotten the furthest. From August to October, Miller says she talked or texted with Gallagher almost every day. She first connected with him over the summer, after months of badgering Donoso and Howard for her metals and getting nowhere. Eventually, Gallagher got on the phone and promised to wire her more than $800,000 of her $1,219,000 investment—which he did, within two weeks.

In order to ensure she got the rest of the money, Miller said, she set up weekly phone calls with Gallagher to discuss his progress. Despite herself, she said, she grew close with the “kid,” bonding over their shared faith and love of Hallmark movies. She started texting him uplifting daily messages and photos from her vacation. He sent her snippets from the journal he kept while living in the homeless shelter; pages of prayers and messages to God. To prove his love for the holidays, he sent her a photo of the Christmas tree he kept up year-round.

Miller said that—at the time—she believed what Gallagher was telling her: that Donoso had scammed him and defrauded the company; that he was working on getting her money back. She sent him messages of support; he sent back his apologies and appreciation. “Just wanted to make sure you knew I was here,” he texted her once. “Not many people care you do I appreciate.”

Then, on Oct. 23, the day before their scheduled weekly call, he texted her at 11 p.m.

“Are you free?” he wrote. “Had a meeting that went overtime.”

He followed up: “Never mind it is late just let me know when free.”

Miller responded in the morning, asking when he was free and sending him a photo overlaid with an inspirational message.

She never heard from him again.

Miller knows she is one of the lucky ones, since she recouped the majority of her investment. Still, she can’t seem to stop chasing the remaining nearly $400,000. She’s reported the issue to a raft of agencies, and her notes on the subject fill three file folders. She said she spent so much time on the case over the summer that it left her bedridden with migraines.

These days she is working on letting go, she said, on “‘giv\[ing\] it up to God” and accepting that Gallagher is gone. Still, she keeps texting him everyday, just in case. Her last message included another hopeful saying, this one typed over a bright watercolor background.

“Your life is a canvas,” it said. “Make sure you paint yourself a whole lot of colorful days.”

&emsp;
&emsp;

---
`$= dv.el('center', 'Source: ' + dv.current().Link + ', ' + dv.current().Date.toLocaleString("fr-FR"))`