---

Tag: ["🤵🏻", "💸", "🚫", "🇮🇳"]
Date: 2023-01-15
DocType: "WebClipping"
Hierarchy:
TimeStamp: 2023-01-15
Link: https://restofworld.org/2023/youtube-scam-call-vigilantes/
location:
CollapseMetaTable: true

---

Parent:: [[@News|News]]
Read:: [[2023-01-15]]

---

&emsp;

```button
name Save
type command
action Save current file
id Save
```
^button-VigilantesforviewsNSave

&emsp;

# Vigilantes for views: The YouTube pranksters harassing suspected scam callers in India

It took several minutes for someone to notice the first cockroach scurrying across the carpet of Ansh Info Solutions, a call center in Kolkata, India, one day in April 2022. A worker covering the phones spotted the insect and jumped up from their desk chair. A second cockroach appeared, and another phone operator ripped off their headset and ran towards the nearest conference room. One by one, workers stood up and peered over their cubicle dividers to see what had caused the commotion. Unbeknownst to them, a black metal box had been hidden under a row of desks, brimming with dozens of live roaches. 

By the time someone appeared with a mop in hand, several more cockroaches were already skittering around the office floor. A worker crushed one under the heel of their sneaker; another made a run for the elevator banks. But before the room could recover from the disruption, there was another surprise. Smoke began to rise from one of the cubicles. 

A crowd gathered to investigate, and located the source: a small mechanical contraption. Next to it was another box, filled with squirming mice.

Meanwhile, 1 mile away, behind the closed window shades of a hotel room in Kolkata’s residential Bidhannagar district, YouTubers Artsiom “Art” Kulik and Ashton Bingham watched the chaos unfold over a hacked feed of the call center’s security cameras.

“Here we go, motherfuckers — take this!” Kulik yelled at the hotel room TV.

From the hotel, the YouTubers coordinated the next phase of their assault. They dispatched a messenger to the office to deliver a concealed glitter bomb. With suspicions already high, workers took the large, unopened package to a garage, slowly opening it while trying to keep their distance. Hidden cameras inside captured their reactions as a siren went off and a pound of glitter went flying into the air. In a final joke, the box’s return address said the sender was the FBI. 

Kulik and Bingham, together known as Trilogy Media, are part of the online “scambaiting” community — an increasingly popular internet subculture that involves hacking, pranking, and generally taking revenge on people they believe are conducting scam phone calls. Launched in 2016, Trilogy Media runs accounts on YouTube, Facebook, Instagram, and Patreon, and operates a subscription streaming service called Trilogy Plus. On YouTube, its most popular platform, over 800,000 subscribers regularly tune in to the team’s antics.  

Many of the YouTube creators who make scambaiting videos are from North America and Europe, and their most frequent targets are in India. Oftentimes, scambaiters simply annoy scammers: They might pretend they are falling for a scam call, for instance, only to waste the caller’s time with inane questions or inside jokes. In these videos, the scammers usually remain nameless and faceless, just a voice on the other end of the line. 

But Trilogy has taken things up a notch. In April 2022, their team traveled from Los Angeles to Kolkata in order to prank workers at Ansh Info Solutions and two other call centers, which they claim conduct scam call operations that allegedly defraud victims in the U.S. and elsewhere. Naturally, they filmed the whole thing, hoping to pull it together into their newest viral video.

Kulik and Bingham say their goal is to educate viewers about scams — a public service disguised as comedic entertainment. They talk about how they’re motivated by a sense of justice for victims of scams, and suggest that they’re stepping in where law enforcement has failed.

But there are other advantages to being a scambaiting creator. In the month after the Kolkata videos were released, Trilogy Media’s YouTube channel added more than [140,000 subscribers](https://socialblade.com/youtube/c/trilogymedia/monthly), according to YouTube analytics site Social Blade. The videos from their trip, posted across their channel and those of several collaborators, collectively have over 60 million views.

![](https://149346090.v2.pressablecdn.com/wp-content/uploads/2023/01/Youtube-40x20.jpg)

[https://www.youtube.com/@TrilogyMedia](https://www.youtube.com/@TrilogyMedia)

Kulik and Bingham work full-time as creators, and they don’t shy away from the celebrity their increasingly outlandish stunts have brought them. “We want to just keep growing that brand awareness,” Bingham told *Rest of World*. “We want the channel to keep growing and keep doing huge collabs with A-list YouTubers.”

“We want scam awareness to be much bigger than it is,” he continued. “But we’d also love to have more opportunities on mainstream networks.”

Trilogy’s pursuit of vigilante justice has proved a hit with their many fans, whom they refer to as “the squad.” But for some, their antics lay bare an uncomfortable power dynamic in which YouTubers in Los Angeles gain viral fame at the expense of Indian call center workers, physically harassing people whose situation they may know little about. 

Sourav Ghosh, a call center operator who used to work at a company targeted by Trilogy, told *Rest of World* that his department had sold website-building services and was never involved in scams. He says Trilogy’s videos humiliate workers, and warned of the potential lasting impact on individuals caught on camera. 

“They’re doing all these things for the sake of likes and the sake of the publicity they are getting for a minimum time, but it might affect someone’s dignity,” he said. Beyond damaging the reputation of former colleagues, Ghosh is concerned that Trilogy’s videos may reinforce negative stereotypes about Indian people. “India is not a scam country,” he said.

![](https://149346090.v2.pressablecdn.com/wp-content/uploads/2023/01/09.02.22_Rest-Of-World__Trilogy-Media_0508-40x27.jpg)

Alex Welsh for Rest of World

---

**Before launching Trilogy** Media in 2016, Bingham and Kulik were both aspiring actors living in LA and struggling to get a foothold in Hollywood. Bingham, a former professional child magician from Reno, Nevada, had gone through several day jobs, including renting boats on the docks of Marina del Rey, in between auditions for TV roles. Now in his early 30s, with a broad smile and a knack for over-the-top facial expressions, he landed minor stints on the U.S. sitcom *Parks* *and Recreation* and the 2008 revival of the teen soap *90210*, but could never quit his day jobs.

Kulik was working at a rental car agency. Raised in Belarus, he’d spent years as a trainee in the basketball academy for the country’s Olympic team, followed by a stint as a sports telecaster in Moscow, before moving to the U.S. At six-foot-four, Kulik, who usually wears his shoulder-length hair slicked back into a bun, towers over Bingham. 

Introduced by mutual friends, the two became roommates in 2016, and launched the Trilogy Media production company out of their apartment that August. They saw YouTube as a potential side door into the entertainment industry, and toyed with releasing short films and comedy sketches.

Around this time, Bingham started receiving a barrage of scam calls purporting to be from the Internal Revenue Service, the U.S. tax authority. It wasn’t hard to spot the scam: The caller asked Bingham to buy gift cards from Target and other chain stores in order to pay off a supposed tax debt. 

> “I’ll make like, a two- or three-minute video for Facebook and post it for our friends, and it’ll be funny.”

Easy to brush off at first, the stream of inbound calls became unbearable, and Bingham had an idea: turning the tables on the scammers, by deceiving them himself. **“**Let me just run with it. I’ll make like, a two- or three-minute video for Facebook and post it for our friends, and it’ll be funny,” he recalled to *Rest of World*, during a visit to Trilogy Media’s Los Angeles production offices in September 2022*.*

The next time Bingham received a scam call, he picked up and engaged, all the while recording himself on camera. In the video, Bingham spends 30 minutes wasting the caller’s time with fake names and disingenuous follow-up questions, before his tone of voice changes. No longer playing dumb to the con, he launches into an expletive-laden tirade. “You are an inbred, motherfucking piece of shit, stop fucking scamming people, you stupid, dumb son of a bitch,” he rages. 

This moment, where the prank on the scammer pivots to an outright confrontation, is a signature of scambaiter content. In this instance, the scammer, who claims to be from Pakistan, yells back, mocking the 9/11 attacks and saying his father is Osama bin Laden. 

![](https://149346090.v2.pressablecdn.com/wp-content/uploads/2023/01/09.01.22_Rest-Of-World__Trilogy-Media_1090-40x60.jpg)

Alex Welsh for Rest of World

After making the video, Kulik and Bingham set up a YouTube channel to upload it. The [video](https://www.youtube.com/watch?v=xG2s5yoD6mk), titled “IRS Scammer Gets OWNED – Then Threatens TERRORISM,” is still up on the channel. Picked up by digital outlets like [Yahoo News](https://sg.news.yahoo.com/man-expertly-wastes-irs-phone-145559409.html) and the [*Daily Mail*](https://www.dailymail.co.uk/news/article-4510186/Man-plays-tax-phone-scammers-game.html), the YouTube clip now has over 400,000 views.

For Trilogy, the IRS scam video was a launching pad. “Over the course of the next year, it catapulted us into that space of like, oh shit, we can monetize this,” said Bingham. By 2017, after posting several more scammer call-out videos, they’d pivoted the entire Trilogy Media operation to scambaiting.

Bingham and Kulik have since published over 400 videos to their channel, which now regularly receive hundreds of thousands of views. The channel’s largest following is in the U.S., followed by India, the U.K., Canada, and Australia.

Alongside ad monetization on YouTube and Facebook, Patreon subscriptions, and tiered YouTube [channel memberships](https://www.youtube.com/trilogymedia/join), which cost from $1.99 to almost $500 [a month](https://www.youtube.com/trilogymedia/join), Bingham and Kulik say their largest source of revenue is fan donations. Trilogy Media declined to share exact figures on their revenue — Bingham said doing so often leads to criticism online.

Their success has allowed them to hire a full-time creative director, director of operations, and editor. Most recently, Trilogy has been taking meetings with production companies in hope of landing a scambaiting show or docuseries on a mainstream cable network or streaming service. 

More than just bringing in income, they say, scambaiting has offered them a chance to put their showmanship to use while doing a public good. “It’s more than just prank calls,” Kulik told *Rest of World*. “It’s prank calls to serve a purpose.”

---

**The idea of** actually traveling to India to scambait a call center in person came to Bingham and Kulik in 2018, not long after they started Trilogy Media. While chasing down call centers, they built relationships with several employees who had either left the industry or were looking for a way out, and realized they could leverage this network to gain deeper access. But it ultimately took four years, more than a dozen people, and a hefty price tag — they estimate a total of more than $100,000 — to travel to India and pull off their most ambitious video yet. 

To execute the project, Trilogy joined forces with other scambaiters, including U.K.-based Jim Browning — considered the godfather of the genre on YouTube — and popular creator and former NASA engineer Mark Rober. Rober [built custom devices](https://www.youtube.com/watch?v=xsLJZyih3Ac) that could be timed to release the vermin, bugs, and glitter that Trilogy would unleash on the unsuspecting call center workers. Meanwhile, Browning hacked his way into the office CCTV systems months before the trip to conduct reconnaissance on the call centers and prepare to record the footage live.

> “The feedback is generally that you either love \[Trilogy\] or hate them.”

Browning told *Rest of World* that Bingham and Kulik’s unfiltered personas, and the lengths they were willing to go to for their scambaiting content, persuaded him to team up*. “*They’re prepared to show stuff that maybe doesn’t make it into other people’s videos. In a lot of ways, that’s why I like collaborating with them. They’re kind of an open book,” he said. 

But he acknowledged that Trilogy Media’s approach is not to everyone’s taste. “The feedback is generally that you either love \[Trilogy\] or hate them,” he said. “A lot of people obviously love what they do … but they wind people up as well.” 

Rober did not reply to requests for an interview or comment.

The crux of the plan hinged on Trilogy’s network of former scam call center workers, several of whom are paid by the YouTube channel to assist with scambaiting projects. These informants helped identify the companies that Trilogy would go on to target in their videos. Two of the informants, who go by Jaani and Messi on the channel, infiltrated the office buildings to set up the pranks and place the hidden devices. One of them disguised themselves as a new call center recruit.

“It was called ‘special operation,’” said Kulik. “For 12 months, every Sunday, religiously, everybody was on a 10 a.m. Zoom call.”

![](https://149346090.v2.pressablecdn.com/wp-content/uploads/2023/01/09.01.22_Rest-Of-World__Trilogy-Media_1240-40x60.jpg)

Alex Welsh for Rest of World

Kulik and Bingham touched down in Kolkata in April 2022 with two cameramen. It was the first time any of them had set foot in India. Their first port of call was the city’s tourist attractions, but they soon realized they stuck out sorely. After their second day of sightseeing, they returned to their hotel rooms and found they’d been spotted. 

According to Kulik and Bingham, Jaani noticed a message in a Telegram group that he said was a hub for the scam call center industry. One member of the group said their “boys” had seen the Trilogy team filming in a busy local market and warned others that they were in town. The group member pinpointed the YouTuber’s location to a neighborhood called Salt Lake, where they were staying at a hotel.

“Might be they are with the FBI so I request all our brothers to do this and have a\[n\] eye in Salt Lake … wherever you see them you shot them and please do follow,” read one message in the group, according to screenshots shared with *Rest of World* by Trilogy Media. (The Telegram group is private and *Rest of World* was unable to independently verify these posts.)

> “What we’ve been doing, wasting scammers’ time over the phone, over and over again … it’s becoming stale.”

The reality of what Trilogy had planned — traveling to an unfamiliar country to prank unknown, alleged fraudsters — finally set in for Kulik and Bingham.  

“​​We knew it was dangerous going in, but it’s a different feeling when something like that actually happens. I know I’ll be reeling with it for a while,” said Bingham. 

But the risk also made the idea appealing, and gave it viral potential. “I don’t think we’re the first ones to confront crime face-to-face. I just think that’s what makes good content and that’s what we want to do and we’re willing to take risks because of it,” he said.

Over the course of a week, they planned to target three different call centers in Kolkata, starting with Ansh Info Solutions. They decided against pranking the final two, but still collected surveillance footage from inside the call centers. They then headed to Kashmir, where they attempted to chase down someone they believed to be a scammer for a face-to-face confrontation, but couldn’t find them.

Once back in LA, Trilogy spent several weeks editing the footage. They published their first video from the trip on May 9, in conjunction with the videos from Browning and Rober. Each of their videos appeared near the top of YouTube’s trending list, racking up tens of millions of views. The trip took Trilogy’s content — and their brand — to the next level. In December, YouTube named Rober’s video from their Kolkata collaboration one of its [top ten trending](https://blog.youtube/culture-and-trends/2022-top-trending-videos-creators-us/) videos of 2022.

Speaking to *Rest of World* four months after the trip, Kulik reflected on the experience with characteristically expressive language. “There are so many different orgasms in the world, coming from love, coming from food, and as a content creator, you should have orgasm from what you’re doing*,”* he said. 

“What we’ve been doing, wasting scammers’ time over the phone, over and over again … it’s becoming stale. You have to have that adrenaline. You have to. Like I cannot be comfortable. When you’re comfortable, you’re fucking dead.”

Trilogy’s video from the collaboration with Mark Rober hit over 2.6 million views and Rober’s video was listed on Youtube’s top ten trending videos of 2022.

---

**Back in Kolkata**, the pranks brought scrutiny to the local call center industry. A source familiar with the police investigations told *Rest of World* that Kolkata Police’s cybersecurity division raided all three call centers named in the videos: Ansh Info Solutions, MET Technologies, and VRM Business Solutions. In the days after Trilogy posted their videos, local media reports varied on whether the raids had taken place. According to [*The Times of India*](https://timesofindia.indiatimes.com/city/kolkata/7-fake-call-centres-busted-3-with-help-from-us-netizen/articleshow/91453673.cms), all three were raided, while [The Quint](https://www.thequint.com/tech-and-auto/tech-news/west-bengal-police-raids-fake-call-center-exposed-in-mark-robers-viral-video-arrests-15) reported that MET Technologies had been shut down and 15 people arrested. Kolkata Police refused to comment.

*Rest of World* reached out to the three companies for comment via social media, email, and phone numbers displayed on their social networks. Ansh Info Solutions and VRM Business Solutions did not respond. MET Technologies answered an initial phone call, but did not return promised answers to questions. When contacted shortly before publication, all three phone calls led to messages saying the numbers were now unavailable.

One evening in October 2022, *Rest of World* visited the area immediately surrounding the publicly available address of one of the call centers, MET Technologies, in a technology park on the outskirts of Kolkata. The complex is made up of skyscrapers, some of which seemed deserted. Access was closely monitored by security guards. Over the past year, police have [frequently](https://www.telegraphindia.com/my-kolkata/news/44-arrested-in-raids-at-two-fake-call-centres-in-new-town/cid/1902594) [raided](https://timesofindia.indiatimes.com/city/kolkata/cops-seal-fake-call-centre-in-new-town-arrest-10/articleshow/92689366.cms) suspected fraudulent call centers there.  

At dusk, half a dozen buses pulled up to the edge of the park, delivering workers from across the city. Many were preparing for a night shift. Most of the workers refused to speak with *Rest of World* on the record.

The next morning, *Rest of World* visited an address listed for Ansh Info Solutions. Workers were similarly reluctant to talk. Some had only recently started working there; most claimed they didn’t know about the Trilogy Media videos.

![](https://149346090.v2.pressablecdn.com/wp-content/uploads/2023/01/SSB_001-40x27.jpg)

Soumya Sankar Bose for Rest of World

Vivek Sharma, a Kolkata-based lawyer who said he currently represents more than 700 call center employees against criminal charges for scamming, told *Rest of World* that the humiliation caused by scambaiting videos can often push the police to conduct raids on call centers. But he questioned the impact of these raids. He also said such pranks can be indiscriminate, since many of the employees may not know what they are involved in.

“They have been hired to make initial phone calls,” Sharma said. “They follow a script.” The calls are then usually transferred to a team of “closers,” who he alleges secure the financial transaction. “They are the ones who blackmail victims,” he added.

But the police do not differentiate between different types of employees, Sharma claims. “They mostly go for the lowest hanging fruit: the youngsters from poorer backgrounds who know nothing,” he said. “I am currently representing a security guard at such a call center. His only job was to ensure no one stole hardware from the office. He doesn’t know anything about what kind of operations go on inside.”

Sharma told *Rest of World* he disapproves of Trilogy Media’s videos because they target the lowest rung of employees. “When young boys and girls are whisked away by the police and charges filed, that remains on their record,” he said, adding that many of his clients have struggled to find other jobs because of their criminal records, and others have found it difficult to marry.

Sharma also suggested some workers may take jobs at call centers because of economic precarity. “They come from families where it is tough to get two square meals a day. They need to survive. Government is not being able to provide any job or financial assistance,” he said.

> “They come from families where it is tough to get two square meals a day. They need to survive.”

In response to similar criticism, Trilogy’s founders claim that their impact is best understood in terms of the financial harm done to scam operations, and public awareness. 

“Although \[the pranks\] are harmless, it still shuts down their operations. That doesn’t hurt the employees nearly as much as it hurts the bosses,” said Bingham. “The bosses lose money, and at the end of the day, it exposes it to the whole world.”

Browning said that his goal is to humiliate the police. “If I continue to publish and embarrass \[the authorities\], maybe at some point there’ll be someone … who is prepared to take action,” he said. 

Ghosh, the former MET Technologies worker who now lives in Dubai, said he finds Trilogy’s videos disturbing. “Not everyone is doing fraud over there. Some people are doing their own work, doing good work,” he said.

After watching the viral video, Ghosh sent the link to former co-workers, many of whom had also moved on from MET Technologies. Their biggest complaint, he said, was how the videos portrayed India as a whole. “I’m not talking about any \[one\] company, because forget about the company. Some of the points when they are particularly targeting India — that’s the thing we don’t like.”

Sharma agreed, pointing out that international call center scams often have actors in multiple countries, with earnings being routed to bank accounts in Europe and elsewhere in Asia. 

Kulik and Bingham are familiar with accusations that their content profits off of, or encourages, racist stereotypes about Indians. The Trilogy Media comments section is, at times, filled with similar criticisms. They both dismiss those outright.

“I think it would be dumb to to say what we do is racist by any means. We go where the calls take us*,”* said Bingham. “That’s just the way that it is. You can’t make commenters see that, all they see is a playlist of videos on a channel that all have Indian scammers in them. Sorry that doesn’t look good, but it’s true.*”*

When asked whether he’d direct similar attention to scammers in the U.S., he said that while they occasionally make domestic scammer videos, it was impractical at scale. “For the sake of making content, you know, I’m sure there’s a million scams all over the United States. I just don’t know how to find them, you know?*”* he said, adding that phone scams are the easiest to identify. “The majority of Indians are amazing, good-hearted, amazing people that hate scammers like we do. And we would love to help those people remove that stigma from their country.”

Kulik was less diplomatic: “For me, it’s like, we are not going after culture or religion. We’re going after a criminal. If the criminal is white, black, purple — I don’t give a shit. It’s a criminal and it just ends up being that Indians are very fucking smart people.”

-   ![](https://149346090.v2.pressablecdn.com/wp-content/uploads/2023/01/SSB_006-40x27.jpg)
    
-   ![](https://149346090.v2.pressablecdn.com/wp-content/uploads/2023/01/SSB_011-40x27.jpg)
    
    Soumya Sankar Bose for Rest of World
    

New Town, a technology park on the outskirts of Kolkata where call centers featured in some of Trilogy’s videos are located.

---

**For three years**, Messi, one of the former scam call center workers who helped Trilogy set up their Kolkata stunt, worked just a few floors above MET Technologies, conducting social security scams. Messi asked to be identified by his nickname only, owing to threats he has received as a result of his scambaiting work. 

Over a phone call organized by Trilogy Media, Messi told *Rest of World* how his old scam worked. The call center would leave automated voicemails claiming that the recipient’s U.S. social security number had been compromised. When the target called back, Messi would tell them their identity had been used for illegal activities. In one scenario, he told callers a car rented in their name had been located by drug enforcement agents and had been used to smuggle cocaine. After convincing them their identity had been stolen, Messi would pass them along to a closer who would collect their bank account information.

> “I scammed a 77-year-old lady, but I felt so bad since she gave me almost $27,000 through FedEx.”

Messi said that the job was advertised as a sales position, but in practice, it was fraud. “I scammed a 77-year-old lady, but I felt so bad since she gave me almost $27,000 through FedEx,” he recalled. “My second sale was a 22-year-old boy. He gave me $50,000. His name was Dominic.”

Guilt weighed on Messi, but he said the work paid up to $2,500 or $3,000 per month, compared to the $200 he had earned working other jobs.

In 2020, he saw a Trilogy Media video on YouTube and reached out. He claims he also reported the scamming operation to local police authorities, to no avail. After eight months, Bingham and Kulik wrote back.

“They told me that, ‘We are going to help you for sure. We just need your help as well,’” he recalled. Messi began secretly filming videos of his office to prove his credibility, using a spy camera he’d bought with money transferred from Bingham and Kulik. The footage he collected has regularly appeared in Trilogy Media’s videos.

For the past two years, Messi has acted as a mole, infiltrating call centers to collect intel on their operations and help arrange pranks. But the Kolkata project was by far the most thrilling work he has done for the team. “​​It was full of happiness. It was full of everything. It was just full of joy, everything,” he said.

Messi still has many friends in the industry, several of whom he has recruited for smaller Trilogy projects. He is quick to defend the integrity of some scam call center employees, like himself, who he says are forced into this line of work because of their economic situation. “I believe that, first of all, doing these scams is a need for them. If there are 100 people, it’s a need for almost 30 people. And then 70 of them are working because they’re getting much more \[money\],” he said.

But when pressed about the potentially indiscriminate impact of Trilogy’s prank videos, his tone changed. He claimed that the people working in the call centers targeted in Trilogy’s Kolkata videos were not in need. “They are the sons of big families. They are the children of big families. So they are doing it not for their needs, but they are doing it to enjoy,” he said

When Messi spoke to *Rest of World* in October, he was once again working undercover for Trilogy, at a new call center. Trilogy pays him around $800–$1,000 per project, which typically takes around a month. He also receives fan donations, which Trilogy collects for him through a PayPal link. “It’s up to them how much they can pay. But every time they ask the squad to support Messi, to support Jaani.”

The relationship between Trilogy and their moles hasn’t always been smooth. In August 2022, Messi ran into financial difficulties. Trilogy initially supported him, but Bingham said they could not afford to cover all of his costs. Messi started reaching out to Trilogy contacts for financial support and also asked a “squad” member for legal advice. After receiving complaints, Trilogy told Messi he could not approach people directly again. Messi recalled his appeal to Bingham and Kulik at the time: “I am totally dependent on you. Because I left everything, everything bad. I left it behind, so I can expect something better if I am going to lead a good life. I just want your help to live it.”

> “It’s very risky … if you are helping outsiders.”

Messi said he feels a sense of purpose pursuing scammers, but has found himself in a precarious financial situation. “I’m also needy. I’m also poor. And I’m honest, and that’s why I’m helping \[these\] guys. And it’s very risky … if you are helping outsiders, it’s very risky to help them and it’s very risky to go inside a call center and do these types of things.” 

Messi said that in the aftermath of the Kolkata operation, workers from one of the call centers came to his apartment looking for him. Now he has to take safety precautions when returning to the city.

In this world of alleged scammers, former scammers, and anti-scammers, it can be difficult to parse who is exploiting whom. Trilogy has accused another contact — a former scammer who gave up his job during one of their livestreams and had appeared in their videos several times — of taking advantage of them by falsely claiming hardship in order to receive financial support. While in Kolkata last year, they surprised him and published a video of the encounter to their channel, under the title, “Confronting a Scammer In India (Face to Face).”

“He’d been going behind our backs and asking for money from our supporters. ‘Hey, I need food to eat.’ And this and this. And he started lying,” said Kulik, adding that Trilogy gave him money for medical expenses, but then found out the medication was cheaper than he had claimed. 

The video makes for uncomfortable viewing, with Bingham and Kulik confronting the emotional man, with the help of an interpreter, for over 30 minutes. Trilogy said they no longer have a relationship with this former contact.

The ex-scammer told *Rest of World* he had tried to explain to Trilogy Media that he needed the money to pay off family debt, but that they did not seem to understand because of the language barrier. He added that he felt Trilogy Media did not support him enough after he quit his job at the call center during their livestream, and that the filmed confrontation had ruined his life, since many people in Kolkata still recognize him from it today. Since May 2022, the [video](https://www.youtube.com/watch?v=ltxYTZURpUQ&t=14s) has been viewed over 400,000 times.

As for Messi, he says that he and Trilogy remain on good terms, and that he’s as committed to scambaiting as ever. He has done small projects for other popular figures in the scene, including Browning and another YouTuber who goes by the name ScammerPayback. In fact, he says he sees Bingham and Kulik like family — a sentiment echoed by the YouTubers. “They are just like brothers. So I am helping them. They are paying me. It’s a good relation, not like of bosses and employees, but it’s a relation of brothers,” Messi said.

-   ![](https://149346090.v2.pressablecdn.com/wp-content/uploads/2023/01/09.01.22_Rest-Of-World__Trilogy-Media_1009-40x60.jpg)
    
-   ![](https://149346090.v2.pressablecdn.com/wp-content/uploads/2023/01/09.02.22_Rest-Of-World__Trilogy-Media_0540-40x60.jpg)
    
    Alex Welsh for Rest of World
    

Kulik puts a bug into his mouth during a livestream.

---

**One Friday in** September 2022, *Rest of World* visited Trilogy Media at their Los Angeles office. Kulik was the first to the door, offering a handshake and an office tour. He was also quick to offer a glass of vodka. It was ten o’clock in the morning. 

The office decor spoke to Bingham and Kulik’s ambitions for the production company. At eyeline hung a silver play-button plaque from YouTube, sent to creators who have topped 100,000 subscribers. Couches were pushed into a corner and a green-screen curtain pinned up, ready for an upcoming Zoom karaoke session with loyal subscribers. 

Around noon, Bingham and Kulik started preparing for a marathon livestream session — a mainstay of their work week. Lit by two studio lights against a green-screen backdrop, they spent the next three hours broadcasting live prank calls to suspected scam call centers, bickering, and collecting a stream of donations from their audience. It all culminated in the “punishment,” a regular feature of their streams in which they suffer for the enjoyment of viewers. That week, Kulik was tasked with eating a giant water scorpion. He took a melodramatic pause before scarfing the bug down whole.

Off the back of the success of their viral Kolkata videos, Trilogy Media are now planning their next move. Bingham and Kulik say they have taken meetings with Hollywood production companies. They’ve also launched an independent streaming service called [Trilogy Plus](https://www.trilogyplus.com/browse). For a $9.99 monthly subscription, their most loyal squad members can watch original scambaiting series and other experimental formats that don’t air on YouTube.

Kulik describes himself and Bingham as the next Ben Affleck and Matt Damon. Two friends, almost brothers, on track to reach the pinnacle of the entertainment industry. In the center of his office is a gold ornament inside a glass case — a fake Oscars statue with the inscription “Trilogy Media: Best Picture.”

![](https://149346090.v2.pressablecdn.com/wp-content/uploads/2023/01/09.02.22_Rest-Of-World__Trilogy-Media_0242-40x60.jpg)

Alex Welsh for Rest of World

They are already planning their next overseas adventure. “That trip to India, and that whole experience, set the course for us to continue busting scammers now internationally,” Shawn Boone Jr., Trilogy Media’s creative director, told *Rest of World.*

Their six-part investigation into a cash mule from Texas, called “Malice in Dallas,” has led them to a scammer operating overseas. They’ve traced some receipts to banks in Uganda, some to Nigeria. In 2023, they are planning to travel to the continent to find the culprit. 

After the livestream, the team set up the final shot of their “Malice in Dallas” series, which they had been filming for a year. Bingham and Kulik stood in front of a corkboard — a prop, like one you might see in a detective movie. Pinned to the board were bank transfer receipts and a map of Africa. Each piece of evidence was connected with red twine, all leading back to a printout of a black silhouette representing the alleged scammer.

The team rehearsed the scene, workshopping how they should look at the board and introduce their next trip. Should they fist bump? 

Bingham’s eyes drifted to a flag on the board — the flag of South Africa. “What flag is that?” he asked the room. “Is that Nigeria?”

“I don’t know, but I believe it’s from Africa,” said Boone.

“It’s 100% an African flag,” confirmed Bingham. 

In the final take, later uploaded to Trilogy Plus, Bingham and Kulik studied the corkboard evidence, then left the offices with an air of intention, seemingly off to bust their next scammer. 

The video ends after the camera pans to a framed painting of Leonardo DiCaprio holding up a $100 bill. It’s a portrait of DiCaprio playing the role of disgraced stockbroker Jordan Belfort in the 2013 film *The Wolf of Wall Street.* Bingham and Kulik told *Rest of World* that the painting, which hung in the apartment where they had launched Trilogy, provides a source of inspiration and is a mascot of sorts for their audience. 

DiCaprio’s character seems like an unlikely muse for a team of scambaiters: Belfort pled guilty to committing stock market manipulation in 1999. As part of his criminal operation, he ran a “boiler room”— a call center that convinced unwitting investors to make shoddy investments. It’s estimated that he scammed traders out of $200 million.

Bingham explained that they certainly don’t wish to glorify Belfort’s wrongdoings — but they still admire his perseverance, and his hustle.

“Of course we’re not condoning his crimes,” he said. “It’s more about the chase.”

&emsp;
&emsp;

---
`$= dv.el('center', 'Source: ' + dv.current().Link + ', ' + dv.current().Date.toLocaleString("fr-FR"))`