---

Tag: ["🫀", "4️⃣0️⃣"]
Date: 2023-01-26
DocType: "WebClipping"
Hierarchy:
TimeStamp: 2023-01-26
Link: https://www.thecut.com/2022/12/on-approaching-midlife-middle-age.html?utm_source=sailthru&utm_medium=email_acq&utm_campaign=fullpricetote_nymag&utm_term=Smart%20List%20-%20All%20NY%20Mag%20Editorial%20Lists
location:
CollapseMetaTable: true

---

Parent:: [[@News|News]]
Read:: [[2023-01-27]]

---

&emsp;

```button
name Save
type command
action Save current file
id Save
```
^button-WereGettingMidlifeAllWrongNSave

&emsp;

# We’re Getting Midlife All Wrong

## The Mindf\*ck of Midlife

By

![](https://pyxis.nymag.com/v1/imgs/3e1/afd/10dbf3cffb295dc98d64dfeff8ec3ecacd-mindful-midlife.rsquare.w700.jpg)

Photo-Illustration: The Cut; Photo: Getty

I didn’t want to dread 40, so I decided early on to celebrate and welcome it. Most women I know declare it their favorite decade, when they finally started to feel like themselves. I wanted to embrace this attitude — it’s going to happen either way; might as well welcome it. But there’s a kind of [perverse duality](https://www.thecut.com/2020/09/are-you-aging-correctly.html) at play with [aging](https://www.thecut.com/2020/11/turns-out-its-pretty-good-aging.html), especially [as a woman](https://www.thecut.com/2022/11/menopause-celebrity-business-stacy-london-naomi-watts-judy-greer.html), that encourages us to be both joyful at the inevitable (“40 is the new 30!”) and yet fearful of the same (“Here’s 10 Ways to Never Look Your Age After 40!”). And our obsession with [getting older](https://www.thecut.com/2022/11/julia-fox-embraces-aging-tiktok.html) is so focused on the physical, on how it looks, that we don’t end up prepared for what it *feels* like to truly contend with middle age in an honest and empathetic way.

A few months before my [40th birthday](https://www.thecut.com/2021/09/beyonc-really-loves-being-40.html), my Instagram “Explore” page was taken over by “makeup tips for older women.” At first, I scrolled past these posts and Reels without a second thought; I don’t even wear makeup. But eventually curiosity and insecurity got the best of me, and I started watching for clues about how to — I don’t even know — look younger? Look less old? One insisted I apply blush at the top of my cheeks so they would look less droopy. Another said I shouldn’t line my lips all the way to the edge, and even though I don’t own a lip liner, I watched a few times just to make sure I understood exactly what *not* to do in case I ever bought one. Other Reels extolled the power of retinol and sold me on jelly and milky skin. What exactly was I gleaning from these videos that I’d suddenly started consuming voraciously? It became impossible to ignore that most things in my corner of the internet wanted me to feel, if not bad about my age, then at least wary of looking it: shouting offers for Botox and filler, begging me to click on photos of actresses who (shocker, crowed the headlines) [still look good at 35!](https://twitter.com/DailyLoud/status/1600245527542919168?s=20&t=owgvmuI1q4T_KySxteeLsQ) *Oh shit*, I thought. *Was it already too late for me?*

Of course, it’s not a new idea to venerate youthfulness, but social media has flattened our experience of time so that our cultural understanding of age has collapsed in on itself. “[Instagram face](https://www.newyorker.com/culture/decade-in-review/the-age-of-instagram-face)” had already urged us to be smooth, snatched, free of any telltale lines or suggestions of feeling, to remain trapped in amber at 25 or 35. And then the pandemic pushed us over the edge. With Facebook increasingly seen as a “digital retirement home” and Instagram little more than a virtual shopping mall, we went flocking to TikTok in search of human connection. And even though [26 percent](https://wallaroomedia.com/blog/social-media/tiktok-statistics/#:~:text=80%25%20are%20between%20the%20ages,the%20largest%20generation%20of%20all.) of the app’s users are now between 25 and 44, the majority of the “trends” on TikTok, which often make their way IRL, are created by teens and young 20-somethings. COVID-19 hastened our dependence on social media to act as a divining rod, to tell us how we should look and act and dance, and suddenly all culture became youth culture.

Even the tech bros who created this landscape are desperate to hack it, [pouring millions](https://www.theguardian.com/science/2022/feb/17/if-they-could-turn-back-time-how-tech-billionaires-are-trying-to-reverse-the-ageing-process) into [anti-aging technologies](https://www.pharmaceutical-technology.com/features/billionaires-anti-ageing-research/), drowning themselves in seeds and supplements to shave a year or three off their age. They don’t want to live forever; they want to be young for as long as they possibly can. Jeff Bezos and Mark Zuckerberg understand how much of their power lies in their ability to present themselves as perpetually youthful, if not young. They’ve helped create a system that idolizes youth, and now they’re trying to outrun it.

But what you can’t outrun — what we don’t talk about enough — is what it means to really age, how time reshapes us. No amount of Botox, cryo baths, or epigenetic age-reversing can stop that heartbreaking moment when you have to decide how to care for an elderly parent, racking your brain to negotiate the puzzle pieces of working, parenting your little kids, and bringing your dad to his now-frequent doctors’ appointments. Friends you haven’t seen in a while will pop up on Instagram announcing a cancer diagnosis, an occurrence that feels all of a sudden more regular than not. You’re counseling another friend through a divorce, pinch-hitting as child care now that she’s suddenly, at 38, on her own with three kids. Your career is stalling, and it feels too soon to give up and too late to start again. It’s real, it’s hard, it’s beautiful, and it’s happening so fast you can’t even remember how you ended up here in the first place. Weren’t you just 30 a minute ago? Before she died last year, my mother-in-law confided in me that she still felt 35 in her mind, that her insides didn’t match her outside, and how much she hated the disparity. You can fill all the creases in your face, erase every wrinkle, and still not escape that looming mismatch. How you look can’t change what’s coming for you.

I recently tweeted about wanting to go back to school at 40, assuming it was a silly thought, that the time to take on something new had passed. My replies were full of stories of friends and family who had done exactly that or taken on an entirely new career in their 40s and 50s. We rarely talk about the possibilities, experiences, and value of middle age, instead focusing on how to avoid looking like it or on the hopeful exploits of the young scratching at our heels. I don’t want glossy affirmations about how I can still look good at 40; I want to know how to navigate a career change without spending another decade in school while caring for school-age kids and still paying my steadily mounting bills. I want to have conversations that contend with the loneliness that sometimes comes with this stage of life and how to make friends when you’re starting over. I want someone to admit out loud how much of our culture and society is geared toward the pursuit and presentation of youth and how that maybe kinda sorta fucks with your head a little the older you get.

I was laughing with some friends at my 40th birthday party about how the fuck we got so old, about the occasional (and embarrassing) discomfort we sometimes feel revealing our age to very young co-workers. How did that become us, when so recently we were the eye-rolling newbies? It felt refreshing, honestly, a relief from having to always pretend that this was easy, that entering this decade is a mental breeze. It also felt great to be standing and joking with people I’ve known for decades now, friends whom I’ve seen through big life changes and who have seen and held me through the same.

Aging is a privilege, a measure of fullness, a gift of time, even when it takes as much as it gives. Yet we focus our conversations about this inevitable process entirely on the physical. If we made more space for people to age in a generous way, free of the external pressures to wear the right jeans or part our hair in the most youthful way, how much more pleasurable could it be?

We’re Getting Midlife All Wrong

&emsp;
&emsp;

---
`$= dv.el('center', 'Source: ' + dv.current().Link + ', ' + dv.current().Date.toLocaleString("fr-FR"))`