---

Tag: [🎭, "🎵", "🎤", "🇺🇸", "👤"]
Date: 2023-02-05
DocType: "WebClipping"
Hierarchy:
TimeStamp: 2023-02-05
Link: https://www.billboard.com/music/features/youngboy-never-broke-again-cover-story-interview-1235208827/
location:
CollapseMetaTable: true

---

Parent:: [[@News|News]]
Read:: [[2023-02-06]]

---

&emsp;

```button
name Save
type command
action Save current file
id Save
```
^button-YoungBoyInsideHisHouseArrestRebirthNSave

&emsp;

# YoungBoy Never Broke Again: Inside His House Arrest & Rebirth

**Up a winding mountain road** on the edge of Salt Lake City, past snow-dusted pines and freshly shoveled driveways, through a wrought iron gate that opens at the command of an armed guard yawning in a pickup truck, sits a handful of mansions designed like rustic ski resorts — and one that looks like a modernist mall. Another security guard idles at the end of the outlier’s heated driveway, which slopes past a garage where Maybachs and McLarens sit alongside muddy, toddler-sized four-wheelers and a terrarium housing a sleeping bearded dragon. At the front door, an inflatable Santa stands sentry, holding a sign that warns, “Nine Days Until Christmas!”

On a clear day like today, you can look out the living room’s floor-to-ceiling windows, over the icy swimming pool and presently invisible dirt bike track below, and the entirety of the Salt Lake Valley spreads out before you like an overturned snow globe. Inside, the space is all white and sparsely furnished, decorated with a pair of spindly Christmas trees, a half-dozen painted portraits — in one, a smiling young man feeds his daughter a cheeseburger — and an enormous plaque that glints in the sunlight and reads, “100 RIAA Gold/Platinum Certifications,” and, in larger letters, “[YoungBoy Never Broke Again](https://www.billboard.com/artist/youngboy-never-broke-again/).” Its recipient, who introduces himself as Kentrell, sits quietly beneath it as a motherly woman named Quintina, who is not his mother but his financial adviser, paints his fingernails black.

The neighbors have yet to figure out who exactly it is that moved in just over a year ago: a rail-thin 23-year-old with faded face tattoos and a stable of luxury vehicles that never leave the garage. Should they learn that he is signed to [Motown Records](https://www.billboard.com/t/motown-records/) and makes music as YoungBoy Never Broke Again, it’s likely they would still draw a blank. (A middle-aged blonde from the mansion next door cranes her neck from the window of her SUV to gawk at the camera crew unloading outside for today’s cover shoot.) And it’s true that the artist born Kentrell DeSean Gaulden, whom fans call YoungBoy or simply YB, has practically zero mainstream presence: He’s not on the radio, scarcely performs live, regularly deactivates his social media accounts and shies away from the press.

Yet in an extreme and emblematic case of streaming-era stardom, YoungBoy is one of the most popular and prolific rappers on the planet. Since breaking out from his hometown of Baton Rouge, La., at age 15 — already sounding like a world-weary veteran who had absorbed a lifetime of pain — he has landed 96 entries on the [Billboard Hot 100](https://www.billboard.com/charts/hot-100/) and 26 projects on the [Billboard 200](https://www.billboard.com/charts/billboard-200/). (Of the latter, 12 charted in the top 10, and four went to No. 1.) Of the whopping eight full-length projects he released in 2022 alone, five reached the top 10; his latest, January’s *I Rest My Case*, debuted at No. 9. YoungBoy was the third most-streamed artist in the United States last year (according to Luminate), behind Drake and Taylor Swift, and currently sits at No. 1 on YouTube’s Top Artists page, where he has charted for the last 309 weeks. After deducting a presumed 10% management fee, *Billboard* estimates YoungBoy’s take-home pay from artist and publishing streaming royalties averaged between $8.7 million and $13.4 million annually over the last three years, depending on the structure of his publishing contract and level of artist royalty his recording contract pays out. The NBA’s coolest young team, the Memphis Grizzlies, warms up to his music almost exclusively.

![YoungBoy Never Broke Again](https://www.billboard.com/wp-content/uploads/2023/01/coverstory-youngboy-never-broke-again-billboard-2023-bb01-diwang-valdez-2-1240.jpg?w=200)

YoungBoy Never Broke Again photographed on December 16, 2022 in Utah. Diwang Valdez

He’s known for churning out releases with machine-like efficiency and for the legal battles that have haunted his career from day one, to the extent that both feel like essential components of the art itself. As a public figure, he’s inscrutable, but in song, he comes alive — equal parts outlaw and confidant, commiserating with listeners’ struggles and declaring vendettas in the same breath. And though his path may strike some as counterintuitive, YoungBoy’s perpetual underdog status only galvanizes his die-hard supporters, for whom aggrievement has become a calling card, regularly spamming comment sections in frantic defense of their favorite.

Since moving to Utah, YoungBoy has left his house exactly zero times; an ankle monitor will trigger if he so much as crosses the end of his driveway. After fleeing police, who had stopped him in Los Angeles with a federal warrant stemming from a 2020 arrest — where he was one of 16 people picked up on felony drug and weapons charges at a video shoot — he spent most of 2021 in a Louisiana jail. In October 2021, a judge granted him permission to serve house arrest in Salt Lake City at the request of his lawyers. (Hence the security team, whose presence is to enforce the terms of his incarceration as much as for his protection. Those terms include a limit of three preapproved visitors at a time, turning today’s shoot into an elaborate exercise in consolidation.) The 2020 arrest was the latest in a string of allegations that began when YoungBoy was 15. Last year, he was found not guilty in one of his two federal gun trials; the other is ongoing.

YoungBoy lives here with Jazlyn Mychelle, whom he quietly married in the first week of 2023, and their two children: a 17-month-old named Alice (after his grandmother) and a newborn boy, Klemenza (named for a character in *The Godfather* whose loyalty the rapper admires). They are the youngest of the 23-year-old YoungBoy’s 10 children. The other eight live with their seven respective mothers. Most people in his position would be counting down the days until freedom, but besides the fact that his “purposeless” car collection is steadily depreciating in value, YoungBoy is in no rush to return to the world. “This is the best thing that ever happened to me,” he says with an expensive-looking smile, having traded his diamond grill for pearly veneers, as his nail polish dries in the sunlight.

Even inside, YoungBoy rarely hangs out upstairs. He usually stays up until dawn in the basement, playing Xbox or recording songs all night, never touching pen to paper — instead, he freestyles line by line according to what’s weighing on his mind. By his estimate, over 1,000 unreleased tracks currently sit in the vaults. His nocturnal tendencies are a “protection thing,” he explains. “It has been like that since I was 15: I’ve got to be somewhere where I actually know no one is inside the room,” he says in a voice I have to lean in to hear, a near whisper that feels worlds away from the fearless squawk that booms out in his songs, hurling threats at a seemingly endless number of enemies. “I like to just stay in one small space where I don’t have to worry about anything that’s not safe.”

For a while, he had a habit of sleeping in the garage — in the Tesla, where he could turn on the heat without fear of death by carbon monoxide poisoning, and where he and his engineer, XO, would sometimes record. Lately, he stays up smoking cigars in the basement — his last remaining vice, he says. “Nighttime, when everybody’s asleep — it’s the most peaceful time ever inside of life to me,” he whispers. “Nighttime, when it’s dark and nothing’s moving but the wildlife and the crooks.” He has seen his share of deer and rabbits scurrying around the property, and though he has yet to spy a bobcat, the security guards have. He watches for intruders, too, a matter of routine. What he likes best is that it’s peaceful here, and that “it’s very far from home.”

---

**Kentrell Gaulden wrote his first song** in fourth grade, and he still remembers how it started. He giggles as he launches in: “It goes, ‘P—y n—s always in my face/Bang, bang, bang, there go the murder case.’ And I keep saying it.” Growing up in north Baton Rouge, his mother, an amateur rapper herself under the name Ms. Sherhonda, would bring Kentrell and his older sister to watch her record in a neighbor’s home studio. His father was sentenced to 55 years for armed robbery when he was 8. Years later, when a teenage Gaulden was locked up himself for a 2014 robbery charge, he received a letter from another jail — from his father, telling his son about his own musical dabblings. “I never had a Plan B. This is what I was set on becoming,” YoungBoy says, his narrow frame engulfed in a skull-patterned puffer jacket, a tangle of diamonds flashing underneath. His early songs inspired a school friend to write his own, and YoungBoy smiles remembering the two giddily trading rhymes before class. “But he died,” he adds, barely breaking his gaze. “If I’m not mistaken, they was robbing someone, and as he took off, he met his consequence.”

The Baton Rouge in YoungBoy’s raps is rife with mortal danger, a place where death is an old acquaintance and betrayal lurks around every corner. On 2016’s “38 Baby,” around the time the rapper’s local buzz was going national, YoungBoy half-sang, half-rapped that he “got the law up on my ass, demons up in my dreams,” claiming to not even step in the recording booth unarmed. It was startling to see who was behind such a nihilistic worldview: a gangly teen whose baby face was marked three times across the forehead with scars from a halo brace he wore after breaking his neck as a toddler. Artist Partner Group CEO Mike Caren (who worked for years with YoungBoy’s former label, Atlantic, and the artist’s own Never Broke Again imprint, and remains his publisher), remembers his first time seeing the “38 Baby” video.

“The intensity was so powerful,” Caren recalls. “He was youthful and seasoned at the same time. He had presence, a natural sense of melody, and he painted an entire picture of his world.” A bitter brand of authenticity emerged from the contrast of YoungBoy’s boyishness and the obvious trauma that hovered over him like a black cloud. To hear one of his songs was to listen in on the shockingly intimate confessions of someone forced into adulthood against his will, and to witness his expression catch up to his experience in real time.

You could cherry-pick the history of Louisiana [hip-hop](https://www.billboard.com/t/hip-hop/) and cobble together something like a precedent for YoungBoy: the swampy street tales and prolific output of the labels No Limit and Cash Money; the embrace of balladry, bounce and traumatized blues; the pure indifference to industry protocols. YoungBoy’s early releases gestured to 20-odd years of Baton Rouge [rap](https://www.billboard.com/t/rap/), from Trill Entertainment’s dark-sided club jams to Kevin Gates’ warbled bloodletting — music that was sometimes about women or money but mostly, and most profoundly, about pain. In recent years, YoungBoy’s rapping has matured into a style that stands apart from his predecessors, veering off into complicated rhythms and electrifying spoken-word diatribes, as on last year’s eight-minute missive [“This Not a Song (This for My Supporters),”](https://www.youtube.com/watch?v=GHAF_G1Rst4&ab_channel=YoungBoyNeverBrokeAgain) where he warns listeners not to be fooled by the glamour of gangster rap. Still, the old pain sears through nearly every freestyled verse.

It was his “pain music” in particular that first drew the attention of Kyle “Montana” Claiborne, a wisecracking 36-year-old Baton Rouge native. YoungBoy’s songs were only available on YouTube in 2016 when the two met, and though Montana was twice YoungBoy’s age, the music hit him hard. “I wasn’t a rapper, but I wanted to live like a rapper,” he says, and with no real industry experience, he became the 16-year-old’s right-hand man, driving him hours to play shows for $500 a pop. YoungBoy’s buzz was steadily building on YouTube and Instagram “back when followers was real and organic,” Montana stresses. Meanwhile, he was recording enough music to drop an album per week, propelled by a private urgency.

The Never Broke Again label was created in Montana’s name since YoungBoy was a minor; today, they share ownership of the company, which partnered with Motown in 2021, a year ahead of YoungBoy’s solo deal with the label. In late 2016, the pair traveled to New Orleans to meet in a parking lot with Fee Banks, who had helped Lil Wayne launch his Young Money label and managed Gates into stardom. Banks saw in YoungBoy a similar greatness and immediately took over as his manager.

“YoungBoy was moving fast, but he had a lot of drama attached to him,” Banks recalls. “Soon as I got in touch with him, he went to jail. Anything he got into, we got him out, and every time he got out of jail, he’d gotten bigger. Throughout all the trials and tribulations, we kept it moving, kept recording, kept shooting videos and stayed down.”

YoungBoy’s buzz had caught the ear of another Louisiana native: Bryan “Birdman” Williams, who co-founded Cash Money Records and mentored a young Lil Wayne, among many others. In his signature twang, Williams recalls flying a teenage YoungBoy to Miami, where they recorded daily for two weeks, working on what eventually became their 2021 collaborative album, *From the Bayou*. “Watching how fast he do music and the value of the music, I saw a lot of similarities between him and Wayne,” he says. “I seen stardom in him, but I knew it was a process.”

Williams made it a mission to impress upon the teenager that he had a choice: the life he was raised in or the music. “I once was somebody like him and had to gamble my life. I wanted to show him that he could really survive off his talent,” he continues. “You could go to jail, or you could die, or you could try to be somebody.” As he does with Wayne, he refers to YoungBoy as a son.

![YoungBoy Never Broke Again](https://www.billboard.com/wp-content/uploads/2023/01/coverstory-youngboy-never-broke-again-billboard-2023-bb01-diwang-valdez-3-1548.jpg?w=300)

Diwang Valdez

By the time labels had entered a bidding war, YoungBoy was a cult hero with eight mixtapes under his belt. He was also a teenage father of three being tried as an adult for attempted murder, facing a life sentence without parole. He had been apprehended before a show in Austin, accused of a nonfatal Baton Rouge shooting that occurred hours after a friend’s murder; after six months awaiting trial in a Louisiana prison, he ultimately took a plea deal. At his 2017 sentencing — by which point he had committed to a $2 million deal with Atlantic Records — the judge cited his music as a means of “normalizing violence,” one of many recent instances of rap lyrics being used as evidence in criminal proceedings. With your talent, she lectured, comes responsibility. He received a suspended 10-year prison term with three years of probation. More disturbing allegations emerged in the years to follow, including kidnapping, assault and weapons charges tied to a 2018 incident recorded in a hotel hallway showing the rapper attacking his girlfriend.

One night in prison while YoungBoy was on lockdown (“For no disciplinary reason — it was because of who I was”), he prayed to see his late grandmother one last time. He had lived in her home for much of his childhood, crying on the occasions when he had to return to his mom’s house. Her name, Alice Gaulden, frequently appears in his lyrics, and her massive painted portrait hangs by the fireplace; after our interview, I catch him smiling beneath it in silence, one hand resting on the image of her face. “And I remember, I ain’t crazy — she *hugged* me. I felt her,” he recalls softly, and despite his serene expression, his legs begin to tremble, at first subtly, then unignorably. “After that, I didn’t want to go back to sleep. I didn’t even care about the situation I was in. I felt like I was secure.”

His grandmother died in 2010, and YoungBoy was sent to a group home. “I used to get beat up inside the group home for no reason,” he continues as the shaking intensifies, though his quiet voice never falters. “The other boys would put their hands on me, and I would look up like, ‘Why are you hitting me, bro? What’d I do?’ It made me discover another side of me that I never glorified or liked. I found out how to be the person that you don’t want to do that with. \[Before then\], I never understood all the evilness or wrong because I was showered by so much love from this one person.”

By now, YoungBoy is shaking from head to toe with alarming intensity, his jewelry audibly rattling. “It’s not going to stop,” he calmly replies when I suggest we take a break. Quintina, who began as his accountant and now appears to also function as a surrogate mother, kneels beside his chair to hold his hand. “I’m OK,” YoungBoy assures her. Composing himself, though the trembling continues, he focuses his gaze.

“I’m very scared right now,” he confesses. “It’s just natural. I’m not big on people.” For most of his life, expressing or explaining himself has taken place behind a microphone, alone. “I never knew why once I walked on the stage, I could get it done and leave — but I am *terrified* of people. People are cruel. This is a *cruel* place.” He swivels in his seat toward the blue and white panorama behind him. “You’ve got to be thankful for it. It’s very beautiful, you know? There’s so much you can experience inside of it. But it is a very cruel place. And it’s not my home.” The smile he cracks has a strange effect — sweetness embedded in a wince.

“I don’t want to know what it means to die — but do we actually die, or do we go on to the *real* life? What if we’re all just asleep right now?” he wonders aloud as the shaking dies down. “It’s all a big test, I think.”

![YoungBoy Never Broke Again](https://www.billboard.com/wp-content/uploads/2023/01/coverstory-youngboy-never-broke-again-billboard-2023-bb01-diwang-valdez-6-1240.jpg?w=200)

Diwang Valdez

---

**Perhaps you’re wondering how** a Baton Rouge rapper on house arrest finds himself deep in the heart of Mormon country. Those listening closely may have noticed YoungBoy name-dropping Utah’s capital from the beginning: “Take a trip to Salt Lake City, cross the mountain, ’cause that’s called living,” he chirped on [“Kickin Sh-t”](https://www.youtube.com/watch?v=o1QYOr1vWak&ab_channel=WORLDSTARHIPHOP) seven years ago. He first came here as a boy, he explains, as part of a youth outreach group initiative, and became very close with one of its leaders, a Utah native he declines to name, though he mentions she was married at the time to a professional baseball player. Today, he refers to the woman as his mom. “She’s a wonderful person. She’s just there when I need her,” he says softly. “She christened me, if I’m not mistaken, and then she brought me back here to meet her family. When I got here, it was always my goal: I’m going to move here. I’m going to have a home here. This is where my family is going to be.” Courtroom testimony from his 2021 hearing shows his attorneys reasoning that a permanent move to Utah would keep their client away from trouble; after some initial skepticism, the judge agreed.

The past few months of YoungBoy songs are full of curious Utah-isms, like the Book of Mormon passage that opens his video for [“Hi Haters”](https://www.youtube.com/watch?v=3V8aen7Flhs&ab_channel=YoungBoyNeverBrokeAgain) — “Now, as my mind caught hold upon this thought, I cried within my heart: O Jesus, thou Son of God, have mercy on me, who am in the gall of bitterness, and am encircled about by the everlasting chains of death” — or a recent line mentioning missionaries visiting his home. “I’m surprised they didn’t come in the process of this \[interview\],” he says when I ask about the latter reference. The first time the Mormon missionaries appeared on his doorstep, weeks ago, YoungBoy instinctively sent them away. Then he had second thoughts: “I wanted help very badly. I needed a friend. And it hit me.”

When they returned, he invited them in, explaining the things about himself he was desperate to change. “It was just cool to see someone with a different mindset that had nothing to do with business or money — just these wonderful souls,” he recounts. He has come to look forward to their daily visits, during which they discuss the Book of Mormon and “make sure my heart is in the right space” for his official baptism into the Church of Jesus Christ the Latter-day Saints, a rite that forgives past sins through repentance, according to Mormon theology. He’s saving the ceremony for after his ankle monitor is removed. “Even when my negative thoughts come back, when I do want to tell them, ‘Not today,’ I just don’t let nothing stop it,” he says. (Later I learn that during our talk, two carloads of chipper, clean-cut missionaries in their early 20s did, in fact, appear at the property’s gate and were turned away only due to the visitor limit.)

![YoungBoy Never Broke Again](https://www.billboard.com/wp-content/uploads/2023/01/coverstory-youngboy-never-broke-again-billboard-2023-bb01-diwang-valdez-1-1548.jpg?w=300)

Diwang Valdez

As for whether the missionaries know who he is, YoungBoy doesn’t ask; frankly, it could go either way. He epitomizes “invisible music stardom,” the streaming-era phenomenon in which artists have massive fan bases but relatively minor pop culture footprints, illustrating a disjunction between what’s promoted and what is truly resonating. His particular success is often attributed to his relentless productivity, in some ways more like that of a “content creator” than a traditional musician. “I have never heard of a fan saying that their favorite artist is putting out too much music unless the quality goes down,” says Caren, noting YoungBoy’s impressive consistency.

As for his lack of a ubiquitous hit — for all of his chart-topping full-lengths and 96 Hot 100 entries, the highest YoungBoy has charted as a sole lead artist has been No. 28, for 2020’s [“Lil Top”](https://www.youtube.com/watch?v=lUmYlsulfYo&ab_channel=YoungBoyNeverBrokeAgain) and 2021’s [“Bad Morning”](https://www.youtube.com/watch?v=249kxCTS2os&ab_channel=YoungBoyNeverBrokeAgain) — Caren argues he has had them, just not in the places you’d expect. “He moved too fast for the radio. He was always on to the next thing. You can’t stick around and promote the same song for five months when you’re making multiple albums in that time period.” And though his numbers are mighty across all streaming platforms (on Spotify, he has over 17 million monthly listeners), his popularity is most closely associated with YouTube, where his fans first found him, and where he can upload new music directly to his 12.1 million subscribers, bypassing the mainstream industry apparatus entirely.

It was YoungBoy’s peerless work ethic that first grabbed the attention of Motown vp of A&R Kenoe Jordan. The Grammy-nominated producer and fellow Baton Rouge native had monitored the rapper’s career from the jump, impressed by what the teenager and his Never Broke Again label had accomplished with limited resources. “In Louisiana, we have the most talented musicians in the world, but the window of opportunity is very small,” Jordan says from the work-in-progress Never Broke Again headquarters in Houston: half office building, half giant garage full of lethal-looking ATVs and bench press racks. After signing a global joint venture with the Never Broke Again label, Jordan was determined to sign YoungBoy himself, who had voiced frustration with Atlantic in some since-deleted online comments that had some fans petitioning Atlantic to release him from his deal. Jordan announced YoungBoy’s signing with Motown in October 2022, following the completion of his contract with Atlantic.

Jordan calls YoungBoy and company some of the hardest-working people in the industry, known to spring an impromptu album on the label without warning. “His formula is already there,” Jordan adds. “He knows what he wants. You just have to make sure you’re able to deliver on the things that he asks you to do.” YoungBoy’s partners have simply learned to trust him whether or not they see the vision. Montana laughs remembering nights spent driving to undisclosed locations: “He do some of the oddest things, and nobody knows why he’s doing it but him.”

![YoungBoy Never Broke Again](https://www.billboard.com/wp-content/uploads/2023/01/coverstory-youngboy-never-broke-again-billboard-2023-bb01-diwang-valdez-5-1240.jpg?w=226)

Diwang Valdez

As strategies go, YoungBoy’s makes sense — flood the market, circumvent the system, keep the fans and the algorithms satiated — but it doesn’t entirely explain why he puts out as much music as he does. What analysts would credit to a master plan, YoungBoy describes as a compulsion. “It’s a disease,” he says starkly. “Literally, I cannot help myself. I tell myself sometimes, ‘I’m not going to drop until months from now,’ but it’s addictive. I wish I knew when I was younger how unhealthy this was for me. Whatever type of energy I had inside me, I would’ve pushed it toward something else.” From someone whose music seems like his truest form of release, it’s an astonishing claim. “The music is therapy, but I can’t stop it when I want,” he goes on, sounding almost ashamed. “And the lifestyle is just a big distraction from your real purpose.”

As if some private dam has broken, YoungBoy’s words now spill out urgently. “I’m at a point now in my life where I just know hurting people is not the way, and I feel very manipulated, even at this moment,” he says, his brown eyes flashing. “I was set on being the greatest at what I did and what I spoke about. Man, I was flooded with millions of dollars from the time I was 16 all the way to this point, and I woke up one morning like, ‘Damn. They *got* me. They made me do their dirty work.’ Man, look at the sh-t I put in these people’s ears.” By “they,” he’s alluding to the rappers he once looked up to as examples of how to live and those who bankroll them. His voice wavers, then steadies. “I think about how many lives I actually am responsible for when it comes to my music. How many girls I got feeling like if you don’t go about a situation that your boyfriend’s bringing on you in *his* way, you’re wrong? How many people have put this sh-t in their ears and actually went and hurt someone? Or how many kids felt like they needed to tote a gun and walked out the house and toted it the wrong way? Now he’s fixing to sit there and do years of his life that he can’t get back.”

A shiver streaks through him again, rattling his knees. “I was brought up around a lot of f–ked-up sh-t — that’s what I knew, and that’s what I gave back to the world,” YoungBoy continues, spitting out his words like they’re sour. “I was like, ‘F–k the world before they f–k you.’ I was a child, you know? And now I know better, so it ain’t no excuse at all for how I carry on today.” His gaze doesn’t flinch. “It took lots of time to make my music strong enough to get it to where I could captivate you. I promise to clean whatever I can clean, but it’s going to take time, just like it took time for me to get it to that point.” He takes a sharp breath, then whispers: “I was wrong. And I’m sorry. I’m sorry.”

---

**YoungBoy’s music is commonly understood** as brooding, ruthless and retaliatory. A running meme shows his fans moving through life with comic aggression: belligerently whipping clean laundry into the basket, holding up a rubber duck at gunpoint in the bath. That’s an oversimplification of the range of his subject matter — family, betrayal, loyalty, loss — but it isn’t entirely off the mark, either; on YouTube, listeners have compiled extensive playlists with titles like “1 Hour of Violent [NBA YoungBoy](https://www.billboard.com/t/nba-youngboy/) Music (Part 4).” It’s a specter that looms over the bulk of his catalog, from early videos where his teenage friends wave Glocks at the camera to songs like last year’s [“I Hate YoungBoy,”](https://www.youtube.com/watch?v=k-PaOWxvnz0&ab_channel=YoungBoyNeverBrokeAgain) where he fires warning shots at half the industry and drops ominous bars like “I’m gon’ be rich inside my casket once my time gone.” It’s tough to imagine what a pacifist YoungBoy song might sound like, much less an entire album of it, and recent attempts at anti-violence messaging haven’t landed the way he intended: “As I start to promote the peace and say, ‘Stop the violence,’ I think I’m inciting a riot,” he rapped on “This Not a Song (This for My Supporters)” last year.

“Pacifist YoungBoy” isn’t fully realized on his latest record, *I Rest My Case* — his first for Motown, which he dropped with almost no promotion on Jan. 6. (It was the day before his private wedding to Mychelle, a 20-year-old beauty YouTuber who quietly tends to the babies in between posing for a few photos, at his insistence, during the cover shoot.) But it is a step in that direction, an album that mostly traffics in extravagant stunting over buzz-saw synths associated with the EDM/trap hybrid known as rage music. To celebrate its release, YoungBoy invited around 50 giddy fans over for a snowball fight and video shoot, jumping atop his Bentley truck to blast album opener [“Black”](https://www.youtube.com/watch?v=WFBVYRy962k&ab_channel=YoungBoyNeverBrokeAgain) from the court-approved safety of the driveway. The noisy crowd dispersed only when a couple emerged from next door to request they keep it down. “It’s a lot of old people here, really,” a poncho-clad blonde — the same one who had driven curiously past the house weeks before — cheerfully tells a TikTok reporter. “If he comes and asks, would you spare him a cup of flour?” the TikToker asks. “Of course we would!” she replies.

![YoungBoy Never Broke Again](https://www.billboard.com/wp-content/uploads/2023/01/coverstory-youngboy-never-broke-again-billboard-2023-bb01-diwang-valdez-4-1548.jpg?w=300)

YoungBoy Never Broke Again photographed on December 16, 2022 in Utah. Diwang Valdez

*I Rest My Case* is an obvious departure, lyrically and aesthetically, from what YoungBoy’s fans are used to, and across the internet, early reactions were mixed: Some praised their favorite rapper’s innovation, others longed for the old days. YoungBoy’s previous album, *The Last Slimeto*, debuted last August at No. 2 on the Billboard 200 with 108,000 equivalent album units, according to Luminate; just five months later, *I Rest My Case* debuted at No. 9 with 29,000 equivalent album units. “Be completely honest: Do you want YB back on drugs toting guns if it means we gon get that old YB back?” read one Reddit post.

YoungBoy expected this. “I’m very curious to see how the world goes about me now,” he contemplated weeks before in his living room, adding that he tried to avoid the usual mentions of guns, though there are still a few. He has thought a lot about what attracted people to his music until now: “They listened because of who I supposedly was or showed I was and what I rapped about. Now it’s nail polish and face paint, and the music is not the same.” (Lately, alongside the black nails, he and Mychelle like to paint their faces like goth Jokers and skulk around the property at night.) “What if they don’t like me now?” he wonders, fiddling with a diamond pinky ring. “You can’t be on top forever, you know? Because I’m not changing. I will not be provoked, I will not be broken, and I’m *not* going back to who I used to be. Accept it or not — I ain’t going back.” YoungBoy breaks into a smile. “I’m only going to get more groovy from here.” He’s already preparing his next album, which he’s calling *Don’t Try This at Home*.

Only once does YoungBoy remember it snowing in Baton Rouge; here in the mountains this time of year, it sits at least two feet deep daily. After checking briefly on the babies, he lights a cigar and beckons me through the garage and down toward the wooded dirt bike track, yelping for XO to join us. Out here, it’s a postcard: white trees, white mountains, ice blue sky. Everyone’s up to their knees in snow, and no one’s more excited about it than YoungBoy, whose ripped white jeans and jacket have now become camouflage. He points animatedly to where the bike path goes, a clearing where you can do doughnuts. “Five K for a snow angel!” he dares XO, who came hardly prepared in a hoodie and slides. “Just fall back! But at least put your hood on.” XO topples backward into a puff of powder and sweeps out an angel silhouette to YoungBoy’s delight, and the two laugh as they tramp back uphill.

As for what will happen when his ankle monitor is removed, YoungBoy would rather not think about it. No date is currently scheduled for his remaining federal trial, according to an email from his lawyer, because “the government is appealing the court’s ruling on our motion to suppress evidence, and that matter is pending before the United States Fifth Circuit Court of Appeals.” They declined to comment on his bail conditions. “The day I walk out this door and am free to do what I want, it’s going to be a lot of doing, or it will be done *to* me,” YoungBoy says. “So I’m not rushing back to that. I have a family.” He doesn’t plan to leave Utah anytime soon, though eventually, he would like to buy a place with even more land “where no one knows what’s going on on it.” He has spoken previously about his disinterest in touring but might reconsider if the shows were overseas where he could see some new places — he has always wanted to visit the Eiffel Tower, especially since watching *Ratatouille*. Asked what he looks forward to most, YoungBoy hesitates for a moment. “Change,” he replies softly. “I am very curious of the person who I shall become.”

![YoungBoy Never Broke Again, Billboard Cover](https://www.billboard.com/wp-content/uploads/2023/01/youngboy-never-broke-again-billboard-cover-02042023-1500.jpg?w=231)

*[This story will appear in the Feb. 4, 2023, issue of](http://shop.billboard.com/)* [Billboard](http://shop.billboard.com/)*[.](http://shop.billboard.com/)*

&emsp;
&emsp;

---
`$= dv.el('center', 'Source: ' + dv.current().Link + ', ' + dv.current().Date.toLocaleString("fr-FR"))`