---

Tag: ["🗳️", "🪖", "🇺🇦/🇷🇺"]
Date: 2022-11-27
DocType: "WebClipping"
Hierarchy:
TimeStamp: 2022-11-27
Link: https://www.theguardian.com/world/2022/nov/19/russian-warship-go-fuck-yourself-ukraine-snake-island
location:
CollapseMetaTable: true

---

Parent:: [[@News|News]]
Read:: [[2022-12-04]]

---

&emsp;

```button
name Save
type command
action Save current file
id Save
```
^button-RussianwarshipgofuckyourselfNSave

&emsp;

# ‘Russian warship, go fuck yourself’: what happened next to the Ukrainians defending Snake Island?

In his 12 years in the frontier service, Bohdan Hotskiy saw many wild places. He thought his home, [Ukraine](https://www.theguardian.com/world/ukraine), was the most beautiful country in the world: it had sea and mountains, forests and steppes, marshes and lakes. All was perfect, and so complete that Hotskiy – a 29-year-old captain – never felt the inclination to go abroad. Why bother? “We have everything,” he tells me when we meet in the Ukrainian town of Izmail, close to the border with Romania.

It is high summer. We sit outside on a bench in a central park, not far from the Danube River and Izmail’s port. Hotskiy is dressed in military uniform and holds a Kalashnikov. He is a modest and diffident person, tall and a little awkward, his dark hair receding into an arrow shape. At times Hotskiy seems reluctant to talk about his recent experiences, giving staccato answers to my questions. His story is remarkable, a tale of survival and dispossession.

Hotskiy tells me that as a teenager he wanted to join an elite service. He became a border guard, rose up the ranks and last year received an order to move to a new maritime location. He was to command a force of 28 men. They were being sent to a strategically important mini-territory 22 miles from Ukraine’s southern coast. It was a rocky outpost in the Black Sea; an ancient place known in Ukrainian as *Ostriv Zmiin**yi*. English translation: [Snake Island](https://www.theguardian.com/world/2022/jul/05/how-ukraine-vylkove-born-brunt-of-fight-for-snake-island).

The island was associated with legends. The Greeks knew it as White Island, after its rock formations, or – as one story had it – the colour of its serpents. It was also associated with warriors. According to mythology, it was where the spirit of Achilles went after his death at Troy. In some versions, Helen of Troy joined him. Sailors were advised not to sleep there, lest they anger the gods.

In the modern age, rival powers contested the island: the Ottomans, the Russian empire and the Germans. A lighthouse was built in the 19th century on the spot where a temple to Achilles once stood. There were wrecks from the first and second world wars – a Russian destroyer, sunk in 1917 by a German mine; a Soviet submarine, resting at a depth of 35 metres; and a grain ship that had been bound for [Europe](https://www.theguardian.com/world/europe-news). Latterly, the island was home to a small population of Ukrainian frontier service staff.

Hotskiy got there just before Christmas. It was a time of new imperial threat. Vladimir Putin had sent armoured vehicles – lots of them – to Ukraine’s borders. It was evident the island – 185 miles west of occupied Crimea – would be hard to defend in the event of a full-scale Russian attack. Since [annexing the Crimean peninsula in 2014](https://www.theguardian.com/world/2014/mar/18/putin-confirms-annexation-crimea-ukrainian-soldier-casualty), Moscow had militarised the Black Sea and steadily reduced access for Ukrainian ships. It regularly closed off large maritime zones on the grounds that it was conducting naval exercises.

So great was the concern that Ukraine’s actor turned president [Volodymyr Zelenskiy](https://www.theguardian.com/world/volodymyr-zelenskiy) came to see for himself. He dropped in twice by helicopter and instructed his military intelligence service to bolster the island’s defences. Its population increased from 30 to 80, and included the frontier servicemen, two handymen and a new contingent of 50 infantry soldiers. Plus sheep, dogs, feral cats and seagulls, as well as dolphins out on the waves.

The captain made himself at home. “It’s a beautiful place. You can see the sea all around. In winter it’s very cold. There’s a permanent wind,” Hotskiy says. The guards lived in a dormitory with showers and a kitchen; it had a library with books by Jack London, author of The Call of the Wild. There were accommodation blocks, a radio station, a pier and a museum containing old Greek stones and seascape paintings.

Hotskiy says that he and his colleagues hoped there would not be a conflict but prepared for one anyway. There were daily drills. Then at 4am on [24 February](https://www.theguardian.com/world/2022/feb/24/russia-has-invaded-ukraine-what-we-know-so-far), Moscow launched what has become Europe’s biggest war since 1945. As the first airstrikes hit Kyiv, invasion arrived in the form of the Russian patrol boat Vasily Bykov. It came from the north-west. Hotskiy ordered his guards to grab their weapons and take up positions. They had no heavy arms of any kind, he explains – only sniper rifles and grenades.

The ship told the island’s defenders to surrender. They ignored the message. As dawn broke, Hotskiy says he peered through his binoculars. The Vasily Bykov was visible just a mile offshore – a sleek, grey corvette. The Russian ship’s radio operator repeated his earlier order: “Give up! Lay down your weapons!” At 10am the first missile came crashing into the island. “I didn’t know if it was a warning,” Hotskiy tells me. “I was too busy to be scared. People were looking to me for decisions.”

What followed was a one-sided encounter. A second Russian ship arrived from the south. It was the Moskva*,* the [flagship of Russia’s Black Sea fleet](https://www.theguardian.com/world/2022/oct/30/russias-black-sea-flagship-damaged-in-crimea-drone-attack-video-suggests), newly dispatched from occupied Sevastopol in Crimea, and the most powerful vessel in the region. It was almost 200 metres long, had a crew of 510 and was equipped with guided cruise missiles and anti-aircraft systems. It was a lethal Soviet-built gun platform, capable of mincing anything in its path.

“The Moskva started hitting us with artillery. It was too far away. We couldn’t shoot back at it,” Hotskiy recalls. “Then war planes started bombing us. We took cover in hiding places.” The Moskva repeated the message delivered by the Vasily Bykov. The Russian officers appeared to be under the impression that Hotskiy and his men would swap sides, as many Crimea-based colleagues had done in 2014, when Putin sent special forces soldiers to seize the peninsula and initiated an anti-Kyiv uprising in the east of Ukraine.

“They were promising us jobs, money, a career in Russia,” Hotskiy says. “No one was ready to accept their offer.” Around midday Hotskiy found himself in the radio transmission station, together with two other frontier service colleagues whom he declines to name for their own safety. This was a secure area. He draws me a map of the building – a room of medium size, modern in design, with beige walls and two office tables, not far from the lighthouse.

On the wall were three monitors. The screens showed marine traffic in the vicinity and a live video feed of the surroundings. The immediate picture was grim: Russian boats had encircled the island. It was clear that, with the whole of Ukraine under attack from several directions, no help was coming. One of the captain’s colleagues was monitoring transmissions; he sat crouched with a handheld radio.

The radio could be used for encrypted naval messages. At that point it was set to channel 16 – an international frequency available to any boat within 60 nautical miles, broadcast on 156.8MHz. The public channel is used for calling ships and for sending distress signals. The common language is English. The radio set crackled into life. On the other end of the line was an urgent voice speaking in Russian. It was the Moskva; the caller’s tone was booming and portentous.

The exchange went like this:

Russian warship: “Snake Island. I, Russian warship, repeat the offer: lay down your arms and surrender, or you will be bombed. Have you understood me? Do you copy?”

First border guard to second border guard: “Well, that’s it then. Or do we need to tell them back to fuck off?”

Second border guard to first border guard: “Might as well.”

First border guard: “Russian warship, go fuck yourself.”

Soon after the conversation, the Ukrainian military command lost contact with the island. It assumed all of its defenders had been killed.

Zelenskiy awarded a posthumous honour to Hotskiy and his comrades – each receiving the title Hero of Ukraine. The [audio clip](https://www.theguardian.com/world/2022/feb/25/ukraine-soldiers-told-russians-to-go-fuck-yourself-before-black-sea-island-death) was released and the Ukrainian public listened with sadness and pride. They were hearing the words of martyrs who gave their lives to defend Ukraine, now locked in a struggle for survival against a brutal larger neighbour. The voices of dead men. Or so everyone assumed.

---

Father Vasyl Vyrozub had a sad task to perform. He was a priest (of the Orthodox Church of Ukraine) of 30 years’ experience and chaplain to Ukraine’s military personnel. On 25 February a senior naval officer rang and asked if he might undertake a journey to Snake Island, 90 miles by boat from the priest’s [home city of Odesa](https://www.theguardian.com/world/2022/jul/23/between-port-bombings-and-air-raid-sirens-life-in-odesa-goes-on). He was to bring back the bodies of the fallen, as well as the two handymen, who were presumed to be alive.

He agreed. Vyrozub set off that night with two other clergymen and a doctor. The Russian navy, he was assured, had approved their trip. Their red-painted rescue boat, the Sapfir, sailed through a green corridor. En route they saw evidence of destruction: a civilian cargo ship struck by a Russian missile and billowing black smoke. At 10am the next day they approached the island, its sheer rock face visible in the distance. They were told to lay anchor and wait for inspection. A Russian boat roared towards them. Elite *spetsnaz* soldiers jumped out and boarded their vessel.

“Are you fucking crazy or what?” one said.

He added: “What are you doing? There’s nobody here. Everyone has left already.”

The soldiers tied Vyrozub’s arms behind his back. Up on the clifftops he could make out a few distant green shapes: enemy soldiers. The Russians moved the cargo boat so the damage caused by their recent bombardment wasn’t visible. The priest was then told to take a photograph, send it to his people and deliver a message: that the Ukrainians defending the island had all surrendered and were prisoners of war. The territory was now Russia’s.

The commandos established that the priests were unarmed, and separated them. Vyrozub tried to hide his phone, unsuccessfully. It contained photos of him with several generals and the head of the Ukrainian navy. He was loaded on to a cutter and transported to Sevastopol. As they sailed, a Russian special forces officer told him he would be released when Putin’s “military operation” was finished. Vyrozub pointed out that this might take months, or maybe a year. The officer was amused. Slapping himself on the forehead, he pointed to the cruiser Moskva, visible out on the grey sea, a great unstoppable shark.

“You, priest, look at this beast! If she shoots, then not only your island but also your Ukraine will be gone,” he said. “It will take seven or eight days – no more.”

![Father Vasyl Vyrozub in his church in Odessa, Ukraine, June 25, 2022](https://i.guim.co.uk/img/media/2692c4a8f8a048de04c003794bdbd06ec4bbf6ee/0_79_4915_3192/master/4915.jpg?width=445&quality=85&dpr=1&s=none)

‘I didn’t think I would survive’: Father Vasyl Vyrozub in his church in Odesa, Ukraine, in June. Photograph: Boris Bukhman

When they pulled into port the priest still hoped he might be set free. He was, after all, a civilian engaged on a humanitarian mission. The Russians didn’t see it that way. They shoved him and two dozen other non-combatants into a minivan and drove them at gunpoint to a naval watchtower. Over the next 11 days he was interrogated up to three times a day.

“The Russians couldn’t believe I had gone to Snake Island of my own free will. They thought we were on a secret mission. It was funny! Three priests and a doctor sent to recapture it,” Vyrozub tells me when we speak in September by Skype. I’m in Kyiv; he’s back in Odesa. Physically he seems unscathed: he is dressed in a check shirt rather than priestly robes, his grey hair and goatee beard neatly combed. But it soon becomes clear he has been through a terrible ordeal.

In contrast to Hotskiy, he is animated and talkative. The Ukrainian government, he explains, had asked him to keep quiet about the 70 days he spent in Russian detention, for fear of worsening the conditions of those still in captivity. He stayed silent for a while and then could bear it no longer. He says he decided to speak out after [the killings in July](https://www.theguardian.com/world/2022/aug/06/russian-prison-camp-ukrainians-deaths-donetsk) at the Olenivka prison camp outside Russian-controlled Donetsk, in the east of Ukraine, when 53 soldiers from the Azov regiment were blown up and died.

He tells me that during his time in Crimea, representatives of multiple Russian government agencies asked him questions. Among them were the Federal Security Service or FSB – Putin’s old spy organisation – military intelligence and local prosecutors. They accused him of espionage. They asked him if he knew any “fascists” – the term used by the Kremlin to describe anybody with pro-Ukrainian views. All were convinced that Russia was “liberating” Ukraine.

The conversations went nowhere. Vyrozub tells me his captors were steeped in conspiratorial KGB and FSB thinking. “They kept asking me which branch of the SBU \[Ukraine’s intelligence service\] I worked for,” he says. In March the priest was taken to an airfield, along with 200 other detainees. Many, like him, were civilians. They were loaded into an Ilyushin Il-76 military cargo plane. Destination: Russia.

---

The phrase, “Russian warship, go fuck yourself!” went viral. It became [a national slogan, a global meme](https://www.theguardian.com/world/2022/mar/29/ukrainian-soldier-russian-warship-medal-snake-island) and a symbol of Ukraine’s heroic defiance in the face of Russian aggression. The five words went on a great journey, travelling far beyond the transmission station where they were first uttered. They perfectly summed up Ukraine’s response to Russia’s overweening assault, to its arrogance and presumption.

Soon the phrase was everywhere. It appeared on billboards, on the electronic road signs above traffic junctions, in cafes, in shops, on Ukrainian government buildings, on the windscreens of cars, on the uniforms of soldiers fighting and dying on the frontline. They even appeared on a mock tombstone of Putin I saw at a checkpoint outside the city of Dnipro, the expletive neatly engraved.

It became a [popular anthem](https://www.youtube.com/watch?v=v5QwkuguPyI) sung by the Ukrainian band Botashe. The song’s lyrics suggested Russia was not fighting against individuals or a state, but against a family, a collective. The words spoke to the differences in mentality between the two countries: Ukraine was a democracy, its citizens organised horizontally, like so many worker bees; Russian society was authoritarian and vertical, a place where peasants bowed down before the tsar.

Demonstrators who went to rallies for Ukraine abroad wrote the slogan on placards. Some had Ukrainian connections, others were foreign well-wishers appalled by Putin’s savage invasion. For English speakers, the original version – *[idi na khuy!](https://en.wikipedia.org/wiki/Russian_warship,_go_fuck_yourself#:~:text=Author%20and%20academic%20Alex%20Abramovich,Go%20sit%20on%20a%20dick%22.)* – was tricky to say. (*Khuy* means penis, from the ancient Slavic. The root *khu* means “shoot” or “offshoot” and also forms words for “pine needle” and “tail”.) Whatever the etymology, the sentiment was easy to grasp.

![Bohdan Hotskiy shot in Izmail, Ukraine in 2022. Hotsskiy was a captain on Snake Island when it was attacked by Russia on Feb 24th 2022.](https://i.guim.co.uk/img/media/57b97eea5796b271b0d75fd81d16e642b3abec5c/0_0_1800_1200/master/1800.jpg?width=445&quality=85&dpr=1&s=none)

‘They were promising us jobs, money. No one was ready to accept their offer’: Bohdan Hotskiy in Izmail, Ukraine, this summer. Photograph: Christopher Cherry/The Guardian

Why did the slogan take off? One explanation was Zelenskiy himself, a master communicator who understood the power of the meme. He was quick to understand that the story of Snake Island and its brave defenders was a potent PR message, galvanising support at home and inviting sympathy, and military aid, from abroad. Speaking in March to the House of Commons, he [referenced Churchill’s finest hour speech](https://www.theguardian.com/world/2022/mar/08/zelenskiy-invokes-churchill-calls-on-uk-do-more-help-ukraine) and pledged to fight the Russians and to never surrender, much as Britain had done in the darkest days of the second world war. He told MPs: “When a Russian ship demanded that our guys lay down their weapons, they answered him. As firmly as one cannot say in this parliament. And we felt the power. Great power of our people who will persecute the invader to the end.”

Another explanation for its success was bureaucratic. Ukraine’s national agency on civil service issues ruled that state employees could use the phrase without breaking guidelines on propriety. “Go fuck yourself” became sayable, broadcastable and part of approved discourse.

Hotskiy, meanwhile, was very much alive. On the day of the invasion, the Moskva and Vasily Bykov bombarded Snake Island relentlessly. At around 6pm, two diversionary Russian groups stormed the territory in darkness, approaching from north and south. Eighty soldiers swarmed along the pier. A second party landed close to the lighthouse, shinning up the cliffs.

Outnumbered and cut off, the situation hopeless, the garrison apparently laid down its weapons. Hotskiy and all the other frontier service personnel were loaded into a tug boat and taken, blindfolded, to the naval base in Sevastopol, a 24-hour sea journey. “They didn’t say anything. We didn’t see anything,” he says now.

They spent the next two weeks in the barracks of a naval institute in the port. Hotskiy says the conditions were tolerable, but does not elaborate. He adds he had no idea what was happening back home – if Kyiv had fallen, and whether the Russians had steamrollered Ukrainian resistance and killed or toppled Zelenskiy, as had been Putin’s original intention.

In March, Hotskiy was blindfolded again, put on a plane and flown 620 miles to Stary Oskol, a Russian city in the north of the Belgorod region, which adjoins eastern Ukraine. He found himself in a detention centre, locked in a cell with two Ukrainian soldiers from the city of Kharkiv. His border guard colleagues were on another corridor. “It was a terrible place, worse than before. There were bars. I had no idea what had happened to my relatives, whether they were alive,” he says.

Hotskiy won’t tell me whether the Russians tortured him. Based on Vyrozub’s grim testimony, it seems certain they did. The priest was taken to a tent processing camp outside the town of Shebekino, 90 miles from Stary Oskol. Detainees wearing T-shirts were made to kneel outside in the snow, arms behind their heads. “We were there for two or three hours. It was -20C. If you raised your head to look around, they whacked you with the butt of a gun,” he recalls. Several lost consciousness. The prisoners received food only on day three.

One soldier asked: “What’s your name?”

The priest replied: “Father Vasyl Vyrozub.”

The Russian hit him in the stomach with a rifle butt and said: “You don’t have a first or last name here. What you have here is a number. And your God is not here either.”

The torture began in earnest when Vyrozub was transferred to Stary Oskol and put in the same bleak penal institution as Hotskiy. They took away his priest’s robes, cut off his ponytail and handed him a black uniform. And then they beat him. He found himself in cell number 48 – reunited with the two other pastors and the paediatric doctor who had accompanied him to Snake Island.

There were further interrogations. When it came to inflicting pain, the warders were “professionals”, he says. “They strung my arms out in a T and jabbed me with an electric cattle prod. When I fell down they picked me up and did it again. Every time they asked a question, they hit me.” Vyrozub felt he “did not have a right to show fear”, given the bravery of the young soldiers incarcerated with him. He prayed for the safe return of all the Ukrainian detainees, and for their deliverance from what he dubs “Russian evil”.

The worst moment came in late March, when the guards stripped him naked and put him a freezing punishment cell with rubber walls. He spent three days there. It was too cold to sit or lie down, and impossible to sleep. On day two he began to hallucinate. “By the end I had already said goodbye to life. I didn’t think I would survive. It was like being in a film about an extermination camp. Except everything was real,” he says. As he gives his account Vyrozub is crying. His breath falls in large gasps.

A short while later, the horror ended for Hotskiy. In mid-April he was flown back to Crimea, then driven in a Kamaz truck through the occupied south of Ukraine to a crossing point in the Zaporizhzhia region. When his mask was removed, he discovered he was part of a prisoner exchange. The Russians handed back Hotskiy and eight other frontier service guards captured on Snake Island. “I saw our soldiers. It felt incredible. I thought I would be in that prison for ever,” he tells me.

The same month saw the release of the two other priests and the medic. Vyrozub began to despair, wondering if he would ever be freed. He got out in May, in a similar prisoner swap. He was 15kg lighter: the result of “terrible” food. I wonder if he can forgive his tormentors. “I was sorry for them. It was a paradoxical situation. I was freer than the escorts who guarded me. At the end of the day they had to stay in a big prison. That prison is Russia,” he replies.

Back home, Hotskiy found he was a national hero, promoted to major. He didn’t meet the president or travel to Kyiv. Zelenskiy gave a medal to [Roman Hrybov](https://www.theguardian.com/world/2022/mar/29/ukrainian-soldier-russian-warship-medal-snake-island), a border service employee stationed with Hotskiy on Snake Island who has been credited with being the person who told the Russian warship to go fuck itself. Nineteen of Hotskiy’s border guard colleagues remain in Russian jail. So do the 50 soldiers captured with them.

We eat a lunch of kebabs in a garden cafe. Hotskiy smiles but is taciturn. Meal over, he picks up his gun and goes off to work, a melancholy figure, perhaps, striding off into the August afternoon. Those months in Russia still appear to haunt him.

---

The queue outside Kyiv’s central post office is spectacular. It begins on the steps, stretches along the capital’s independence square and runs all the way up Borysa Hrinchenka, a street named after the compiler of the first Ukrainian dictionary. Scuffles break out as a woman tries to force her way into the post office’s high-ceilinged vestibule. What is going on? Three days earlier, Igor Smelyansky, general director of Ukrposhta, the national postal service, released a new stamp. It shows a generic [Ukrainian soldier giving the middle finger](https://www.theguardian.com/world/2022/mar/12/ukraine-reveals-russian-warship-go-fuck-yourself-postage-stamp) to a large grey battleship: the Moskva. On the margins of the perforated sheets are the words “Russian warship, go ... ” and “Glory to Ukraine, to the heroes, glory”.

Smelyansky grins, poses for selfies and walks cheerfully along the queue, stopping every 200 metres or so to make a short speech. “Don’t worry. We have 70,000 stamps on sale today. Sixteen for each person! Be patient! Enough for everybody!” he tells the crowd. They clap and shout: “*Slava Ukraini*!”

![The Ukrainian postal service’s stamp marking resistance to Russia on Snake Island](https://i.guim.co.uk/img/media/b3f35a83493c7440d39fba8bbb8841199a46f609/1225_833_4075_2701/master/4075.jpg?width=445&quality=85&dpr=1&s=none)

‘People are in love with it’: the Ukrainian stamp commemorating the heroes of Snake Island. Photograph: Mykhailo Polenok/Alamy

“People are in love with it,” Smelyansky tells me. Even when the air-raid sirens sound, people refuse to leave their place in the line.” He says he asked the public for suggestions for a stamp in the first days of the war. A shortlist of 50 designs was put to a vote; the warship was the triumphant winner. “It was democratic, just like Ukraine,” he says.

The stamp is a sensation, a piece of history. It is also seemingly imbued with supernatural powers. It went on sale on 12 April. The following evening Ukraine launched two Neptune anti-ship cruise missiles from a secret location. They [slammed into the Moskva](https://www.theguardian.com/world/2022/apr/14/russia-moskva-cruiser-sunk-stormy-seas-defense-ministry)*,* skewering the mighty shark. According to radar images, the battleship was about 80 miles south of Odesa, in the neighbourhood of Snake Island. Russia had not anticipated such an attack; indeed, it appeared to think it impossible. It was Kyiv’s most audacious strike since Putin’s invasion began*.*

Images filmed in the aftermath show a plume of black smoke rising from the vessel. The ship’s lifeboats were deployed. How many of its crew survived is uncertain. What is sure is that the boat [sank in the early hours of 14 April](https://www.theguardian.com/world/2022/apr/15/sinking-moskva-what-we-know-russia-ship-sunk-missile-ukraine) while being towed back to Sevastopol. An embarrassed Kremlin claimed a fire had broken out, causing munitions to explode. The boat had gone down in stormy seas, it said. Ukrainian officials I spoke to were publicly coy about what happened and privately jubilant. The Moskva was the first Russian flagship to be sunk since the 1905 Russo-Japanese war and the largest Russian boat to be lost in conflict since 1945. It had descended to the bottom of the Black Sea, joining sailing ships and barques from antique times. Or, put another way, the Moskva had fucked off.

Smelyansky has wasted no time in capitalising on the predictive powers of philately. He shows me designs for successor stamps, to be chosen again by popular decision. One features police dragging away Putin and the words “War criminal arrested”. Another depicts a burning Red Square. The winner – with 8,000 votes cast in its favour – turns out to be a Ukrainian tractor towing a destroyed Russian tank with the slogan: “Good evening, we are from Ukraine.”

“We should win this war. We will win it,” Smelyansky says. He gives me 16 stamps and a signed envelope, with an instruction to pass them to the then prime minister, Boris Johnson, feted by Ukrainians for [sending anti-tank weapons](https://www.theguardian.com/politics/2022/jan/17/uk-supplying-ukraine-with-anti-tank-weapons-mps-told). An aide brings a “Russian warship” T-shirt for Johnson. I point out that he might require a bigger one. (Guardian readers bid for the stamps in a charity auction, raising £7,651 for the Ukraine Disasters Emergency Committee. Johnson got the T-shirt and signed cover.)

Down in the packed central hall, I speak to Natalii Tkachenko, who says she managed to buy stamps on the first day they were released. “It’s a symbol. It shows our inner patriotism. I feel this,” she says. “Snake Island didn’t surrender. I’m not going to surrender. Nor is my husband. Take a look at the queue. The stamp is a bit of paper. It may be small, but it’s powerful– the same as Ukraine.”

---

Russia’s four-month occupation of Snake Island was a cursed experience. Moscow’s naval command turned the outpost into a bristling mini-fortress, manned by dozens of soldiers. It deployed missile batteries, anti-aircraft guns, radar and reconnaissance vehicles. The strategic military goal was to control airspace in the north-western Black Sea and to enforce an embargo of Ukrainian ships to stop them leaving Odesa and other ports.

But the evil spirits said to roam the isle appeared to have returned. The Ukrainians used Bayraktars to strike the Russian forces from the sky. These Turkish-made drones blew up a helicopter delivering supplies and disabled a patrol vessel. Long-range rockets hurtled into the pier. Footage showed vehicles marked with a [Z – the symbol of Putin’s invasion](https://www.theguardian.com/world/2022/mar/07/why-has-the-letter-z-become-the-symbol-of-war-for-russia) – disappearing in a rolling inferno.

Snake Island: Ukrainian soldiers hoist national flag after regaining control – video

In June the Russians left. Their exit took a day. The Kremlin said it was abandoning Snake Island as a “goodwill gesture”. For a short time the territory was unoccupied; then Ukrainian troops set off from the coast on a daring night-time mission. Engineers plotted a mine-free sea path; at dawn a group of 15-20 elite commandos walked boldly across the island and raised the Ukrainian flag. They logged abandoned Russian military equipment, rescued a cat and sped off in boats before Moscow’s ships counterattacked. The island was deserted once more.

A day after leaving Snake Island, Russia pummelled it with phosphorus munitions. The museum – with its amphorae and old ship’s compass – was no more, its exhibits turned to dust. The lighthouse was broken, too. The Kremlin, it seemed, cared nothing for culture, ancient and modern. Five months on, it remains within reach of Russian guns and is currently uninhabited. But Snake Island is free again. And it is Ukrainian.

This article was amended on 20 November 2022. An earlier version described Father Vyrozub as a “Protestant priest”. He is a priest of the Orthodox Church of Ukraine.

*Invasion: Russia’s Bloody War and Ukraine’s Fight for Survival by Luke Harding is published on 24 November by Guardian Faber Publishing at £20. To support the Guardian and Observer, order your copy at* *[guardianbookshop.com](https://www.guardianbookshop.com/invasion-9781783352821?utm_source=editoriallink&amp;utm_medium=merch&amp;utm_campaign=article)**. Delivery charges may apply.*

## • Luke Harding: dispatches from Ukraine’s frontline

Guardian foreign correspondent Luke Harding will talk about his new book with the historian Simon Sebag Montefiore at a Guardian Live event on Monday 28 November, 8-9pm. [Book tickets here](https://membership.theguardian.com/event/luke-harding-dispatches-from-ukraines-frontline-439625209837).

&emsp;
&emsp;

---
`$= dv.el('center', 'Source: ' + dv.current().Link + ', ' + dv.current().Date.toLocaleString("fr-FR"))`