---

Alias: ["Shopping list"]
Tag: ["🛒"]
Date: 2022-02-06
DocType: "Note"
Hierarchy: "Root2"
TimeStamp:
location:
CollapseMetaTable: true

---

Parent:: [[@Life Admin|Life Admin]]

---

&emsp;

```button
name Save
type command
action Save current file
id Save
```
^button-ShoppinglistNSave

&emsp;

# Shopping list

&emsp;

```ad-abstract
title: Summary
collapse: open
Persistent shopping list
```

&emsp;

```toc
style: number
```

&emsp;

---

&emsp;

> [!todo] Shopping list
>```tasks
>not done
>filename includes @Shopping list.md
>hide backlinks
>hide task count
>```

&emsp;

---

&emsp;

### Groceries

&emsp;

#### Beverages

- [x] ☕ Coffee ✅ 2022-03-01
- [x] 🍶 Coke 0 ✅ 2022-03-14
- [x] 🧃 Apfelschorle ✅ 2022-12-21
- [x] 🍊 Morning juice ✅ 2023-03-02
- [x] 🍺 Beer ✅ 2022-02-06

&emsp;

#### Snacks & Sweets

- [x] 🍿 Snacks ✅ 2022-12-31
- [x] 🍦 Dessert ✅ 2022-12-23

&emsp;

#### Dairy

- [x] 🧈 Beurre ✅ 2023-03-02
- [ ] 🧀 Fromage à servir
- [ ] 🧀 Fromage rapé
- [x] 🫕 Fondue cheese ✅ 2022-12-23
- [x] 🫕 Raclette cheese ✅ 2022-12-31
- [x] 🍦 Sour Cream ✅ 2022-10-29
- [x] 🥛 Milk ✅ 2022-12-30
- [x] 🥥 Coconut milk ✅ 2023-01-23
- [x] 🥛 Yoghurt ✅ 2022-12-30

&emsp;

#### Breakfast

- [ ] 🥯  Bread
- [x] 🍯  Honey/Jam ✅ 2023-03-02
- [x] 🍫 Nutella ✅ 2022-02-15
- [x] 🥚 Eggs ✅ 2023-02-26

&emsp;

#### Fresh

- [x] 🍎 Fruit ✅ 2023-03-02
- [x] 🍌 Bananas ✅ 2023-03-02
- [x] 🍅 Vegetables ✅ 2022-10-29
- [x] 🫑 Bell pepper ✅ 2023-01-24
- [x] 🥦 Fennel ✅ 2022-10-29
- [x] 🥦 Radish ✅ 2022-10-29
- [x] 🧅 Onions ✅ 2022-12-26
- [x] 🧅 Spring onion ✅ 2022-11-15
- [x] 🧄 Garlic ✅ 2023-01-19
- [x] 🍋 Lemon ✅ 2023-02-26
- [x] 🍋 Lime ✅ 2023-01-09

&emsp;

#### Meat & Fish

- [x] 🥩 Cured meat ✅ 2022-12-31
- [x] 🍖 Fresh meat ✅ 2023-01-24
- [x] 🐟 Salmon fillet ✅ 2022-10-29

&emsp;

#### Bases

- [x] 🍝 Pasta ✅ 2023-01-24
- [x] 🍜 Noodles ✅ 2023-02-05
- [x] 🌾 Bulgur ✅ 2022-10-29
- [x] 🍚 Rice ✅ 2022-12-26
- [x] 🥔 Potatoes ✅ 2022-12-31
- [x] 🥣 Soup ✅ 2023-03-02

&emsp;

#### Sauces & Spices

- [x] 🥫 Sauces (Ketchup, bbq, etc..) ✅ 2022-03-14
- [x] 🌶️ Tabasco ✅ 2022-09-05
- [x] 🌶️ Ketjap Manis ✅ 2022-03-14
- [x] 🌶️ Cayenne Pepper ✅ 2022-03-14
- [x] 🇲‍🇽 Mexican seasoning ✅ 2023-01-24
- [x] 🥢 Soy sauce ✅ 2022-03-14
- [x] 🧂 Cumin ✅ 2022-03-14
- [x] 🧂 Garam masala ✅ 2022-03-14
- [x] 🌰 Nutmeg ✅ 2022-03-14
- [x] 🌿 Ginger ✅ 2022-03-14
- [x] 🧂 Curcuma ✅ 2022-03-14
- [x] 🧂 Cinamon sticks ✅ 2022-11-15
- [x] 🧂Ground cinamon ✅ 2022-08-05
- [x] 🧂Ground cloves ✅ 2022-08-05

&emsp;

#### Herbs

- [x] 🌿 Thyme ✅ 2022-03-14
- [x] 🌿 Dill ✅ 2023-01-09
- [x] 🌿 Bay leaves ✅ 2022-08-05
- [x] 🌿 Oregano ✅ 2022-03-14
- [x] 🌿 Herbes de Provence ✅ 2022-03-14
- [x] 🌿 Coriander ✅ 2023-01-19
- [x] 🌿 Fresh mint ✅ 2023-01-09

&emsp;

#### Condiments

- [x] 🌭 Mustard ✅ 2022-12-24
- [x] 🫒 Olive oil ✅ 2022-07-30
- [x] 🥗 Vinegar ✅ 2023-01-19
- [x] 🥣 Beef broth ✅ 2022-08-05
- [x] 🥣 Vegetable broth ✅ 2022-08-05
- [x] 🧂 Salt ✅ 2022-10-19
- [x] 🧂 Pepper (black) ✅ 2022-10-19
- [x] 🧂 Pepper (white) ✅ 2022-10-19
- [x] 🥒 Gherkins ✅ 2023-01-10

&emsp;

#### Baking stuff

- [x] 🌾 White Flour ✅ 2023-02-26

&emsp;

#### Kitchen stuff

- [x] 🗞 Aluminium foil ✅ 2023-01-18
- [x] 🗞 Parchement ✅ 2023-01-18

&emsp;

---

&emsp;

### Health

&emsp;

- [x] 🚿 shower gel ✅ 2023-01-10
- [x] 🧴shampoo ✅ 2022-12-21
- [x] 🪥 toothbrush ✅ 2022-02-06
- [x] 🦷 toothpaste ✅ 2022-12-22
- [x] 👂earbuds ✅ 2022-02-06
- [x] 🪒 razor blades (mach3) ✅ 2022-02-06
- [x] 🍦 shaving cream ✅ 2022-02-06
- [x] 🧻 loo rolls ✅ 2022-12-19
- [x] 🦨 deo ✅ 2022-02-06

&emsp;

---

&emsp;

### Household

&emsp;

- [x] 👔 Washing gel ✅ 2022-02-06
- [x] 👕 Softener ✅ 2022-12-19
- [x] 🫧 Stain remover ✅ 2022-12-23
- [x] 🧻 Kitchen towel ✅ 2022-12-19
- [x] 🧽 Sponge ✅ 2023-01-18
- [x] 🍽️ Dishwasher tablets ✅ 2023-02-26
- [x] 🧂Dishwasher salt ✅ 2023-01-18
- [x] 🚰 Dishwasher rinsing aid ✅ 2023-02-20
- [x] 🗑️ Züri Säcke ✅ 2023-01-18

&emsp;
&emsp;