---

Alias: [""]
Tag: ["🏨", "🏭", "🗼"]
Date: 2023-02-02
DocType: "Place"
Hierarchy: "NonRoot"
TimeStamp:
location: [48.872047,2.3583483]
Place:
 Type: Hotel
 SubType: Conversion
 Style: French
 Location: "République"
 Country: France
 Status: Tested
CollapseMetaTable: true
Phone: "+33 1 76 21 61 61"
Email: "bonjour@legrandquartier.com"
Website: "[Le Grand Quartier | 4-star hotel | Official site](https://www.legrandquartier.com/en/)"

---

Parent:: [[@@Paris|Paris]], [[@Hotels Paris|Hotels in Paris]]

&emsp;

```dataviewjs
let tempPhone = dv.current().Phone ? dv.current().Phone.replaceAll(" ", "") : '+000'
let tempMail = dv.current().Email ? dv.current().Email : ""
let tempCoorSet = dv.current().location ? dv.current().location : [0,0]
dv.el('center', '[📲](tel:' + tempPhone + ') &emsp; &emsp; [📧](mailto:' + tempMail + ') &emsp; &emsp; [🗺️](' + "https://waze.com/ul?ll=" + tempCoorSet[0] + "%2C" + tempCoorSet[1] + "&navigate=yes" + ')')
```

---

&emsp;

```button
name Save
type command
action Save current file
id Save
```
^button-LeGrandQuartierSave

&emsp;

# Le Grand Quartier

&emsp;

> [!summary]+
> Note Description

&emsp;

```toc
style: number
```

&emsp;

---

&emsp;

### 📇 Contact

&emsp;

> [!address]  🗺
> 15 rue de Nancy
> 75010 Paris
> France

&emsp;

☎️ `= this.Phone`

📧 `= this.Email`

🌐 `= this.Website`

&emsp;

---

&emsp;

### 🗒 Notes

&emsp;

Loret ipsum

&emsp;

---

&emsp;

### 🔗 Other activity

&emsp;

```dataview
Table DocType as "Doc type" from [[Le Grand Quartier]]
where !contains(file.name, "@@Travel")
sort DocType asc
```

&emsp;
&emsp;