---

cssclass:
 - cards
Alias: ["Restaurants Zürich", "Restaurants in Zürich"]
Tag: ["🇨🇭", "🍴"]
Date: 2021-10-04
DocType: Redommendation
Hierarchy: Root2
TimeStamp:
CollapseMetaTable: true

---

Parent:: [[@@Zürich|Zürich]]

---

&emsp;

```button
name Save
type command
action Save current file
id Save
```
^button-RestaurantsParisSave

&emsp;

# Restaurants in Zürich

&emsp;

```ad-abstract
title: Summary
collapse: open
Note summarising restaurants in Zürich by Cuisine and/or by type
```

&emsp;

```toc
style: number
```

&emsp;

---

&emsp;

### Navigation by type

&emsp;

#### Swiss
```dataviewjs
dv.view("00.01 Admin/dv-views/query_place", {country: "CH", placetype: "Restaurant", style: "Swiss"})
```

&emsp;

#### Italian
```dataviewjs
dv.view("00.01 Admin/dv-views/query_place", {country: "CH", placetype: "Restaurant", style: "Italian"})
```

&emsp;

#### American
[[#^Top|TOP]]
```dataviewjs
dv.view("00.01 Admin/dv-views/query_place", {country: "CH", placetype: "Restaurant", style: "USA"})
```

&emsp;

#### Japanese
```dataviewjs
dv.view("00.01 Admin/dv-views/query_place", {country: "CH", placetype: "Restaurant", style: "Japanese"})
```

&emsp;

#### Asian
```dataviewjs
dv.view("00.01 Admin/dv-views/query_place", {country: "CH", placetype: "Restaurant", style: ["Korean", "Asian Fusion"]})
```

&emsp;

#### Afghan
```dataviewjs
dv.view("00.01 Admin/dv-views/query_place", {country: "CH", placetype: "Restaurant", style: "Afghan"})
```

&emsp;

#### Middle Eastern
```dataviewjs
dv.view("00.01 Admin/dv-views/query_place", {country: "CH", placetype: "Restaurant", style: "Middle Eastern"})
```

&emsp;

#### Turkish
```dataviewjs
dv.view("00.01 Admin/dv-views/query_place", {country: "CH", placetype: "Restaurant", style: "Türkisch"})
```

&emsp;

---

&emsp;

### Navigation by location

&emsp;

#### Altstadt
```dataviewjs
dv.view("00.01 Admin/dv-views/query_place", {country: "CH", placetype: "Restaurant", area: ["Altstetten", "Altstadt"]})
```

&emsp;

#### Wiedikon

```dataviewjs
dv.view("00.01 Admin/dv-views/query_place", {country: "CH", placetype: "Restaurant", area: "Wiedikon"})
```

&emsp;

#### Enge

```dataviewjs
dv.view("00.01 Admin/dv-views/query_place", {country: "CH", placetype: "Restaurant", area: "Enge"})
```

&emsp;

#### Seefeld
```dataviewjs
dv.view("00.01 Admin/dv-views/query_place", {country: "CH", placetype: "Restaurant", area: "Seefeld"})
```

&emsp;

#### Industriequartier
```dataviewjs
dv.view("00.01 Admin/dv-views/query_place", {country: "CH", placetype: "Restaurant", area: "Industriequartier"})
```
&emsp;

#### Wipkingen
```dataviewjs
dv.view("00.01 Admin/dv-views/query_place", {country: "CH", placetype: "Restaurant", area: "Wipkingen"})
```

&emsp;

#### Universitaet
```dataviewjs
dv.view("00.01 Admin/dv-views/query_place", {country: "CH", placetype: "Restaurant", area: "Universitaet"})
```

&emsp;

#### Adlisberg

```dataviewjs
dv.view("00.01 Admin/dv-views/query_place", {country: "CH", placetype: "Restaurant", area: "Adlisberg"})
```

&emsp;

---

&emsp;

### Recommendation list

[[Recommendation list (Zürich)|here]]

&emsp;
&emsp;