---

Tag: ["✈️", "🥉", "🇫🇷", "🇮🇹", "🇬🇧", "🇺🇸", "🇦🇷", "🇵🇹", "🇮🇳", "🇯🇵", "🇲🇽", "🇨🇦", "🇹🇭", "🇲🇨", "🇦🇹"]
Date: 2023-01-29
DocType: "WebClipping"
Hierarchy:
TimeStamp: 2023-01-29
Link: https://www.gq.com/story/18-best-live-sports-events
location:
CollapseMetaTable: true

---

Parent:: [[@News|News]]
Read:: 🟥

---

&emsp;

```button
name Save
type command
action Save current file
id Save
```
^button-The18BestLiveSportsEventsonEarthNSave

&emsp;

# The 18 Best Live Sports Events on Earth

**Few things** are as brain-reorienting or as life-affirming as communally watching the best athletes in the world go at each other’s throats: the roaring crowds, the adrenaline rush, the after-parties. After having spent the past few years cramped indoors, we spanned the globe to collect the best live sports experiences—some you’ve heard of, many you probably haven’t—that are worthy of your hard-earned credit card miles, no prior fandoms necessary.

---

## **Ultra-Trail du Mont-Blanc**

***Chamonix, [[@France|France]]***

**What is it?** The toughest and most scenic ultramarathon in the world, it’s a 106-mile sufferfest that takes runners up more than 30,000 feet of elevation and through three countries—France, Switzerland, and Italy—all set amid a weeklong late-summer party in the alpine town of Chamonix. 

**What’s the vibe?** “It’s Burning Man meets the Tour de France, plus the world’s best outdoor-apparel expo,” says Topher Gaylord, an 11-time finisher who was placed second in 2003. 

**Optimize your experience by…** Getting to town a few days before the start of the race. Book a stay at the ultra-hip La Folie Douce Hôtel overlooking the town center for convenient access to views of the race and nightly DJ sets.

---

Nazare in official waiting period for the World Surf League Big Wave season, 2022. Guillaume Pinon/NurPhoto via AP

## **Surfing at Nazaré**

***Nazaré, Portugal***

**What is it?** Simply the best place to watch surfers from all over the world try to conquer the biggest waves on earth. 

**What’s the vibe?** Nazaré is a quaint, biblically named fishing village perched impossibly close to objectively awe-inspiring surf breaks. 

**Optimize your experience by…** Visiting during the primo big-wave months (October to March). Get the best view at the red lighthouse by Praia do Norte, where you can both watch pros battle 100-footers and feel small in comparison to the vast power of nature.

---

Scottie Scheffler plays from the 18th tee during final round of the Masters at Augusta National Golf Club in Georgia, 2022.David Cannon/Getty Images

## **The Masters**

***Augusta, [[@United States|Georgia]]***

**What is it?** Golf’s most prestigious tournament. A sepia-toned, no-phones-allowed, elaborately stage-managed, moderately airbrushed evocation of golf’s glorious past. 

**What’s the vibe?** Genteel. Augusta National Golf Club is basically Disneyland for the power elite. 

**Optimize your experience by…** Dropping by the pro shop, which is famous for inducing grown men to drop thousands of dollars on logoed merch. What you really want is the $30 folding chair. Stick your business card in the slot on the backrest and drop it at Amen Corner (where the 11th, 12th, and 13th holes converge) first thing in the morning—you’ve claimed your spot for the day.

---

Fans of Boca Juniors cheer on their team during a match between Boca Juniors and River Plate in Buenos Aires, 2022.MatÃ­as Baglietto/NurPhoto via Getty Images

## **Superclásico: Boca Juniors vs. River Plate**

***Buenos Aires***

**What is it?** The fiercest soccer rivalry in the world, this annual derby between two major Buenos Aires teams has bad blood that’s been building since 1913. Emotions run high, loyalties run deep, and the entire city gets shrouded in tension and electrifying energy in the days before and after the September matchup. 

**What’s the vibe?** *Intense.* So intense that in 2018 a guy burned his friend’s house down over a Superclásico argument. 

**Optimize your experience by…** Pregaming with a cocktail of Fernet and Coke before you take in the 100-foot banners, nonstop chants, and colored smoke—then dodge the riot police afterward.

---

Fans watch a match between Hanshin Tigers and Hiroshima Toyo Carp at Koshien Stadium in Japan, 2022.Philip Fong/AFO via Getty Images

## **The Hanshin Tigers at Koshien Stadium**

***Nishinomiya, Japan***

**What is it?** Hard-core baseball at Nishinomiya’s Koshien Stadium, the country’s oldest ballpark and where the beloved Hanshin Tigers play. Baseball in Japan is like a turbocharged version of America’s pastime: The crowds are fanatical, the drums nonstop, and the food is pretty killer too.

**What’s the vibe?** A very unsober and communal after-hours karaoke sesh. 

**Optimize your experience by…** Belting out the club's famed fight song, "Rokko Oroshi," along with the crowd, after the Tigers pick up the W. And be sure to stop by the team shop for elite merch; the Tigers have one of the coolest logos in all of sports.

---

Pedro Barros shutting down Dime Glory Challenge 2022 at the Olympic Stadium in Montreal, Quebec.Ryan Lebel

## **The Dime Glory Challenge**

***Montreal***

**What is it?** A skateboarding anti-competition where the best skaters in the world risk life, or at least limb, attempting irreverent, outlandish tricks in the spirit of showmanship. What it lacks in medals, awards, and judges, it more than makes up for in foam pits, fake volcanoes, pyrotechnics, and swords. 

**What’s the vibe?** *Jackass,* but make it French Canadian. 

**Optimize your experience by…** Joining the crowd at the city’s old Olympic Stadium to egg on some of today’s boldest skaters. Then head over to the parking lot down the street from the Dime store for their block party.

---

## **Triplemania**

***Mexico City***

**What is it?** Triplemania is Mexico’s answer to Wrestlemania—the biggest and baddest annual showcase of *lucha libre,* the wildest and most high-flying form of pro wrestling. 

**What’s the vibe?** The operatic flair of a telenovela with holy-shit-ness of live gymnastics. Expect at least one *luchador* to get his mask dramatically torn off. 

**Optimize your experience by…** Copping your own mask and bootleg tee from one of the dozens of stands outside the arena beforehand.

---

Flo Payet performs at Red Bull Hardline in Wales, 2022.Dan Griffiths/Red Bull Content Pool via AP Images 

## **The Red Bull Hardline**

***Machynlleth, Wales***

**What is it?** Extreme mountain biking against a surreal backdrop of the lushest greenery in the world. 

**What’s the vibe?** Crunchy adrenaline. Backwards hats, Clif bars, Gore-Tex. Prepare to hike. 

**Optimize your experience by…** Avoiding the massive jump just before the finish line and instead trudging up the hill where the crowd dissipates and racers pull out their most holy-shit midair tricks.

---

Thrilling views at the world's first Muay Thai stadium, 2022.Rajadamnern Stadium

## **Muay Thai at Rajadamnern Stadium**

***Bangkok***

**What is it?** Rajadamnern is the place to catch Thai boxing’s most elite athletes multiple nights a week—and it’s one of the few places in the country where gambling is legal. 

**What’s the vibe?** Bets are collected on the second floor using hand signals, which lends the stadium an air of impropriety: In 2014, then 17-year-old superstar Sangmanee was poisoned before a match with a cocktail of benzodiazepine. (He’s fine now.) 

**Optimize your experience by…** Coughing up 2,000 baht (just over $55) to sit ringside, where you can smell the minty Thai oil rubbed on all the fighters.

---

Novak Djokovic celebrates winning match point against Nick Kyrgios during their Men's Singles Final match at Wimbledon in London, 2022. Julian Finney/Getty Images

## **Wimbledon**

***[[@@London|London]]***

**What is it?** The pinnacle of tennis. Founded in 1877, it’s the oldest tennis tournament and the only major still played on grass. 

**What’s the vibe?** While the players are uniformed in white, celebrities at Wimbledon show out in their biggest fits. (See: David Beckham in 2022, whose brown double-breasted jacket with a brown tie generated its own news cycle.) 

**Optimize your experience by…** Watching a match or two for cheap on the big screen with the cheekier fans on Henman Hill, the grass terrace just outside Court No.1 named for the perennial English favorite who never managed to win.

---

Dominik Raschner during FIS World Cup, Hahnenkamm-race in Austria, 2022. Wolfgang Grebien/GEPA pictures/Sipa USA via AP Images

## **The Hahnenkamm Races**

***Kitzbühel, Austria***

**What is it?** Death-defying World Cup skiing in a medieval mountain town, where the after-parties are as debauched as the course is dangerous. 

**What’s the vibe?** Raucous alpine bacchanalia. 

**Optimize your experience by…** Skiing down the slope parallel to the track and watching the pros whiz by at speeds of over 85 mph with 50,000 fellow spectators. Après-ski, hit up the notoriously wild blowout at the Londoner pub, where it’s tradition for the winner of Saturday’s race to take over bartending duties. *Prost!*

---

Mason Taylor scores a touchdown for LSU against Ole Miss in Baton Rouge, 2022. Peter Nguyen

## **Ole Miss vs. LSU football**

***Oxford, [[@United States|Mississippi]]***

**What is it?** The granddaddy of tailgates. The Grove, Ole Miss’s oak-lined lawn, is a posh world where the tents have chandeliers and families have held down their turf for generations. When LSU’s rowdy fans invade, two proud Southern cultures collide. 

**What’s the vibe?** Pregaming with a gridiron intensity. “From a *Braveheart* standpoint, LSU owns tailgating,” says John Currence, the James Beard Award winner whose City Grocery catered Ole Miss tailgates for years. “These guys have rigs with 12 spitfires and they’re cooking alligator and gumbo.” 

**Optimize your experience by…** Arriving by 8 a.m. and seeking out a tailgate catered by local pros Grit—smoked beef brisket sliders, fried green tomato BLTs, jambalaya for a cold day.

---

Drago parish jockey Giovanni Atzeni celebrates after winning the Palio Di Siena in Italy, 2022. Reuters/Alberto Lingria

## **Palio di Siena**

***Siena, [[@Italy|Italy]]***

**What is it?** Twice a summer since the Middle Ages, 10 jockeys have contested this turbocharged horse race around the central square of the Tuscan town of Siena. 

**What’s the vibe?** Siena is usually a quiet, conservative place, but this is when the locals go nuts. “It’s like a pressure valve,” says filmmaker Cosima Spender, whose 2015 documentary *Palio* captured the spectacle. 

**Optimize your experience by…** Arriving early and nabbing a spot by San Martino, the course’s famous corner that horses have to round just right; otherwise they’ll go careening into a column. Afterward, follow the crowd. “The winning jockey is paraded out of the square,” says Spender. “It’s so pagan.”

---

Rem Pitlick of the Minnesota Wild and teammates look on ahead of NHL Winter Classic against St. Louis Blues in Minneapolis, 2022. Eliot J. Schechter/NHLI via Getty Images

## **The NHL Winter Classic**

***Various locations***

**What is it?** Pro hockey—outdoors! The peculiar alchemy of uncertain weather conditions, hot-cider-sipping crowds, and chippy on-ice action has established it as a wintry spectacle unlike anything else in sports. 

**What’s the vibe?** College football meets small-town winter carnival. 

**Optimize your experience by…** Catching the alumni game before the main event, where legends from both teams take to the ice to recapture a flash of the old magic.

---

LeBron James dunks in pre-game warm ups at Drew League Pro-Am in Los Angeles, 2022. Cassy Athena/Getty Images

## **The Drew League**

***[[@United States|Los Angeles]]***

**What is it?** The rowdiest hoops on earth crammed inside a high school gym just north of Compton. Find yourself within sneezing distance of NBA royalty: Kevin Durant, Trae Young, LeBron James, and countless others have all been known to drop by the pro-am runs unannounced. 

**What’s the vibe?** The raw street-ball energy of the old AND1 Mixtape Tour. 

**Optimize your experience by…** Knowing which stars suit up for which Drew team. Since DeMar DeRozan and LeBron technically play for the MMV Cheaters, for example, you can increase your odds of watching one of them dunk on a barista by showing up to a Cheaters game.

---

Danish rider Jonas Vingegaard wearing the overall leader's yellow jersey (R) cycles with the pack of riders past the Arc de Triomphe on the Champs-Elysees during Tour de France cycling race outside Paris, 2022.Marco Bertorello/AFP via Getty Images

## **Tour de [[@France|France]]**

***Various locations***

**What is it?** The apex of cycling. This year the tour celebrates its 110th birthday, with the race starting in Bilbao, Spain, the heart of Basque Country, and the final sprint zipping through the massive crowds lining the Champs-Élysées in Paris. 

**What’s the vibe?** Twenty-three days of Strava Christmas. 

**Optimize your experience by…** Enjoying the finish at Paris one last time. With the last leg of the 2024 Tour moving to Nice, there is no guarantee the iconic finale on the Champs-Élysées will happen again anytime soon.

---

Fans enjoying an Indian Premier League game between the Mumbai Indians and the Chennai Superkings in Mumbai, 2022. Rahul Goyal/Sportzpics for IPL

## **Chennai Super Kings vs. Mumbai Indians**

***Chennai, India***

**What is it?** India’s version of El Clásico. Chennai’s century-old M.A. Chidambaram Stadium is the best place to catch this cricket match thanks to its hallowed stands, redesigned with strategic gaps to allow the fresh ocean breeze to filter in and cool down the stadium. 

**What’s the vibe?** Electric. The fans are the most knowledgeable anywhere. 

**Optimize your experience by…** Two-stepping with the crowd to “Whistle Podu,” the Super Kings’ earworm of an anthem.

---

Max Verstappen of the Netherlands during final practice ahead of the F1 Grand Prix of Monaco at Circuit de Monaco, 2022.Mark Thompson/Getty Images

## **Monaco Grand Prix**

***Monte Carlo***

**What is it?** It’s the sexiest event on the Formula 1 calendar. A 78-lap race through the winding, narrow streets of Monte Carlo and La Condamine. 

**What’s the vibe?** Glamorous. As Monaco native Charles Leclerc has said, “It’s part of the myth of Formula 1.” 

**Optimize your experience by…** Watching from the grandstand by the famous Casino de Monte Carlo, or, if you’re willing to spend a little more (or have the right connections), from a yacht in the harbor.

*A version of this story originally appeared in the February 2023 issue of GQ with the title “The 18 Greatest Live Sports Experiences on Earth”*

&emsp;
&emsp;

---
`$= dv.el('center', 'Source: ' + dv.current().Link + ', ' + dv.current().Date.toLocaleString("fr-FR"))`