
---

ServingSize: 2
cssclass: recipeTable
Alias: []
Tag: ["🟥", "🥗"]
Date: 2023-02-17
DocType: "Recipe"
Hierarchy: "NonRoot"
location:
CollapseMetaTable: true
Meta:
 IsFavourite: False
 Rating:
Recipe:
 Courses: "Side dish"
 Categories: "Salad"
 Collections: "Middle Eastern"
 Source: "https://smittenkitchen.com/2023/01/cauliflower-salad-with-dates-and-pistachios/"
 PreparationTime: 
 CookingTime: 45
 OServingSize: 4
Ingredients:
 - 1 head cauliflower (2 pounds or 905 grams)
 - 1 splash Olive oil
 - 1 pinch Kosher salt
 - 1 pinch Freshly ground black pepper
 - 1 bundle (6 ounces or 170 grams) of scallions
 - 8 whole dried dates
 - 0.5 cup shelled salted pistachios
 - 1 medium lemon, juiced

---

Parent:: [[@@Recipes|Recipes]], [[@Side dishes|Side dishes]]

---

&emsp;

```button
name Edit Recipe parameters
type command
action MetaEdit: Run MetaEdit
id EditMetaData
```
^button-cauliflowersaladwithdatesandpistachiosEdit

```button
name Save
type command
action Save current file
id Save
```
^button-cauliflowersaladwithdatesandpistachiosNSave

&emsp;

# Cauliflower salad with dates and pistachios

&emsp;

```toc
style: number
```

&emsp;

---

&emsp;

### 🗒 Practical Informations

```dataview
list without id
 "<table><tbody><tr><td><a class=heading>🍽 Courses</a></td>"
 +
 "<td><span style='color: var(--footnote);'>" + this.Recipe.Courses + "</span></td></tr>"
+
 "<tr><td><a class=heading>🥘 Categories</a></td>"
 +
 "<td><span style='color: var(--footnote);'>" + this.Recipe.Categories + "</span></td></tr>"
 +
 "<tr><td><a class=heading>📚 Collections</a></td>"
 +
 "<td><span style='color: var(--footnote);'>" + this.Recipe.Collections + "</span></td></tr>"
 +
 "<tr><td><a class=heading>👨‍👨‍👧‍👦 Serving size</a></td>"
 +
 "<td><span style='color: var(--footnote);'>" + this.ServingSize + "</span></td></tr>"
 +
 "<tr><td><a class=heading>⏲ Cooking time</a></td>"
 +
 "<td><span style='color: var(--footnote);'>" + this.Recipe.CookingTime + " min</span></td></tr></tbody></table>"
FROM "03.03 Food & Wine/Cauliflower Salad with Dates and Pistachios"
```

&emsp;

---

&emsp;

### 🧫 Ingredients

&emsp;

```dataviewjs
dv.view("00.01 Admin/dv-views/query_ingredient", {ingredients: dv.current().Ingredients, originalportioncount: dv.current().Recipe.OServingSize})
```

&emsp;

---

&emsp;

### 🔀 Instructions

&emsp;

Heat oven to 450°F and coat a large baking sheet well with olive oil, then sprinkle the pan with kosher salt and black pepper. Quarter your cauliflower, cut out the core, then tear the quarters into bite-sized chunks. Dice the core into smaller pieces. Place on prepared baking sheet and toss to coat in the oil, salt, and pepper.

&emsp;

Lop the greens off \*half\* your scallions and slice them thinly, setting them aside. Cut remaining whole and white half of scallions 1-to-2-inch segments. Clear a little space at the end of your cauliflower baking sheet and add the scallion segments to it. Season the pan with additional salt and pepper.

&emsp;

Roast for 10 minutes then remove tray from oven (leave oven on) and use tongs to remove just the charred scallion segments, placing them in a large bowl. Turn cauliflower pieces over for even browning and return it to the oven for another 5 to 10 minutes, until cauliflower is deeply browned in many spots. Don’t fear the char — it will taste good, not burnt.

&emsp;

Meanwhile, roughly chop the pistachios. Pit your dates, if needed, and roughly chop. Make a vinaigrette with 3 tablespoons olive oil, the juice of one lemon, plus enough salt and pepper to season it very well. Whisk (or blend, if you are as obsessed with your [electric frother](https://amzn.to/3k4Y0cB) as I am). We want a sharp lemon dressing here, it will get milder as it coats the warm ingrednets, but if it’s definitely too sharp for your taste, blend 1 additional tablespoon olive oil.

&emsp;

When cauliflower is done, add to bowl with charred scallions, along with dates, pistachios, and reserved scallion greens. Toss with dressing to taste (I use almost all of it), seasoning further if needed. Salad is good right away but it also keeps well at room temperature for a few hours. \[Leftovers are great warmed in the microwave for just 10 to 20 seconds, just to take the coldest chill off it it.\]

&emsp;
