---

ServingSize: 2
cssclass: recipeTable
Tag: ["🇮🇹", "🐔", "🟥"]
Date: 2023-02-15
DocType: "Recipe"
Hierarchy: "NonRoot"
location:
CollapseMetaTable: true
Meta:
 IsFavourite: False
 Rating:
Recipe:
 Courses: "Main dish"
 Categories: "Chicken"
 Collections: "Italian"
 Source: "https://everydaydishes.com/chicken/creamy-tuscan-chicken-keto/"
 PreparationTime: 
 CookingTime: 30
 OServingSize: 4
Ingredients:
 - 4 whole chicken thighs, boneless, skinless
 - 0.25 tbsp avocado oil
 - 0.5 whole shallot, finely diced
 - 2 cloves garlic, minced or pressed
 - 0.25 cup sundried tomatoes, chopped
 - 0.5 cup chicken broth
 - 1 cup heavy cream
 - 0.33 cup Parmesan cheese
 - 1 cup cherry tomatoes, halved
 - 1 handful fresh spinach
 - 1 pinch Salt and pepper to taste

---

Parent:: [[@@Recipes|Recipes]], [[@Main dishes|Main dishes]]

---

&emsp;

```button
name Edit Recipe parameters
type command
action MetaEdit: Run MetaEdit
id EditMetaData
```
^button-CreamyTuscanChickenEdit

```button
name Save
type command
action Save current file
id Save
```
^button-CreamyTuscanChickenNSave

&emsp;

# Creamy Tuscan Chicken

&emsp;

```toc
style: number
```

&emsp;

---

&emsp;

### 🗒 Practical Informations

```dataview
list without id
 "<table><tbody><tr><td><a class=heading>🍽 Courses</a></td>"
 +
 "<td><span style='color: var(--footnote);'>" + this.Recipe.Courses + "</span></td></tr>"
+
 "<tr><td><a class=heading>🥘 Categories</a></td>"
 +
 "<td><span style='color: var(--footnote);'>" + this.Recipe.Categories + "</span></td></tr>"
 +
 "<tr><td><a class=heading>📚 Collections</a></td>"
 +
 "<td><span style='color: var(--footnote);'>" + this.Recipe.Collections + "</span></td></tr>"
 +
 "<tr><td><a class=heading>👨‍👨‍👧‍👦 Serving size</a></td>"
 +
 "<td><span style='color: var(--footnote);'>" + this.ServingSize + "</span></td></tr>"
 +
 "<tr><td><a class=heading>⏲ Cooking time</a></td>"
 +
 "<td><span style='color: var(--footnote);'>" + this.Recipe.CookingTime + " min</span></td></tr></tbody></table>"
FROM "03.03 Food & Wine/Creamy Tuscan Chicken"
```

&emsp;

---

&emsp;

### 🧫 Ingredients

&emsp;

```dataviewjs
dv.view("00.01 Admin/dv-views/query_ingredient", {ingredients: dv.current().Ingredients, originalportioncount: dv.current().Recipe.OServingSize})
```

&emsp;

---

&emsp;

### 🔀 Instructions

&emsp;

-   In a large skillet over medium high heat, add the avocado oil.

&emsp;

-   Add the chicken thighs and season with salt and pepper. Cook for 3 minutes per side without moving to brown. Remove the chicken from the pan.

&emsp;

-   Reduce the heat to medium and add the shallot. Saute for about 3 minutes until translucent. Add the garlic and cook for another minute.

&emsp;

-   Pour in the chicken broth to deglaze the pan. Follow with the heavy cream, and parmesan cheese. Bring to a simmer.

&emsp;

-   Once simmering add the cherry tomatoes, sundried tomatoes, and spinach. Stir until incorporated.

&emsp;

-   Add the chicken back into the pan and cook for an additional 2-3 minutes per side.

&emsp;

-   Turn off the heat and let sit to thicken/cool about 5 minutes before serving.
    

&emsp;
&emsp;