---

ServingSize: 2
cssclass: recipeTable
Alias: ["🟥"]
Tag: []
Date: 2023-02-17
DocType: "Recipe"
Hierarchy: "NonRoot"
location:
CollapseMetaTable: true
Meta:
 IsFavourite: False
 Rating:
Recipe:
 Courses: "Main dish"
 Categories: "Curry"
 Collections: "Japanese"
 Source: "https://www.bonappetit.com/recipe/japanese-curry-with-winter-squash-and-mushrooms"
 PreparationTime: 
 CookingTime: 60
 OServingSize: 4
Ingredients:
 - 4 Tbsp. unsalted butter
 - 0.25 cup all-purpose flour
 - 0.25 cup S&B curry powder
 - 2 tsp. garam masala
 - 3 Tbsp. vegetable oil, divided
 - 8 oz. mixed mushrooms (such as maitake, royal trumpet, shiitake, and/or crimini), torn or sliced into 2" pieces
 - 1 pinch Kosher salt, freshly ground pepper
 - 1 large onion, chopped
 - 1 medium carrot, peeled, sliced on a diagonal ½" thick
 - 2 whole celery stalks, sliced on a diagonal ½" thick
 - 3 cloves garlic, finely chopped
 - 1 whole 1" piece ginger, peeled, finely chopped
 - 6 cups low-sodium vegetable broth
 - 12 oz. kabocha squash, scrubbed, or other winter squash, peeled, seeds removed, cut into 1" pieces (about 2½ cups)
 - 1 Tbsp. plus 1 tsp. honey
 - 2 whole Thinly sliced scallions and cooked short-grain rice (for serving)


---

Parent:: [[@@Recipes|Recipes]], [[@Main dishes|Main dishes]]

---

&emsp;

```button
name Edit Recipe parameters
type command
action MetaEdit: Run MetaEdit
id EditMetaData
```
^button-JapaneseCurryWithSquashandMushroomsEdit

```button
name Save
type command
action Save current file
id Save
```
^button-JapaneseCurryWithSquashandMushroomsNSave

&emsp;

# Japanese Curry With Winter Squash and Mushrooms

&emsp;

```toc
style: number
```

&emsp;

---

&emsp;

### 🗒 Practical Informations

```dataview
list without id
 "<table><tbody><tr><td><a class=heading>🍽 Courses</a></td>"
 +
 "<td><span style='color: var(--footnote);'>" + this.Recipe.Courses + "</span></td></tr>"
+
 "<tr><td><a class=heading>🥘 Categories</a></td>"
 +
 "<td><span style='color: var(--footnote);'>" + this.Recipe.Categories + "</span></td></tr>"
 +
 "<tr><td><a class=heading>📚 Collections</a></td>"
 +
 "<td><span style='color: var(--footnote);'>" + this.Recipe.Collections + "</span></td></tr>"
 +
 "<tr><td><a class=heading>👨‍👨‍👧‍👦 Serving size</a></td>"
 +
 "<td><span style='color: var(--footnote);'>" + this.ServingSize + "</span></td></tr>"
 +
 "<tr><td><a class=heading>⏲ Cooking time</a></td>"
 +
 "<td><span style='color: var(--footnote);'>" + this.Recipe.CookingTime + " min</span></td></tr></tbody></table>"
FROM "03.03 Food & Wine/Japanese Curry With Winter Squash and Mushrooms"
```

&emsp;

---

&emsp;

### 🧫 Ingredients

&emsp;

```dataviewjs
dv.view("00.01 Admin/dv-views/query_ingredient", {ingredients: dv.current().Ingredients, originalportioncount: dv.current().Recipe.OServingSize})
```

&emsp;

---

&emsp;

### 🔀 Instructions

&emsp;

#### Step 1

Melt butter in a small saucepan over medium heat. Whisk in flour and cook, whisking often, until roux is light golden brown, 5–8 minutes. Stir in curry powder and garam masala and cook, stirring, until very fragrant, about 1 minute. Remove from heat; set curry roux aside.

&emsp;

#### Step 2

Heat 2 Tbsp. oil in a large saucepan over medium-high. Cook mushrooms, tossing occasionally, until golden brown, about 5 minutes; season with salt and pepper. Transfer to a small bowl; reserve saucepan.

&emsp;

#### Step 3

Heat remaining 1 Tbsp. oil in reserved saucepan over medium. Add onion, carrot, and celery and season with salt and pepper. Cook, stirring occasionally, until vegetables are slightly softened and onion is translucent, 6–8 minutes. Add garlic and ginger and cook, stirring, until fragrant, about 2 minutes. Pour in broth and bring to a boil. Reduce heat and add squash and mushrooms; simmer gently until liquid is reduced by a third and vegetables are very tender, 20–25 minutes. Whisk in honey and reserved curry roux until incorporated and roux is lump-free. Simmer, whisking occasionally, until sauce is thick enough to coat the back of a spoon, 5–10 minutes. Taste curry and season with more salt if needed.

&emsp;

#### Step 4

Divide curry among shallow bowls; top with scallions. Serve with rice.

&emsp;

> [!info] **Do ahead**
> Curry can be made 4 days ahead; let cool. Transfer to an airtight container; cover and chill. 

&emsp;
&emsp;