---

ServingSize: 2
cssclass: recipeTable
Alias: []
Tag: ["🥞", "🇯🇵"]
Date: 2023-02-26
DocType: "Recipe"
Hierarchy: "NonRoot"
location:
CollapseMetaTable: true
Meta:
 IsFavourite: False
 Rating:
Recipe:
 Courses: Dessert
 Categories: Pancacke
 Collections: Japanese
 Source: "[Japanese Souffle Pancakes Recipe](https://www.thespruceeats.com/japanese-pancakes-4774572)"
 PreparationTime: 20
 CookingTime: 55
 OServingSize: 2
Ingredients:
 - 4 whole large egg whites
 - 0.5 teaspoon lemon juice
 - 0.5 teaspoon salt
 - 6 tablespoons sugar
 - 2 whole large egg yolks
 - 2 teaspoons vanilla extract
 - 0.25 cup whole milk, room temperature
 - 2 tablespoons salted butter, melted
 - 6 tablespoons cake flour
 - 1 teaspoon baking powder

---

Parent:: [[@@Recipes|Recipes]], [[@Desserts|Desserts]]

---

&emsp;

```button
name Edit Recipe parameters
type command
action MetaEdit: Run MetaEdit
id EditMetaData
```
^button-JapaneseSoufflePancakesEdit


```button
name Save
type command
action Save current file
id Save
```
^button-JapaneseSoufflePancakesNSave



&emsp;

# Japanese Souffle Pancakes

&emsp;

```toc
style: number
```

&emsp;

---

&emsp;

### 🗒 Practical Informations

```dataview
list without id
 "<table><tbody><tr><td><a class=heading>🍽 Courses</a></td>"
 +
 "<td><span style='color: var(--footnote);'>" + this.Recipe.Courses + "</span></td></tr>"
+
 "<tr><td><a class=heading>🥘 Categories</a></td>"
 +
 "<td><span style='color: var(--footnote);'>" + this.Recipe.Categories + "</span></td></tr>"
 +
 "<tr><td><a class=heading>📚 Collections</a></td>"
 +
 "<td><span style='color: var(--footnote);'>" + this.Recipe.Collections + "</span></td></tr>"
 +
 "<tr><td><a class=heading>👨‍👨‍👧‍👦 Serving size</a></td>"
 +
 "<td><span style='color: var(--footnote);'>" + this.ServingSize + "</span></td></tr>"
 +
 "<tr><td><a class=heading>⏲ Cooking time</a></td>"
 +
 "<td><span style='color: var(--footnote);'>" + this.Recipe.CookingTime + " min</span></td></tr></tbody></table>"
FROM "03.03 Food & Wine/Japanese Souffle Pancakes"
```

&emsp;

---

&emsp;

### 🧫 Ingredients

&emsp;

```dataviewjs
dv.view("00.01 Admin/dv-views/query_ingredient", {ingredients: dv.current().Ingredients, originalportioncount: dv.current().Recipe.OServingSize})
```

&emsp;

---

&emsp;

### 🔀 Instructions

&emsp;

1.  Gather the ingredients. Warm a non-stick skillet on low heat as you prepare the batter. 
    
&emsp;
    
2.  Add the egg whites, lemon juice, and salt to a large mixing bowl or the bowl of a stand mixer. Beat with the whisk attachment on medium speed until foamy and fluffy.
    
&emsp;
    
3.  Continue to beat on high speed and gradually add 5 tablespoons of the sugar as you're beating. The egg whites will become glossy and stiff peaks will form when you lift the beater out of the egg whites. The very tip of the peak will flop over and the rest of the peak will stand up completely straight.
    
&emsp;
    
4.  Add the egg yolks to another smaller mixing bowl. Whisk the remaining tablespoon of sugar and vanilla extract with the yolks until pale and smooth. 
    
&emsp;
    
5.  Add the milk and butter to the egg yolk mixture. Whisk to combine. 
    
&emsp;
    
6.  Add in the flour and baking powder Mix to combine.
    
&emsp;
    
7.  Add scoops of the egg whites to the egg yolk mixture, carefully [folding in](https://www.thespruceeats.com/how-to-fold-egg-whites-into-batter-3057584) without deflating the egg whites. Add all of the egg whites until there are no longer streaks of egg yolks. Don't over-mix.
    
&emsp;
    
8.  Grease the skillet with non-stick cooking spray. Grease 3-inch wide pastry rings. Place them on the warm skillet. Allow them to warm for about 1 minute.
    
&emsp;
    
9.  Add about a 1/2 cup of the batter to each of the rings. 
    
&emsp;
    
10.  Place a few teaspoons of water on the bare spots of the pan and then cover the rings with a lid. Cook for 5 to 7 minutes or until they have risen and bubbles have formed on the top. They should also be almost completely cooked all the way through. This will make it easier to flip them and will leave less room for error.
    
&emsp;
    
11.  Remove the lid. Slide a spatula underneath the pancake ring. Position another spatula on top of the ring and flip the pancakes over. Then slide the spatula out from underneath the ring.
    
&emsp;
    
12.  Put the lid back on top and cook for about 2 to 3 minutes. If they are cooked through the pancakes will still be slightly jiggly, but will spring back when you touch them. Each side should be lightly browned. 

&emsp;

> [!attention] 
> Carefully remove the rings. You can loosen the edges of the ring with a knife. Repeat the cooking process with remaining pancakes until all of your batter has been cooked. 
    
&emsp;
    
13.  Serve immediately with whipped butter, [maple syrup](https://www.thespruceeats.com/best-maple-syrup-4684659), and fruit. 
    
&emsp;

> [!tip] Tip 1
> It’s very important to cook the pancakes very slowly on low heat. This ensures that the pancakes are actually cooked through. It also prevents the exterior from over-browning or burning.

&emsp;

> [!tip] Tip 2
> Make sure to use room temperature milk so that it does not clump the butter.

&emsp;

> [!tip] Tip 3
> Make sure to cool the melted butter slightly before adding it to the egg mixture to keep from scrambling the egg.

&emsp;

> [!tip] Tip 4
> If you don’t have [cake flour](https://www.thespruceeats.com/cake-flour-substitute-recipe-4144356) you can replace it by adding a teaspoon of cornstarch to your regular flour. 