---

ServingSize: 6
cssclass: recipeTable
Alias: []
Tag: ["🇮🇳", "🍛"]
Date: 2023-02-17
DocType: "Recipe"
Hierarchy: "NonRoot"
location:
CollapseMetaTable: true
Meta:
 IsFavourite: False
 Rating:
Recipe:
 Courses: "Main dish"
 Categories: "Curry"
 Collections: "Indian"
 Source: "https://www.eater.com/22981724/matar-paneer-recipe-julie-sahni-classic-indian-cooking"
 PreparationTime: 
 CookingTime: 55
 OServingSize: 6
Ingredients:
 - 1 cup Indian cheese (paneer)
 - 12 tablespoons usli ghee, or Indian vegetable shortening, or light vegetable oil
 - 2 cups finely chopped onions
 - 1 teaspoon finely chopped garlic
 - 2 tablespoons finely chopped fresh ginger root
 - 2 teaspoons ground coriander
 - 1 teaspoon turmeric
 - 0.325 teaspoon each red and black pepper
 - 1 teaspoon paprika
 - 2 cups finely chopped or pureed fresh ripe tomatoes, or 1½ cups canned tomatoes with their juice, chopped
 - 1.5 cups shelled fresh green peas, or 1 (10-ounce) package frozen peas, defrosted
 - 2 teaspoons kosher salt
 - 2 teaspoons garam masala
 - 4 tablespoons finely chopped fresh coriander leaves

---

Parent:: [[@@Recipes|Recipes]], [[@Main dishes|Main dishes]]

---

&emsp;

```button
name Edit Recipe parameters
type command
action MetaEdit: Run MetaEdit
id EditMetaData
```
^button-MatarPaneerEdit

```button
name Save
type command
action Save current file
id Save
```
^button-MatarPaneerNSave

&emsp;

# Matar Paneer

&emsp;

```toc
style: number
```

&emsp;

---

&emsp;

### 🗒 Practical Informations

```dataview
list without id
 "<table><tbody><tr><td><a class=heading>🍽 Courses</a></td>"
 +
 "<td><span style='color: var(--footnote);'>" + this.Recipe.Courses + "</span></td></tr>"
+
 "<tr><td><a class=heading>🥘 Categories</a></td>"
 +
 "<td><span style='color: var(--footnote);'>" + this.Recipe.Categories + "</span></td></tr>"
 +
 "<tr><td><a class=heading>📚 Collections</a></td>"
 +
 "<td><span style='color: var(--footnote);'>" + this.Recipe.Collections + "</span></td></tr>"
 +
 "<tr><td><a class=heading>👨‍👨‍👧‍👦 Serving size</a></td>"
 +
 "<td><span style='color: var(--footnote);'>" + this.ServingSize + "</span></td></tr>"
 +
 "<tr><td><a class=heading>⏲ Cooking time</a></td>"
 +
 "<td><span style='color: var(--footnote);'>" + this.Recipe.CookingTime + " min</span></td></tr></tbody></table>"
FROM "03.03 Food & Wine/Matar Paneer"
```

&emsp;

---

&emsp;

### 🧫 Ingredients

&emsp;

```dataviewjs
dv.view("00.01 Admin/dv-views/query_ingredient", {ingredients: dv.current().Ingredients, originalportioncount: dv.current().Recipe.OServingSize})
```

&emsp;

---

&emsp;

### 🔀 Instructions

&emsp;

**Step 1:** Spread the paneer pieces on a piece of waxed paper and leave them to dry slightly for ½ hour.

&emsp;

**Step 2:** Heat 3 tablespoons of the ghee over medium heat in a large heavy-bottomed pan, preferably one with a non-stick interior. When the ghee is hot, add the cheese pieces. Keep a saucepan lid or spatter screen handy, since the moisture from the cheese may be released explosively, causing tiny particles of cheese to fly all over. Dusting the paneer pieces with a little flour prevents splattering. Fry the cheese, turning and tossing often to prevent sticking and burning, until lightly seared (about 5 minutes.) Transfer the pieces to a bowl. (The paneer should be fried in batches so that there is ample room in the pan for turning them without fear of their breaking.)

&emsp;

**Step 3:** Add the remaining ghee to the pan, and increase the heat to high. Add the onions, and fry until they turn light brown (about 5 minutes), stirring constantly so that they do not burn. Add the garlic and ginger, and fry for an additional 2 minutes. Add the coriander, turmeric, red and black pepper, and paprika all at once. Cook rapidly for a moment, and immediately add the tomatoes. Cook until the mixture thickens to a pulpy sauce and the fat begins to separate (about 10 minutes), stirring often.

&emsp;

**Step 4:** Add 2½ cups hot water, and bring the sauce to a boil. Reduce the heat to medium, and cook the sauce, covered, for 20 minutes. Cool the sauce briefly. Then puree it in an electric blender or food processor, leaving the sauce a little coarse so that is has a certain texture.

&emsp;

**Step 5:** Return the sauce to the pan. Add the peas, salt, and the fried cheese, along with ½ cup hot water, and bring the sauce to a boil. Reduce the heat to medium and simmer, covered, until the peas are cooked through (about 15 minutes for fresh peas and 5 for frozen). Turn off the heat and let the dish rest, covered, for an hour before serving. When ready to serve, heat thoroughly. Fold in the garam masala and chopped coriander leaves. Check for salt, and serve.

&emsp;

> [!note] *Note:*
> This dish tastes best if made a couple of hours before serving. The resting allows the flavors of the different ingredients to blend and mellow. It may be refrigerated for up to 3 days without loss of flavor. To reheat, gently simmer over low until warmed through.