---
type: "movie"
subType: null
title: "Casino Royale"
englishTitle: "Casino Royale"
year: "2006"
dataSource: "OMDbAPI"
url: "https://www.imdb.com/title/tt0381061/"
id: "tt0381061"
genres: 
  - "Action"
  - "Adventure"
  - "Thriller"
producer: "Martin Campbell"
duration: "144 min"
onlineRating: 8
actors: 
  - "Daniel Craig"
  - "Eva Green"
  - "Judi Dench"
image: "https://m.media-amazon.com/images/M/MV5BYmI3MmMzMGMtNzc4Ni00YWQ4LWFkMDYtNjVlOWU3ZGZiNjY1XkEyXkFqcGdeQXVyNDQ2MTMzODA@._V1_SX300.jpg"
released: true
streamingServices: 
premiere: "17/11/2006"
watched: true
lastWatched: "[[2023-01-02]]"
personalRating: 4.5
CollapseMetaTable: true

---

Parent:: [[@Cinematheque]]

---

```dataviewjs
dv.paragraph(`> [!${dv.current().watched ? 'SUCCESS' : 'WARNING'}] ${dv.current().watched ? 'last watched on ' + dv.current().lastWatched : 'not yet watched'}`)
```

&emsp;

# `$= dv.current().title`

&emsp;

`$= dv.current().watched ? '**Rating**: ' + dv.current().personalRating + ' out of 10' : ''`

```toc
```

&emsp;

### Details

&emsp;

**Genres**:
`$= dv.current().genres.length === 0 ? ' - none' : dv.list(dv.current().genres)`

`$= !dv.current().released ? '**Not released** The movie is not yet released.' : ''`

&emsp;

```dataview
list without id
 "<table><tbody><tr><td><a class=heading>Type</a></td>"
 +
 "<td><span style='color: var(--footnote);'>" + this.type + "</span></td></tr>"
+
 "<tr><td><a class=heading>Online Rating</a></td>"
 +
 "<td><span style='color: var(--footnote);'>" + this.onlineRating + "</span></td></tr>"
 +
 "<tr><td><a class=heading>Duration</a></td>"
 +
 "<td><span style='color: var(--footnote);'>" + this.duration + "</span></td></tr>"
 +
 "<tr><td><a class=heading>Premiered</a></td>"
 +
 "<td><span style='color: var(--footnote);'>" + this.premiere + "</span></td></tr>"
 +
 "<tr><td><a class=heading>Producer</a></td>"
 +
 "<td><span style='color: var(--footnote);'>" + this.producer + "</span></td></tr></tbody></table>"
FROM "03.04 Cinematheque/Casino Royale (2006)"
```

&emsp;

---

&emsp;

### Poster

&emsp;

`$= '![Image|360](' + dv.current().image + ')'`

&emsp;

---

&emsp;

### List of James Bond movies

- [[Dr No (1962)]]
- [[From Russia with Love (1963)]]
- [[Goldfinger (1964)]]
- [[Thunderball (1965)]]
- [[You Only Live Twice (1967)]]
- [[On Her Majesty's Secret Service (1969)]]
- [[Diamonds Are Forever (1971)]]
- [[Live and Let Die (1973)]]
- [[The Man with the Golden Gun (1974)]]
- [[The Spy Who Loved Me (1977)]]
- [[Moonraker (1979)]]
- [[For Your Eyes Only (1981)]]
- [[Never Say Never Again (1983)]]
- [[Octopussy (1983)]]
- [[A View to a Kill (1985)]]
- [[The Living Daylights (1987)]]
- [[Licence to Kill (1989)]]
- [[GoldenEye (1995)]]
- [[Tomorrow Never Dies (1997)]]
- [[The World Is Not Enough (1999)]]
- [[Die Another Day (2002)]]
- [[Quantum of Solace (2008)]]
- [[Skyfall (2012)]]
- [[Spectre (2015)]]
- [[No Time to Die (2021)]]