---
type: "movie"
title: "Star Wars: Episode V - The Empire Strikes Back"
englishTitle: "Star Wars: Episode V - The Empire Strikes Back"
year: "1980"
dataSource: "OMDbAPI"
url: "https://www.imdb.com/title/tt0080684/"
id: "tt0080684"
genres: 
  - "Action"
  - "Adventure"
  - "Fantasy"
producer: "Irvin Kershner"
duration: "124 min"
onlineRating: 8.7
image: "https://m.media-amazon.com/images/M/MV5BYmU1NDRjNDgtMzhiMi00NjZmLTg5NGItZDNiZjU5NTU4OTE0XkEyXkFqcGdeQXVyNzkwMjQ5NzM@._V1_SX300.jpg"
released: true
premiere: "20/06/1980"
watched: true
lastWatched: "[[2021-01-01]]"
personalRating: 8
CollapseMetaTable: true

---

Parent:: [[@Cinematheque]], [[@@MRCK|Meggi-mo]]
Related:: [[Star Wars (1977)]], [[Star Wars - Episode I - The Phantom Menace (1999)]], [[Star Wars - Episode II - Attack of the Clones (2002)]], [[Star Wars - Episode III - Revenge of the Sith (2005)]], [[Star Wars - Episode VI - Return of the Jedi (1983)]], [[Star Wars - Episode VII - The Force Awakens (2015)]], [[Star Wars - Episode VIII - The Last Jedi (2017)]], [[Star Wars - Episode IX - The Rise of Skywalker (2019)]]

---

```dataviewjs
dv.paragraph(`> [!${dv.current().watched ? 'SUCCESS' : 'WARNING'}] ${dv.current().watched ? 'last watched on ' + dv.current().lastWatched : 'not yet watched'}`)
```

&emsp;

# `$= dv.current().title`

&emsp;

`$= dv.current().watched ? '**Rating**: ' + dv.current().personalRating + ' out of 10' : ''`

```toc
```

&emsp;

### Details

&emsp;

**Genres**:
`$= dv.current().genres.length === 0 ? ' - none' : dv.list(dv.current().genres)`

`$= !dv.current().released ? '**Not released** The movie is not yet released.' : ''`

&emsp;

```dataview
list without id
 "<table><tbody><tr><td><a class=heading>Type</a></td>"
 +
 "<td><span style='color: var(--footnote);'>" + this.type + "</span></td></tr>"
+
 "<tr><td><a class=heading>Online Rating</a></td>"
 +
 "<td><span style='color: var(--footnote);'>" + this.onlineRating + "</span></td></tr>"
 +
 "<tr><td><a class=heading>Duration</a></td>"
 +
 "<td><span style='color: var(--footnote);'>" + this.duration + "</span></td></tr>"
 +
 "<tr><td><a class=heading>Premiered</a></td>"
 +
 "<td><span style='color: var(--footnote);'>" + this.premiere + "</span></td></tr>"
 +
 "<tr><td><a class=heading>Producer</a></td>"
 +
 "<td><span style='color: var(--footnote);'>" + this.producer + "</span></td></tr></tbody></table>"
FROM "03.04 Cinematheque/Star Wars - Episode V - The Empire Strikes Back (1980)"
```

&emsp;

---

&emsp;

### Poster

&emsp;

`$= '![Image|360](' + dv.current().image + ')'`